2009-03-16  Rodney Dawes  <dobey@gnome.org>

	* configure.in:
	Up version to 2.26.0 for release

2009-03-10  Rodney Dawes  <dobey@gnome.org>

	* configure.in:
	Up version to 2.25.92 for release

2009-03-10  Rodney Dawes  <dobey@gnome.org>

	* 48x48/animations:
	Add a 48x48 of the new process-working icon to finish off #558367

	Fixes #558367

2009-03-10  Rodney Dawes  <dobey@gnome.org>

	* 48x48/actions/Makefile.am:
	* 48x48/actions/appointment-new.png:
	* 48x48/actions/mail-message-new.png:
	* 48x48/actions/mail-send-receive.png:
	Removed some duplicate icons that are old style

2009-02-17  Rodney Dawes  <dobey@gnome.org>

	* configure.in:
	Up version to 2.25.91 for release

2009-02-11  Rodney Dawes  <dobey@gnome.org>

	* configure.in:
	Up version to 2.25.90 for release

2009-01-26  Jakub Steiner <jimmac@ximian.com>

	* process-working: replace the spinner. Addresses bug #558367

2008-09-23  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in:
	Up version to 2.24.0 for release

2008-09-09  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in:
	Up version to 2.23.92 for release

2008-09-08 Andreas Nilsson <andreas@imendio.com>
	
	* {16x16,22x22,24x24,32x32,scalable}/apps/preferences-desktop-accessibility:
	Changed the metaphor of the accessibility icon as requested by the a11y team.	

2008-09-03  Jakub Steiner <jimmac@ximian.com>

	* src/preferences-desktop-accessibility.svg: accessibility icon
	for control center. Includes high res, installing to 256x256

2008-08-29  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in:
	Up version to 2.23.91 for release

2008-08-18  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in:
	Up version to 2.23.90 for release

2008-08-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* scalable/places/Makefile.am: Fixed typo that broke the
	build: user-bookmark should be user-bookmarks.

2008-08-13  Andreas Nilsson  <andreas@imendio.com>

	* {16x16,22x22,24x24,32x32,scalable}/places/user-bookmarks.png:
	added user-bookmarks icon based on bookmark-new

2008-07-21  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in:
	Up version to 2.23.3 for release

2008-06-17  Lapo Calamandrei  <calamandrei@gmail.com>

	* {32x32,48x48}/actions/zoom* : little refresh for a more consistent look.

2008-06-15  Rodney Dawes  <dobey.pwns@gmail.com>

	* 48x48/apps/Makefile.am:
	* 48x48/apps/gnome-settings-default-applications.png:
	Remove this icon which is no longer needed

	Fixes #538474

2008-06-15  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in:
	Fix the help text for icon-mapping to say auto instead of $mapenable

2008-06-15  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in:
	Up version to 2.23.2 for release

2008-06-15  Rodney Dawes  <dobey.pwns@gmail.com>

	* */apps/Makefile.am:
	* */apps/boot.*:
	Remove this from 16x16 and 22x22 as well

2008-06-15  Rodney Dawes  <dobey.pwns@gmail.com>

	* */actions/Makefile.am:
	* */apps/Makefile.am:
	* */actions/system-shutdown.*:
	* */apps/gnome-shutdown.*:
	Move the apps/gnome-shutdown icon to actions/system-shutdown

2008-06-15  Rodney Dawes  <dobey.pwns@gmail.com>

	* 24x24/apps/Makefile.am:
	* 48x48/apps/Makefile.am:
	* */apps/administration.png:
	* */apps/advanced-directory.png:
	* */apps/apacheconf.png:
	* */apps/boot.png:
	* */apps/character-picker.png:
	* */apps/config-*.png:
	* */apps/disks.png:
	* */apps/evolution-*.png:
	* */apps/gdm.png:
	* */apps/gnome-amusements.png:
	* */apps/gnome-audio.png:
	* */apps/gnome-cpu.png:
	* */apps/gnome-desktop-config.png:
	* */apps/gnome-favorites.png:
	* */apps/gnome-finance.png:
	* */apps/gnome-mini-commander.png:
	* */apps/gnome-networktool.png:
	* */apps/gnome-status.png:
	* */apps/hwbrowser.png:
	* */apps/network-config.png:
	* */apps/ooo_*.png:
	* */apps/postscript-viewer.*:
	* */apps/serviceconf.png:
	* */apps/shares.png:
	Remove some more deprecated icons
	
2008-06-15  Rodney Dawes  <dobey.pwns@gmail.com>

	* Makefile.am:
	Remove the intltool scripts bits, as new intltool uses installed copies

	* configure.in:
	Up the intltool requirement to 0.40.0
	Update the devel version check and add an --enable-icon-mapping
	argument to configure for forcing the use of symlinks for packagers

2008-06-15  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in:
	Up version to 2.23.1 for release

2008-06-15  Lapo Calamandrei  <calamandrei@gmail.com>

	* {16x16,22x22,24x24}/actions/zoom* : redone in svg.
	* 8x8/emblems/emblem-default* : made more consistent with the rest.
	
2008-06-14  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in:
	Up the icon-naming-utils requirement to 0.8.7 (#523707)
	Remove 48x48/emblems/Makefile from AC_OUTPUT

	Fixes #523707

2008-06-14  Rodney Dawes  <dobey.pwns@gmail.com>

	* 48x48/animations/Makefile.am:
	Use ln -sf for installing the symlink for gnome-searchtool animation

	Fixes #538295

2008-06-12  Andreas Nilsson  <andreas@andreasn.se>

	* {16x16,22x22,24x24,32x32,scalable}/mimetypes/x-office-presentation.*:
	new icon by Lapo Calamandrei and Hylke Bons

2008-06-12  Rodney Dawes  <dobey.pwns@gmail.com>

	* 48x48/Makefile.am:
	* 48x48/emblems/:
	Remove the rest of the old emblems for now
	We can add some back as tags under Categories when we determine what
	a good default set of tags would be
	
2008-06-12  Jakub Steiner <jimmac@ximian.com>

	* call-start, call-stop: action icons by Lapo Calamandrei.

2008-06-12  Rodney Dawes  <dobey.pwns@gmail.com>

	* 24x24/apps/Makefile.am:
	* 24x24/apps/display-capplet.png:
	Remove this as control-center ships its own
	
	* 48x48/apps/Makefile.am:
	* 48x48/apps/gnome-amusements.png:
	* 48x48/apps/gnome-audio.png:
	* 48x48/apps/gnome-desktop-config.png:
	* 48x48/apps/gnome-pdf.png:
	* 48x48/apps/gnome-server-config.png:
	* 48x48/apps/gnome-system-config.png:
	* 48x48/apps/hint.png:
	* 48x48/apps/im.png:
	* 48x48/apps/launcher-program.png:
	* 48x48/apps/postscript-viewer.png:
	Remove more deprecated icons

	* 48x48/emblems/Makefile.am:
	* 48x48/emblems/emblem-OK.*:
	* 48x48/emblems/emblem-camera.*:
	* 48x48/emblems/emblem-distinguished.*:
	* 48x48/emblems/emblem-draft.*:
	* 48x48/emblems/emblem-handshake.*:
	* 48x48/emblems/emblem-note.*:
	* 48x48/emblems/emblem-people.*:
	* 48x48/emblems/emblem-pictures.*:
	* 48x48/emblems/emblem-presentation.*:
	* 48x48/emblems/emblem-sound.*:
	* 48x48/emblems/emblem-trash.*:
	Remove some otherwise useless emblems

	* 48x48/emblems/Makefile.am:
	* 48x48/emblems/emblem-desktop.*:
	* scalable/emblems/Makefile.am:
	* scalable/emblems/emblem-desktop.*:
	Replaced the old emblem-desktop with a new style version

2008-06-09  Rodney Dawes  <dobey.pwns@gmail.com>

	* 32x32/apps/Makefile.am:
	* 32x32/apps/gnome-settings-ui-behavior.*:
	* scalable/apps/Makefile.am:
	* scalable/apps/gnome-settings-ui-behavior.svg:
	Remove this icon as it is no longer needed

	* 48x48/apps/Makefile.am:
	* 48x48/apps/gnome-settings-accessibility-keyboard.png:
	Remove this icon as it is no longer used (in gnome-control-center)

2008-06-09  Rodney Dawes  <dobey.pwns@gmail.com>

	* 48x48/animations/Makefile.am:
	* 48x48/apps/Makefile.am:
	* 48x48/apps/gnome-searchtool-animation.png:
	* 48x48/apps/gnome-searchtool-animation-rest.png:
	Replace the gnome-searchtool animation with symlinks to process-*

2008-06-09  Rodney Dawes  <dobey.pwns@gmail.com>

	* 24x24/apps/Makefile.am:
	* 24x24/apps/gnome-eyes.png:
	Remove another deprecated icon

2008-06-08  Rodney Dawes  <dobey.pwns@gmail.com>

	* 16x16/apps/Makefile.am:
	* 16x16/apps/gnome-settings-ui-behavior.*:
	* 22x22/apps/Makefile.am:
	* 22x22/apps/gnome-settings-ui-behavior.*:
	* 24x24/apps/Makefile.am:
	* 24x24/apps/gnome-settings-sound.png:
	* 24x24/apps/gnome-settings-ui-behavior.png:
	* 24x24/apps/stock-ticker.png:
	* 48x48/apps/Makefile.am:
	* 48x48/apps/eyes.png:
	* 48x48/apps/gnome-settings-sound.png:
	* 48x48/apps/stock-ticker.png:
	Remove some more deprected icons
	
2008-06-08  Rodney Dawes  <dobey.pwns@gmail.com>

	* 24x24/apps/Makefile.am:
	* 24x24/apps/gnome-unknown.png:
	* 48x48/apps/Makefile.am:
	* 48x48/apps/gnome-unknown.png:
	Remove gnome-unknown icon as image-missing can be used instead

2008-05-07  Michael Monreal <mmonreal@svn.gnome.org>

	* 22x22/status/media-playlist-shuffle.*:
	* 24x24/status/media-playlist-shuffle.png: correct placement.

	Fixes bug #527010

2008-05-07  Lapo Calamandrei <calamandrei@gmail.com>

	* Renamed system-software-installer to system-software-install as for
	  latest naming specs additions.
	* 24x24/categories/preferences-desktop-peripherals.png: correct the
	  size. Fixes bug #531366

2008-05-05  Jakub Steiner <jimmac@ximian.com>

	* 24x24/apps/system-software-installer.png: prevent upscaling 
	  a wrong size. Fixes bug #110367

2008-04-19  Rodney Dawes  <dobey.pwns@gmail.com>

	* 48x48/apps/Makefile.am:
	* 48x48/apps/gnome-grecord.*:
	Remove the old gnome-grecord icon

	Fixes #526933

2008-04-19  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in:
	Don't hardcode the path to true as /bin/true

	Fixes #525988

2008-04-12  Rodney Dawes  <dobey.pwns@gmail.com>

	* */stock/io/Makefile.am:
	* */stock/io/stock_bluetooth.*:
	Remove stock_bluetooth

2008-03-30  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in: Up version to 2.23.0 for development series
	Add check to determine whether we are building a stable or dev build
	Disable the use and requirement of icon-naming-utils for dev builds

2008-03-11  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in: Up version to 2.22.0 for release

2008-02-24  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in: Up version to 2.21.92 for release

2008-02-02  Lapo Calamandrei <calamandrei@gmail.com>

	* New paper sheet in ALL icons with it... (Fixes #453642).

2008-01-30  Lapo Calamandrei <calamandrei@gmail.com>

	* 16x16/actions/window-close.* : smaller.

2008-01-04  Lapo Calamandrei <calamandrei@gmail.com>

	* Changed */actions/zoom-best-fit.* to */actions/zoom-fit-best.*
		as in the latest naming spec revision.

2008-01-02  Lapo Calamandrei <calamandrei@gmail.com>

	* Yet another new year.
	* {32x32,scalable}/emotes/face-worried.* : added.

2007-12-31  Lapo Calamandrei <calamandrei@gmail.com>

	* {16x16,32x32,scalable}/emotes/face-tired.* : added.

2007-12-30  Lapo Calamandrei <calamandrei@gmail.com>

	* 22x22/emotes/face-tired.* : added.
	* {16x16,22x22}/emotes/face-worried.* : added.
	* */emotes/face-sick.* : added.
	* {32x32,scalable}/emotes/face-devil.* : tweaks.
	* 32x32/emotes/face-uncertain.* : added.

2007-12-21  Lapo Calamandrei <calamandrei@gmail.com>

	* {32x32,scalable}/emotes/face-angry.* : new icons.
	* {32x32,scalable}/emotes/face-crying.* : tweaks.

2007-12-18  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in: Up version to 2.21.4 for release

2007-11-26  Lapo Calamandrei <calamandrei@gmail.com>

	* 16x16/emotes/* : tweaks.
	* 16x16/emotes/face-{angry,uncertain}.* : new icons.

2007-11-23  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in: Up version to 2.21.0 for release

2007-11-23  Lapo Calamandrei <calamandrei@gmail.com>

	* {32x32,scalable}/emotes/face-smile-big.* : tweaks, tweaks, tweaks.
	* 22x22/emotes/* : tweaks.
	* 22x22/emotes/face-angry.* : new (lousy) icons.
	* 22x22/emotes/face-uncertain.* : new (lousy) icons.

2007-11-22  Lapo Calamandrei <calamandrei@gmail.com>

	* {16x16,22x22}/emotes/face-smile-big.* : yet more tweaks.

2007-11-21  Lapo Calamandrei <calamandrei@gmail.com>

	* {16x16,22x22}/status/mail-signed* : just to fill the blanks, not the
		best icons ever seen...

2007-11-20  Lapo Calamandrei <calamandrei@gmail.com>

	* {22x22,32,scalble}/emotes/face-smile-big.* : tweaks.

2007-11-19  Lapo Calamandrei <calamandrei@gmail.com>

	* New ugly face-smile-big, waiting to be fixed by Jakub.
	* 22x22/categories/system-help : tweaks.
	* renamed face-smile-big to face-laugh.

2007-11-11  Rodney Dawes  <dobey.pwns@gmail.com>

	* scalable/emotes/face-uncertain.svg:
	Add a scalable face-uncertain icon as it's now in the spec

2007-10-17  Lapo Calamandrei <calamandrei@gmail.com>

	* Added Ulisse to AUTHORS file (how can it be he wasn't there
		already?!)

2007-10-04  Lapo Calamandrei <calamandrei@gmail.com>

	* {22x22,32x32}/actions/window-close.*: better shadows.

2007-09-26  Jakub Steiner <jimmac@ximian.com>

	* 16x16/actions/window-close: make symmetric. fixes bug #480338

2007-09-22  Lapo Calamandrei <calamandrei@gmail.com>

	* better metaphor for status/dialog-password. Icons based on Ulisse's
		key.

2007-09-21  Lapo Calamandrei <calamandrei@gmail.com>

	* new 16x16 drive-* more similar to the big ones, not sure if better
		or worse tho.

2007-09-13  Rodney Dawes  <dobey.pwns@gmail.com>

	* index.theme.in: add missing directories for emotes
	Original patch from Erwann Chenede <Erwann.Chenede@Sun.COM>

2007-09-06  Jakub Steiner <jimmac@ximian.com>

	* status/folder-visiting.icon: fix emblem anchors to match the ones
		in folder.icon to avoid jumpiness. Bug #474165

2007-09-04  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24,48x48}/apps/gnome-logout.png: replaced by
		system-log-out

2007-09-02  Rodney Dawes  <dobey.pwns@gmail.com>

	* MAINTAINERS: Update

2007-08-27  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in: Up version to 2.19.91 for release

2007-08-27  Rodney Dawes  <dobey.pwns@gmail.com>

	* scalable/emblems/Makefile.am: Add missing .icon.in files

	* */*/*.svg: inkscape -z --vacuum-defs

2007-08-27  Rodney Dawes  <dobey.pwns@gmail.com>

	* */places/Makefile.am: Include folder.icon if not already present

	* */places/folder.icon: Update emblem positioning and add missing sizes

2007-08-27  Lapo Calamandrei <calamandrei@gmail.com>

	* */actions/system-log-out.* : new icons from Kalle Persson.
	* {32x32,scalable}/categories/system-help.* : last missing bits to
		complete "categories".
	* */categories/*-other.* : tweaks.

2007-08-27  Jakub Steiner <jimmac@ximian.com>

	* */emblems/symbolic-link.*: distort the shape to make it
		more readable at the small resolution. Hopefully addreses bug #470260

2007-08-27  Jakub Steiner <jimmac@ximian.com>

	* {16x16,22x22,24x24}/categorie/preferences-other.*: fill in the
		missing sizes

2007-08-27  Rodney Dawes  <dobey.pwns@gmail.com>

	* */stock/generic/Makefile.am:
	* */stock/generic/stock_cell-phone.*:
	Remove "stock_cell-phone" as it is replaced with "phone"

2007-08-27  Lapo Calamandrei <calamandrei@gmail.com>

	* {32x32,scalable}/categories/preferences-other.* : new icons.
	* 32x32(categories/applications-utilities.* : tweaks.
	* 22x22/actions/appointment-new.* : fixed the slipped star.

2007-08-26  Lapo Calamandrei <calamandrei@gmail.com>

	* {32x32,scalable}/categories/preferences-system.* : better key.

2007-08-26  Rodney Dawes  <dobey.pwns@gmail.com>

	* */apps/Makefile.am:
	* */apps/image-viewer.*:
	Remove the old image-viewer icon as eog ships its own now

	Fixes #470391

2007-08-26  Lapo Calamandrei <calamandrei@gmail.com>

	* 32x32/actions/appointment-new.* : tweaks.

2007-08-25  Rodney Dawes  <dobey.pwns@gmail.com>

	* 24x24/apps/Makefile.am:
	* 24x24/apps/config-users.png:
	Remove config-users as it gets replaced by system-users

	Fixes #470249

2007-08-25  Lapo Calamandrei <calamandrei@gmail.com>

	* */actions/help-contents.* : the metaphor made no sense, changed.
	* 16x16/emotes/face-kiss.* : tweaks.
	* */actions/appointment-new.* : tweaks.

2007-08-24  Lapo Calamandrei <calamandrei@gmail.com>

	* Fixes to a pair of scalables thanks to the wonderfull tool jimmac is
		providing us!

2007-08-23  Lapo Calamandrei <calamandrei@gmail.com>

	* */actions/document-send.* : new icons from jimmac.

2007-08-22  Lapo Calamandrei <calamandrei@gmail.com>

	* {16x16,22x22}/categories/preferences-desktop.* : redone to match
		bigger sizes.

2007-08-21  Lapo Calamandrei <calamandrei@gmail.com>

	* */actions/edit-select-all.* : cursor tweaks.
	* 22x22/actions/document-save* : redid in gimp to have better
		rendering.
	* */apps/preferences-desktop-accessibility.* : less evident
		lighting.

2007-08-20  Lapo Calamandrei <calamandrei@gmail.com>

	* 16x16/actions/document-open-recent.* : tweaks.

2007-08-20  Jakub Steiner <jimmac@ximian.com>

	* emblem-shared: yes, bodyparts. Still the best metaphor though.
	* 32x32/devices/battery: minor shading fixes.

2007-08-19  Rodney Dawes  <dobey.pwns@gmail.com>

	* */categories/Makefile.am: Fix typo in applications-utilities

	Fixes #468035

2007-08-19  Lapo Calamandrei <calamandrei@gmail.com>
	
	* */actions/document-open-recent.* : refresh to use the same clock all
		over the place.
	* */actions/appointment-new.* : just the clock + the star (fixes
		#361158).
	* 16x16/categories/applications-utilites.* : missing size.
	* 16x16/emotes/face-monkey.* : tweaks.
	* {16x16,22x22}/status/network-wireless-encrypted.* : refresh.


2007-08-18  Lapo Calamandrei <calamandrei@gmail.com>

	* {22x22,32x32,scalable}/categories/applications-utilites.* : new icons.
	* {16x16,22x22}/status/audio-volume* : tweaks to improove visibility
		on dark backgrounds.

2007-08-18  Rodney Dawes  <dobey.pwns@gmail.com>

	* */emblems/Makefile.am:
	* */emblems/emblem-noread.*:
	* */emblems/emblem-nowrite.*:
	These were replaced with the new emblem-{readonly,unreadable} names

	Fixes #467814

2007-08-18  Rodney Dawes  <dobey.pwns@gmail.com>

	* */apps/Makefile.am:
	* */apps/gnome-searchtool.*:
	Remove this icon as it is replaced by system-search

	Fixes #370032

2007-08-18  Rodney Dawes  <dobey.pwns@gmail.com>

	* */stock/document/Makefile.am:
	* */stock/document/stock_attach.*:
	Remove this icon as it is replaced my mail-attachment

	Fixes #453611

2007-08-18  Rodney Dawes  <dobey.pwns@gmail.com>

	* 16x16/stock/emoticons/stock_smiley-[1-8,10-13,15,18,22]:
	Removed these smiley icons as they've been replaced with the new
	face-$emote icons as per the naming spec

2007-08-17  Lapo Calamandrei <calamandrei@gmail.com>

	* */actions/object* : tweaks.
	* */status/image-missing.* :: new icons since we do not use the slide
		metaphor anymore
	* 32x32/status/appointment-* : missing sizes in.
	* */status/dialog-question.* : one missing icon less.
	* */actions/system-search.* : a try at this one.

2007-08-16  Lapo Calamandrei <calamandrei@gmail.com>

	* */actions/mail-send.* : tweaks and missing sizes.
	* */status/mail-{read,replied}.* : tweals.

2007-08-16  Andreas Nilsson <nisses.mail@home.se>

	* {16x16,22x22,24x24}/actions/mail-send.* : new icons from Hylke Bons.

2007-08-16  Lapo Calamandrei <calamandrei@gmail.com>

	* several mail related icons in all sizes in, mail-signed* still
		missing.

2007-08-15  Rodney Dawes  <dobey.pwns@gmail.com>

	* 22x22/status/Makefile.am: s/passed/past/ for previous commit

2007-08-15  Lapo Calamandrei <calamandrei@gmail.com>

	* */status/media-playlist-* : new icons in (fixes bug #453637).
	* */emotes/face-smirk.* : the last one is in, now we have all the
		naming specs emotes in!
	* */emotes/face-raspberry.* : just a try at this one.
	* {32x32,scalable}/emotes/face-devilish.* : missing sizes added.
	* {32x32,scalable}/emotes/face-kiss.* : missing sizes added.
	* renamed task-passed-due to task-past-due as in naming specs.

2007-08-14  Lapo Calamandrei <calamandrei@gmail.com>

	* first batch of new emotes in, in 16x16, 22x22, 32x32 and scalable, 
		the rest is coming...

2007-08-13  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in: Up version to 2.19.90 for release

2007-08-13  Rodney Dawes  <dobey.pwns@gmail.com>

	* 24x24/apps/accessories-character-map.png : added missing icon.

2007-08-13  Lapo Calamandrei <calamandrei@gmail.com>
	
	* 24x24/apps/accessories-character-map.png : added missing icon.
	* new media actions icons in all sizes plus various touch-ups here and
		there.

2007-08-03  Andreas Nilsson  <nisses.mail@home.se>

	* accessories-character-map: added, fixes bug #463122

2007-08-03  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in: Up version to 2.19.6 for release

2007-08-02  Jakub Steiner <jimmac@ximian.com>

	* emblem-cvs*: removed. The icons were meaningless, the name CVS
		specific, and generally version control emblem don't belong to a
		generic icon theme.
	* emblem-mail: based on Lapo's envelope.
	* emblem-default: more appealing shape.
	* emblem-urgent: addded missing sizes. candidate for removal though.

2007-08-02  Jakub Steiner <jimmac@ximian.com>

	* 48x48/stock/net/stock_not-spam.png: remove.

2007-07-31  Lapo Calamandrei <calamandrei@gmail.com>

	* 24x24/actions/help-contents.png : forgot to add this one, sorry
		(fixes bug #462079).
	* {16x16,22x22}/categories/system-help.* : new icons.

2007-07-30  Lapo Calamandrei <calamandrei@gmail.com>

	* {16x16,22x22}/actions/help-contents.* : new icon, not sure about the
		metaphor 
	* actions/mail* : new mail related icons design, more to come.

2007-07-30  Jakub Steiner <jimmac@ximian.com>

	* 32x32/actions/Makefile.am
	* 24x24/stock/navigation/Makefile.am
	* 16x16/stock/navigation/Makefile.am
	* scalable/actions/Makefile.am: fix up makefiles to pass distcheck
	* scalable/actions/mail-message-new.svg: missing size

2007-07-30  Rodney Dawes  <dobey.pwns@gmail.com>

	* */stock/navigation/stock_zoom-1.*:
	* */stock/navigation/stock_zoom-in.*:
	* */stock/navigation/stock_zoom-out.*:
	Remove these icons that have been replaced by icons in actions

2007-07-30  Andreas Nilsson <nisses.mail@home.se>
	* 24x24/devices/media-zip.png : added missing 24x24 size

2007-07-29  Lapo Calamandrei <calamandrei@gmail.com>

	* devices/media-zip.* : redid the icon, not in the specs, so it could
		be removed eventually
	* actions/mail-message-new.* : new icons with the star (see #361158).

2007-07-24  Lapo Calamandrei <calamandrei@gmail.com>

	* {32x32,scalable}/status/software-update-* : all sizes in.
	* {32x32,scalable}/actions/document-print.* : make the printer
		actually print something.
	* 32x32/apps/system-software-update.* : missing size in.
	* Various touch-ups.

2007-07-13  Lapo Calamandrei <calamandrei@gmail.com>

	* scalable/apps/system-spoftware-update.svg : missing scalable in.

2007-07-11  Lapo Calamandrei <calamandrei@gmail.com>

	* added missing 24x24 version of scanner device icon.

2007-07-11  Jakub Steiner <jimmac@ximian.com>

	* emblem-generic: chose to refresh rather than remove. It's not in
		the spec, so still a candidate for removal.

2007-07-10  Luca Ferretti  <elle.uca@libero.it>

	* index.theme.in: add existing 16x16/emblems

2007-07-10  Lapo Calamandrei <calamandrei@gmail.com>

	* {16x16,22x22}/apps/system-software-update.* : redesign.

2007-07-09  Jakub Steiner <jimmac@ximian.com>

	* input-gaming: generic controller icon for gaming devices

2007-07-09  Lapo Calamandrei <calamandrei@gmail.com>

	* 16x16/status/audio-volume* : restyling.
	* Various missing 24x24 icons added.
	* */actions/edit-find* : a try at the binocular metaphor for find,
		which doesn't clashes with zoom icons.

2007-07-08  Andreas Nilsson <nisses.mail@home.se>

	* {32x32,scalable}/actions/mail-reply-all* : added missing sizes.

2007-07-08  Lapo Calamandrei <calamandrei@gmail.com>
	
	* */actions/tools-check-spelling.* : new icons.
	* 22x22/actions/format-text-direction* : new icons.

2007-07-07  Andreas Nilsson <nisses.mail@home.se>

	* {32x32,scalable}/actions/mail-forward* : added missing sizes.
	* {32x32,scalable}/actions/mail-reply-sender* : fixed the appearence 
		a bit.

2007-07-07  Lapo Calamandrei <calamandrei@gmail.com>

	* {32x32,scalable}/actions/format-text-direction* : new icons.
	* Orange pencils in edit-find-replace and accessories-text-editor in 
		big sizes (Fixes #453639).

2007-07-06  Lapo Calamandrei <calamandrei@gmail.com>

	* {32x32,scalable}/devices/network-wireless.svg : not the best icons 
		ever made, but better then nothing... (Fixes #409620)

2007-07-05  Luca Ferretti <elle.uca@libero.it>

	* 24x24/emotes/Makefile.am: really fix it: monkey, not mokney :-)

2007-07-05  Jakub Steiner <jimmac@ximian.com>

	* 24x24/emotes/Makefile.am: fix typo

2007-07-05  Jakub Steiner <jimmac@ximian.com>

	* {32x32,scalable}/devices/network-wired: tiny tweaks in the
		female connector area.

2007-07-04  Lapo Calamandrei <calamandrei@gmail.com>

	* {16x16,22x22}/devices/network-wireless.* : a try a at new design.
	* changed emblem-system to blue.
	* */actions/insert-object.* : new icons by Sebastian Kraft.
	* 32x32/devices/network-wired.* : another Sebastian Kraft contribution.

2007-07-05  Luca Ferretti  <elle.uca@libero.it>

	* 48x48/emblems/Makefile.am:
	* 48x48/emblems/emblem-documents.icon.in: removed
	* 48x48/emblems/emblem-documents.png:
	* scalable/emblems/Makefile.am:
	* scalable/emblems/emblem-documents.icon.in: added

	kill old emblem-documents icon (fix bug #453669)

2007-07-04  Lapo Calamandrei <calamandrei@gmail.com>

	* {16x16,22x22}/devices/network-wired.* : restyling.
	* scalable/devices/network-wired.svg : new icon
	* face-monkey tweaks.
	* {22x22,32x32}/status/audio-volume-muted: tweaks.

2007-07-03  Lapo Calamandrei <calamandrei@gmail.com>

	* */status/task-passed-due.* : removed the grey X.
	* {32x32,scalable}/status/audio-volume-* : new icons made in
		cooperation with Ulisse.
	* */emotes/face-monkey.* : great icon by Ulisse.

2007-07-02  Andreas Nilsson <nisses.mail@home.se>

	* {32x32,scalable}/actions/mail-reply-sender: added missing sizes.

2007-07-02  Jakub Steiner <jimmac@ximian.com>

	* camera-video: new device icon.

2007-07-02  Lapo Calamandrei <calamandrei@gmail.com>

	* {16x16,22x22}/apps/system-software-update.* : new icons.

2007-07-01  Lapo Calamandrei <calamandrei@gmail.com>

	* 32x32/apps/accessories-dictionary.* : missing size added (Ulisse).
	* 24x24/status/weather-* : updated to reflect 22x22 ones.
	* */mimetypes/image-x-generic.* : new icon using the printed photo
		metaphore as in t-i-t.
	* */actions/edit-clear.* : new icons by Ulisse.

2007-06-30  Lapo Calamandrei <calamandrei@gmail.com>

	* 32x32/devices/scanner.* : missing size added.

2007-06-29  Lapo Calamandrei <calamandrei@gmail.com>
	
	* switched wrongly placed emblem-unreadable 32x32 and scalable.
	* */mimetypes/x-office-calendar.* : new design.

2007-06-29  Jakub Steiner <jimmac@ximian.com>

	* 24x24/mimetypes/x-office-calendar.png: update this size as
		well. FIxes bug #452021

2007-06-28  Andreas Nilsson <nisses.mail@home.se>

	* {22x22,32x32,scalable}/status/weather-fog.* : added missing sizes.

2007-06-27  Lapo Calamandrei <calamandrei@gmail.com>

	* */embelms/embelm-system.* : new icons.	
	* */emblems/emblem-{readonly,unreadable}.* : new emblems similar to
		emblem-symbolic-link (8x8 included).
	* */categories/preferences-system-network.* : new icon.
	* {16x16,22x22}/emblems/emblem-documents.* : new icons inspired by
		Riccardo's work.

2007-06-27  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.in: Up version to 2.19.1 for release

2007-06-27  Andreas Nilsson <nisses.mail@home.se>

	* */mimetypes/x-office-calendar.* : removed sheets on the calendar mime icons.

2007-06-27  Andreas Nilsson <nisses.mail@home.se>

	* */devices/scanner.* : scanner device.

2007-06-27  Rodney Dawes  <dobey.pwns@gmail.com>

	* */categories/Makefile.am: Add missing preferences-desktop-peripherals

2007-06-27  Lapo Calamandrei <calamandrei@gmail.com>

	* */categories/preferences-desktop-personal.* : quicly hacked up
		icons.
	* 32x32/emblem-documents.* : another contribution bt Riccardo
		Buzzotta.
	* restyled printer and ALL printig releated icons by Riccardo 
		Buzzotta!!!

2007-06-26  Josef Vybíral <cornelius@vybiral.info>

	* 24x24/mimetypes/x-office-presentation.png : forgotten size of icon 
		Andreas committed
	* */actions/go-jump.* : new go-jump icon.
	
2007-06-26  Andreas Nilsson <nisses.mail@home.se>

	* */devices/pda.* : pda device.
	* */mimetypes/x-office-presenation.* : presentation mimetype without 
		the sheet and hence a better shape.

2007-06-26  Lapo Calamandrei <calamandrei@gmail.com>
	
	* */status/task-passed-due.* : another blank down.
	* {16x16,22x22}/status/software-update* : new icons.
	* scalable/emblems/emblem-documents.svg : neat icon by Riccardo
		Buzzotta.
	* */devices/input-mouse.* : a try at a new mouse design.

2007-06-25  Lapo Calamandrei <calamandrei@gmail.com>

	* */apps/preferences-desktop-accessibility: tweaks.
	* po/gl.po : updated po file by Rick.
	* {32x32,scalable}/actions/view-refresh.* : new icons by Rick.
	* */mimetypes/font-x-generic.* : new icons w/o the paper sheet.

2007-06-24  Lapo Calamandrei <calamandrei@gmail.com>

	* */actions/document-page-setup.* : new icons.	
	* rename mail-mark-not-junk to mail-mark-notjunk as per naming specs.
	* */mimetypes/x-office-address-book.* : new icons w/o the paper sheet.
	* */actions/address-book-new.* : restyled icons based on the new
		x-office-address-book mimetype.
	* */actions/edit-cut.* : made the handles red, since the icons 
		describe a destructive action.

2007-06-23  Lapo Calamandrei <calamandrei@gmail.com>

	* */actions/document-save* : new icons using tango icon theme
		metaphores.
	* 22x22/categories/applications-accessories.* : restyling.	
	* 16x16/actions/edit-cut.* : restyling.
	* {16x16,32x32}/status/battery-* : new icons.
	* 16x16/devices/battery.* : clearer icon.
	* scalable/devices/audio-card.svg : tweaks.

2007-06-22  Jakub Steiner <jimmac@ximian.com>

	* scalable/emblems/Makefile.am: remove emblem-documents for now.
	* po/POTFILES.in: unbreak build

2007-06-22  Josef Vybiral <cornelius@vybiral.info>

	* actions/document-open-recent.* : new icon for open recent documents 
		action.
	* scalable/actions/appointment-new.svg : cleaning junk in file
	* actions/makefile.am : adding document-open-recent to makefile
	* AUTHORS : adding myself as an author

2007-06-22  Jakub Steiner <jimmac@ximian.com>

	* audio-card: soundcard devices.

2007-06-22  Lapo Calamandrei <calamandrei@gmail.com>

	* 32x32/actions/insert-image.* : new icons by Rick González.
	* 32x32/actions/insert-text.* : new icons by Rick González.
	* 22x22/status/battery-* : new icons.

2007-06-22  Josef Vybiral <cornelius@vybiral.info>

	* 32x32/apps/multimedia-volume-control.* : new icon by Rick González.

2007-06-22  Jakub Steiner <jimmac@ximian.com>

	* status/security-low: nice wooden shield mastery by Ulisse
		Perusin

2007-06-22  Josef Vybiral <cornelius@vybiral.info>

	* {32x32,scalable}/actions/application-exit.* : added sizes.
	* {32x32,scalable}/actions/appointment-new.* : added sizes.

2007-06-22  Josef Vybiral <cornelius@vybiral.info>

	* {32x32,scalable}/actions/edit-copy.* : added sizes.
	* 32x32/actions/edit-delete.* : added size.
	* 32x32/actions/edit-find.* : added size.
	* 32x32/actions/edit-find-and-replace.* : added size.
	* 32x32/actions/insert-link.* : added size.

2007-06-20  Lapo Calamandrei <calamandrei@gmail.com>

	* {32x32,scalable}/emblems/emblem-downloads.* : new icons.
	* 32x32/categories/application-engineering.* : new icons.

2007-06-15  Pedro Villavicencio  <pvillavi@gnome.org>

	* 16x16/emblems/Makefile.am: Fixed the build, there was
	a missing 's', Fixes bug #447670. (Ghislain MARY)

2007-06-16  Lapo Calamandrei <calamandrei@gmail.com>

	* {16x16,22x22}/emblems/emblem-downloads.* : new icons.

2007-06-14  Lapo Calamandrei <calamandrei@gmail.com>
	
	* {16x16,22x22}/emblems/emblem-documents.* : new icons.
	* */emblems/emblem-default.* : touchups

2007-06-12  Lapo Calamandrei <calamandrei@gmail.com>

	* 22x22/apps/preferences-desktop-accessibility: tweaks.

2007-06-11  Lapo Calamandrei <calamandrei@gmail.com>

	* */emblems/emblem-photos.svg : new icons.
	* {16x16,scalable}/categories/applications-engineering.* : 
		new icon.

2007-06-10  Lapo Calamandrei <calamandrei@gmail.com>

	* new audio-x-generic w/o the paper sheet.
	* new applications-multimedia icons, the old one 
		is used as video-x-generic (Fixes #443897).
	* 22x22/categories/applications-engineering.* : new icon.

2007-06-08  Rodney Dawes  <dobey.pwns@gmail.com>

	* index.theme.in: 8x8 emblems context should be Emblems

2007-06-06  Lapo Calamandrei <calamandrei@gmail.com>

	* battery-caution and battery-low scalables.

2007-06-05  Jakub Steiner <jimmac@ximian.com>

	* task-due: due tasks' icons. Based on Andreas Nilsson's work.

2007-06-05  Jakub Steiner <jimmac@ximian.com>

	* 16x16/status/security-high.*: needs to have a simpler shape for
		the tiny resolution to be clear it's a shield.

2007-06-05  Jakub Steiner <jimmac@ximian.com>

	* printer-printing: printer status icon

2007-06-05  Jakub Steiner <jimmac@ximian.com>

	* help-about: for the about item in the help menus.

2007-05-31  Andreas Nilsson <nisses.mail@home.se>

	* 32x32/actions/object-flip-horizontal:
	* 32x32/actions/object-flip-vertical: added missing size of these.

2007-05-31  Jakub Steiner <jimmac@ximian.com>

	* 16x16/status/security-medium: fix up the bolts

2007-05-30  Jakub Steiner <jimmac@ximian.com>

	* image-missing: ...was missing
	* dialog-password: lock icon from git-e. A key may be more
		appropriate.

2007-05-25  Jakub Steiner <jimmac@ximian.com>

	* security-hight:
	* security-medium: security status icons. Need a wooden shield for
		low. 

2007-05-25  Lapo Calamandrei  <calamandrei@gmail.com>

	* actions/format* : new format* icon w/o the backing sheet.

2007-05-24  Jakub Steiner <jimmac@ximian.com>

	* {22x22,24x24}/actions/edit-cut: make more consistent with the rest
	(colorwise).

2007-05-24  Lapo Calamandrei  <calamandrei@gmail.com>
	
	* devices/phone.* : new cell phone icons.
	* 16x16/device/camera-web.*: tweaks.

2007-04-13  Frederic Crozat  <fcrozat@mandriva.com>

	* configure.in: Add emotes Makefile to
	configure.in, fix build.

2007-04-12  Andreas Nilsson <nisses.mail@home.se>

	* {16x16,22x22}/emotes/face-angel.*:
	* {16x16,22x22}/emotes/face-crying.*:
	* {16x16,22x22}/emotes/face-devil.*:
	* {16x16,22x22}/emotes/face-glasses.*:
	* {16x16,22x22}/emotes/face-grin.*:
	* {16x16,22x22}/emotes/face-monkey.*:
	* {16x16,22x22}/emotes/face-plain.*:
	* {16x16,22x22}/emotes/face-sad.*:
	* {16x16,22x22}/emotes/face-smile.*:
	* {16x16,22x22}/emotes/face-smile-big.*:
	* {16x16,22x22}/emotes/face-suprise.*:
	* {16x16,22x22}/emotes/face-wink.*: Emotes from Hylke Bons

2007-03-23  Jakub Steiner <jimmac@ximian.com>

	* {32x32,scalable}/actions/window-close: missing sizes by 
	  Charavel Olivier

2007-03-23  Jakub Steiner <jimmac@ximian.com>

	* 22x22/actions/window-close.svg: less hacky shapes.

2007-03-12  Rodney Dawes  <dobey@novell.com>

	* configure.in: Update for 2.18.0 release

2007-03-09  Jakub Steiner <jimmac@ximian.com>

	* 32x32/actions/object-rotate*: hack up a missing size

2007-03-07  Rodney Dawes  <dobey@novell.com>

	* */*/*.svg: Fix the "s odipodi" bug in some of the SVGs

2007-03-01  Jakub Steiner <jimmac@ximian.com>

	* index.theme.in: categories weren't listed in 32x32 and scalable.
		apps in scalable

2007-02-28  Jakub Steiner <jimmac@ximian.com>

	* system-software-installer: generic installer icon

2007-02-27  Jakub Steiner <jimmac@ximian.com>

	* mail-attachment: Andreas Nilsson's contribution

2007-02-20  Jakub Steiner <jimmac@ximian.com>

	* {32x32,scalable}/actions/edit-paste: not critically needed, but
	a byproduct of a 'Tasks' app icon for Ross ;)

2007-02-18  Jakub Steiner <jimmac@ximian.com>

	* {32x32,scalable}/devices/input-mouse: fix the shape to be more
		life-like

2007-02-18  Jakub Steiner <jimmac@ximian.com>

	* {22x22,24x24}/apps/gnome-settings-ui-properties: move left a little

2007-02-18  Jakub Steiner <jimmac@ximian.com>

	* input-tablet: include a generic device icon from Sebastian Kraft

2007-02-17  Jakub Steiner <jimmac@ximian.com>

	* 24x24/apps/preferences-desktop-locale.png: forgot to add

2007-02-16  Jakub Steiner <jimmac@ximian.com>

	* config-language: remove old icons replaced by preferences-desktop-locale

2007-02-16  Jakub Steiner <jimmac@ximian.com>

	* user-info: CC Applet. Fixes #408585.

2007-02-16  Jakub Steiner <jimmac@ximian.com>

	* gnome-settings-ui-behavior: CC Applet. Fixes #397310. Crappy naming.

2007-02-16  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop-locale: based on work by Andreas Nilsson, I
		think. Fixes #408673

2007-02-16  Jakub Steiner <jimmac@ximian.com>

	* 32x32/mimetypes/text-x-generic.svg: fix metadata

2007-02-16  Jakub Steiner <jimmac@ximian.com>

	* camera-web: tweaked shading on the vdepizzol's contributed
		artwork. Used for web camera devices.

2007-02-16  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop-accessibility: Replacement icon from Andreas
		Nilsson. Fixes bug #408594.

2007-02-15  Lapo Calamandrei <calamandrei@gmail.com>

	* */actions/document-revert.*: new icons.

2007-02-15  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop: 32x32 and scalable versions of
	preferences-desktop category icon. Fixes #395130

2007-02-15  Jakub Steiner <jimmac@ximian.com>

	* evolution: removing evolution app icon which ships with the
	application itself. fixes bug #408225

2007-02-13  Jakub Steiner <jimmac@ximian.com>

	* camera-photo: a compact digital camera goodness.

2007-02-12  Rodney Dawes  <dobey@novell.com>

	* configure.in: Update for 2.17.91 release

	* 32x32/emblems/Makefile.am: Fix small typo

2007-02-12  Rodney Dawes  <dobey@novell.com>

	* */emblems/Makefile.am:
	* */emblems/emblem-default.*:
	Add new emblem-default icon from Andreas Nilsson

	Fixes #400944

2007-02-12  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/gnome-session.*:
	Remove this old icon as gnome-session installs a session properties
	icon itself now

	Fixes #355096

2007-02-12  Rodney Dawes  <dobey@novell.com>

	* 24x24/stock/text/Makefile.am:
	* 24x24/stock/text/stock_select-all.png:
	Remove this old icon that is replaced by edit-select-all

	Fixes #388149

2007-02-04  Jakub Steiner <jimmac@ximian.com>

	* {32x32,scalable}/actions/media-eject: add scalables

2007-01-28  Jakub Steiner <jimmac@ximian.com>

	* configure.in: remove 48x48/categories. Fixes #401310

2007-01-26  Jakub Steiner <jimmac@ximian.com>

	* applications-system: last missing category icon afaik.

2007-01-26  Jakub Steiner <jimmac@ximian.com>

	* scalable/apps/web-browser.svg: fix for bug #254239

2007-01-26  Jakub Steiner <jimmac@ximian.com>

	* 32x32/stock: fix bug #385240

2007-01-22  Rodney Dawes  <dobey@novell.com>

	* configure.in: Update for 2.17.90 release

2007-01-12  Jakub Steiner <jimmac@ximian.com>

	* applications-other: touchup, added missing sizes.

2007-01-12  Lapo Calamandrei <calamandrei@gmail.com>

	* updated 24x24 application-certificate
	* added applications-other scalable

2007-01-12  Jakub Steiner <jimmac@ximian.com>

	* application-certificate: make it a bit prettier. I'm not sure
		why we have this one at all, but it didn't look on par with the
		rest.
		
2007-01-11  Lapo Calamandrei  <calamandrei@gmail.com>

	* application-science and applications-multimedia tweaks
	* {16x16,22x22,24x24,32}/categories/applications-science.* : new icons

2007-01-10  Lapo Calamandrei  <calamandrei@gmail.com>

	* scalable/categories/applications-science.svg : new icon based of
		Andreas work

2007-01-08  Lapo Calamandrei  <calamandrei@gmail.com>

	* */status/priter-error.* : new icons
	* Various touchups

2007-01-08  Rodney Dawes  <dobey@novell.com>

	* configure.in: Update for 2.17.5 release

2007-01-05  Jakub Steiner <jimmac@ximian.com>

	* {16x16,22x22,24x24}/actions/media-eject.png: bitmap version of
	the eject icon

2007-01-05  Rodney Dawes  <dobey@novell.com>

	* 16x16/stock/text/Makefile.am:
	* 16x16/stock/text/stock_select-all.*:
	Remove this icon which is replaced by edit-select-all

	Fixes #388149

2007-01-03  Jakub Steiner <jimmac@ximian.com>

	* categories/applications-graphics: new icon from ulisse covering
		all sizes

2007-1-02  Lapo Calamandrei  <calamandrei@gmail.com>
	
	* {16x16,22x22,24x24,scalable}/actions/insert-image* : new icons
	* {16x16,22x22,24x24,scalable}/actions/insert-link* : new icons
	* {16x16,22x22,24x24,scalable}/actions/insert-text* : new icons

2006-12-22  Rodney Dawes  <dobey@novell.com>

	* 16x16/actions/Makefile.am: Remove help-about

	Fixes #388755

2006-12-22  Lapo Calamandrei  <calamandrei@gmail.com>

	* {32x32,scalable}/actions/edit-{undo,redo}* : new icons by Andreas
	* {32x32,scalable}/actions/format-justify-* : even more new icons by
		Andreas!
	
2006-12-20  Rodney Dawes  <dobey@novell.com>

	* configure.in: Update for 2.17.4.1 release

2006-12-19  Rodney Dawes  <dobey@novell.com>

	* configure.in: Update for 2.17.4 release

2006-12-16  Lapo Calamandrei  <calamandrei@gmail.com>
	
	* {32x32,scalable}/actions/process-stop* : new icons by Andreasn
		Nillson
	* 32x32/mimetypes/text-x-preview: Andreas keep rocking!

2006-12-15  Jakub Steiner <jimmac@ximian.com>

	* address-book-new: new icon by Andreas Nilsson.

2006-12-07  Lapo Calamandrei  <calamandrei@gmail.com>

	* {32x32,scalable}/actions/bookmark-new* : new icons 
		thanks to Andreas Nilsson

2006-12-07  Lapo Calamandrei  <calamandrei@gmail.com>
	
	* */actions/view-sort-* : new icons
	* */actions/edit-select-all : new icons

2006-12-04  Rodney Dawes  <dobey@novell.com>

	* configure.in: Update for 2.17.3 release

2006-12-04  Rodney Dawes  <dobey@novell.com>

	* 24x24/apps/Makefile.am:
	* 24x24/apps/gnome-applications.*:
	Remove this old icon as it's replaced by the office category icon

	Fixes #367895

2006-11-16  Lapo Calamandrei <calamandrei@gmail.com>

	* */actions/help-faq: new icons
	* *.svg: big bad inkscape --vacuum-defs (2megs saved)

2006-11-15  Luca Ferretti  <elle.uca@libero.it>

	* 24x24/apps/gnome-settings-keybindings.png:
	* 24x24/apps/Makefile.am:
	Remove legacy gnome-settings-keybindings icon (replaced by
	preferences-desktop-keyboard-shortcuts)

2006-11-15  Luca Ferretti  <elle.uca@libero.it>

	* 16x16/apps/gnome-window-manager.*:
	* 24x24/apps/gnome-window-manager.*:
	* 16x16/apps/Makefile.am:
	* 24x24/apps/Makefile.am:
	Remove legacy gnome-window-manager named icons (replaced
	by preferences-system-windows)

2006-11-14  Lapo Calamandrei <calamandrei@gmail.com>
	
	* 22x22/categories/applications-multimedia: tweaks
	* 22x22/status/weather-{showers,scattered}: blue stroke as other sizes
	* scalable/categories/applications-office: tweaks
	* */actions/document-properties: new icons
	* */apps/preferences-desktop-keyboard: new icons

2006-11-13  Rodney Dawes  <dobey@novell.com>

	* index.theme.in: Add scalable/actions to the theme

	Fixes #355576

2006-11-10  Jakub Steiner <jimmac@ximian.com>

	* {22x22,24x24}/status/audio-volume-*: the 22x22 allows to have more
		detail.

2006-11-10  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/config-users.png: remove old bitmap
	* system-users: add new icon at all sizes

2006-11-10  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/gnome-window-manager.png:
	* 48x48/apps/gnome-settings-keybindings.png:
	* 48x48/apps/preferences-desktop-font.png:
	* 48x48/apps/preferences-desktop-theme.png: removed old bitmaps

2006-11-10  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop-theme.svg: convert linked offset to work
		around a rendering bug.

2006-11-09  Rodney Dawes  <dobey@novell.com>

	* configure.in: Update for 2.17.2.1 release

2006-11-09  Rodney Dawes  <dobey@novell.com>

	* */*/Makefile.am: Add nifty make check rule to check that all of the
	icons are listed in the Makefile.am to help prevent missing icons

2006-11-09  Rodney Dawes  <dobey@novell.com>

	* 16x16/actions/Makefile.am: Add missing bookmark-new
	* 16x16/mimetpes/Makefile.am: Add missing application-x-executable
	* 22x22/mimetypes/Makefile.am: Add missing text-x-preview
	* 22x22/status/Makefile.am: Add missing audio-volume-* icons
	* 24x24/actions/Makefile.am: Add missing folder-new
	* 24x24/apps/Makefile.am: Add missing preferences-system-windows
	* 32x32/devices/Makefile.am: Add missing computer

2006-11-07  Rodney Dawes  <dobey@novell.com>

	* configure.in: Update for 2.17.2 release

2006-10-28  Jakub Steiner <jimmac@ximian.com>

	* R 48x48/categories/applications-graphics.png
	* R 48x48/categories/applications-multimedia.png
	* R 48x48/categories/applications-office.png
	* R 48x48/categories/preferences-desktop.png: removed old bitmaps.
		Been replaced with SVGs.

2006-10-19  Jakub Steiner <jimmac@ximian.com>

	* application-office: new scalable by Josef Vybiral and Lapo
		Calamandrei. Touched up an hacked up the missing sizes.

2006-10-19  Jakub Steiner <jimmac@ximian.com>

	* {16x16,22x22,24x24,32x32}/apps/accessories-calculator: added missing
		sizes
	* {22x22,24x24,32x32}/devices/input-keyboard*: tweaks by Lapo

2006-10-19  Jakub Steiner <jimmac@ximian.com>

	* scalable/apps/accessories-calculator.svg: calc from Lapo
	* 48x48/apps/accessories-calculator.png: removed. replaced by the
		above SVG

2006-10-19  Jakub Steiner <jimmac@ximian.com>

	* 32x32,scalable/actions/edit-cut: Lapo adds the missing sizes

2006-10-19  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop-font: missing app icon by Lapo

2006-10-19  Jakub Steiner <jimmac@ximian.com>

	* {16x16,22x22,24x24,32x32}/devices/media-tape: hacked up missing
		sizes.

2006-10-19  Jakub Steiner <jimmac@ximian.com>

	* scalable/devices/media-tape.svg: rather unexposed, but very
		spiffy icon from Lapo Calamandrei

2006-10-17  Rodney Dawes  <dobey@novell.com>

	* configure.in: Update for 2.17.1 release

2006-10-11  Jakub Steiner <jimmac@ximian.com>

	* object*: rotate and flip icons from lapo. Fixes bug #313387

2006-10-11  Jakub Steiner <jimmac@ximian.com>

	* 24x24/actions/go-home.png: forgot to update

2006-09-29  Jakub Steiner <jimmac@ximian.com>

	* scalable/actions/go-home.svg: linked offset is broken :/
		Converted to shape

2006-09-29  Jakub Steiner <jimmac@ximian.com>

	* scalable/devices/drive-harddisk: 
	* 32x32/devices/drive-harddisk: yet more shading fixes

2006-09-29  Jakub Steiner <jimmac@ximian.com>

	* network-server:
	* network-workgroup: visual updates by Lapo

2006-09-28  Jakub Steiner <jimmac@ximian.com>

	* 32x32/devices/video-display: add a missing size

2006-09-28  Jakub Steiner <jimmac@ximian.com>

	* 32x32/actions/go-top: flip arrow to be consistent with
		everything else.

2006-09-28  Jakub Steiner <jimmac@ximian.com>

	* go-home: make less glossy, centered roof.

2006-09-28  Jakub Steiner <jimmac@ximian.com>

	* modem: awesome artwork by ulisse & lapo

2006-09-26  Jakub Steiner <jimmac@ximian.com>

	* 24x24/mimetypes/x-office-document.png: fix for #357685

2006-09-26  Jakub Steiner <jimmac@ximian.com>

	* 32x32/devices/audio-input-microphone: add the missing size

2006-09-26  Jakub Steiner <jimmac@ximian.com>

	* apps/preferences-desktop-accessibility.png: touch up at 16x16 
	* apps/preferences-desktop-screensaver.png: was exported onto grey
		background
	* apps/multimedia-volume-control.png: lighten up, add 22x22
		version

2006-09-25  Jakub Steiner <jimmac@ximian.com>

	* drive-harddisk: make it slimmer

2006-09-25  Jakub Steiner <jimmac@ximian.com>

	* drive-removable-media: mainly contribution by Lapo again.

2006-09-25  Jakub Steiner <jimmac@ximian.com>

	* document-open: another one by Lapo

2006-09-22  Jakub Steiner <jimmac@ximian.com>

	* 24x24/apps/accessories-dictionary.png: #357139
	* 24x24/apps/applets-screenshooter.png: #357140

2006-09-16  Jakub Steiner <jimmac@ximian.com>

	* drive-harddisk: yet more touchups based on a concept by 
	  Gareth Murphy

2006-09-14  Jakub Steiner <jimmac@ximian.com>

	* applications-multimedia: based on work by Lapo Calamandrei

2006-09-14  Jakub Steiner <jimmac@ximian.com>

	* {22x22,24x24}/apps/utilities-terminal*: shift down by pixel.
		fixes bug #355818

2006-09-12  Jakub Steiner <jimmac@ximian.com>

	* drive-harddisk:
	* drive-optical: had a session with Lapo to spiff up the device
		icons a little. More to come.

2006-09-12  Jakub Steiner <jimmac@ximian.com>

	* contact-new: another contribution by Lapo Calamandrei

2006-09-12  Jakub Steiner <jimmac@ximian.com>

	* 16x16/devices/media-floppy.png:
	* 16x16/actions/document-save*: update floppy colors

2006-09-08  Jakub Steiner <jimmac@ximian.com>

	* */apps/preferences-system-windows: smokin'

2006-09-08  Jakub Steiner <jimmac@ximian.com>

	* */apps/preferences-desktop-keyboard-shortcuts*:
	* */apps/preferences-desktop-theme*:
	* */apps/preferences-desktop-remote-desktop*: more from Lapo
	* */apps/preferences-desktop-wallpaper*: minor updates
	* 24x24/devices/media-optical.png: make sure it's 24x24

2006-09-08  Jakub Steiner <jimmac@ximian.com>

	* 24x24/actions/document-save:
	* 24x24/actions/document-save-as:
	* 24x24/devices/media-floppy: update to reflect recent changes by
		Lapo. (They were awesome :D)

2006-09-07  Jakub Steiner <jimmac@ximian.com>

	* scalable/categories/applications-games.svg: awesome shape updates by
		Lapo Calamandrei

2006-09-07  Jakub Steiner <jimmac@ximian.com>

	* {22x22,24x24}/categories/applications-games: usem more of the canvas.
		Spotted by Lapo.

2006-09-05  Rodney Dawes  <dobey@novell.com>

	* 24x24/apps/Makefile.am:
	* 24x24/apps/text-editor.png:
	Get rid of this old text-editor icon

	Fixes #354426

2006-09-05  Jakub Steiner <jimmac@ximian.com>

	* scalable/devices/audio-input-microphone.svg:
	  super-slick scalable icon from Lapo Calamandrei.

2006-09-05  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop-wallpaper: 
	* document-save, document-save-as: 
	* media-floppy: touch-ups by Lapo

2006-09-04  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.16.0.1 "OH NO! ITALIANS!!" release

2006-09-04  Rodney Dawes  <dobey@novell.com>

	* */actions/Makefile.am:
	* */actions/system-lock-screen.*:
	Update system-lock-screen icons from Lapo Calamandrei

	Fixes #354257

2006-09-04  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/accessories-text-editor.*:
	Update accessories-text-editor icons from Lapo Calamandrei

	Fixes #354256

2006-09-04  Rodney Dawes  <dobey@novell.com>

	* 24x24/apps/utilities-terminal.png: Update to match 22x22 source

	Fixes #354279

2006-09-03  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.16.0 release

2006-09-03  Rodney Dawes  <dobey@novell.com>

	* */actions/Makefile.am:
	* */actions/gtk-edit.*:
	Add in a new style gtk-edit icon from Lapo Calamandrei

2006-09-03  Rodney Dawes  <dobey@novell.com>

	* 22x22/devices/computer.xcf.bz2: Remove old computer icon source

	* 24x24/devices/Makefile.am: Install video-display.png (#354112)

	* 24x24/devices/computer.png: Update from newer icon (#354111)

	Fixes bugs #354111 and #354112
	
2006-09-03  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/logviewer.*:
	Add a new logviewer icon from Lapo Calamandrei

2006-08-28  Rodney Dawes  <dobey@novell.com>

	* */apps/help-browser.*:
	* */emblems/emblem-new.*:
	* */places/user-desktop.*:
	Update to new version from Lapo Calamandrei
	scalable versions replace 48x48

	* configure.in:
	* 48x48/Makefile.am:
	* 48x48/places:
	Removed 48x48/places from the build as we no longer need it

2006-08-25  Rodney Dawes  <dobey@novell.com>

	* */mimetypes/Makefile.am:
	* */mimetypes/text-x-generic-template.*:
	Add text-x-generic-template icon from Andreas Nilsson

2006-08-25  Rodney Dawes  <dobey@novell.com>

	* 32x32/actions/Makefile.am:
	* 32x32/actions/go-home.*:
	Add in the 32x32 go-home icon from Lapo Calamandrei

	* scalable/actions/go-home.svg: Shadow update from Lapo Calamandrei
	
2006-08-25  Rodney Dawes  <dobey@novell.com>

	* 32x32/actions/Makefile.am:
	* 32x32/actions/go-*.*:
	* scalable/actions/Makefile.am:
	* scalable/actions/go-*.*:
	32x32 and scalable versions of go action icons from Andraes Nilsson

2006-08-23  Rodney Dawes  <dobey@novell.com>

	* */actions/Makefile.am:
	* */actions/list-add.*:
	* */actions/list-remove.*:
	Add list-add and list-remove icons from Andreas Nilsson

	Fixes #348415

2006-08-23  Rodney Dawes  <dobey@novell.com>

	* 48x48/emblems/Makefile.am:
	* 48x48/emblems/emblem-cvs-added.*:
	* 48x48/emblems/emblem-cvs-conflict.*:
	* 48x48/emblems/emblem-cvs-new-file.*:
	* 48x48/emblems/emblem-cvs-removed.*:
	Removed these as they are replaced by scalable versions now

	* scalable/emblems/Makefile.am:
	* scalable/emblems/emblem-cvs-added.*:
	* scalable/emblems/emblem-cvs-conflict.*:
	* scalable/emblems/emblem-cvs-removed.*:
	Scalable versions of some of the cvs emblem icons

2006-08-23  Rodney Dawes  <dobey@novell.com>

	* 48x48/emblems/Makefile.am:
	* 48x48/emblems/emblem-package.*:
	* 48x48/emblems/emblem-web.*:
	Removed these as they are replaced by scalable versions

	* */emblems/Makefile.am:
	* */emblems/emblem-package.*:
	* */emblems/emblem-web.*:
	Copy over package-x-generic and applications-internet icons to fill
	out these two emblems in the new style

2006-08-22  Rodney Dawes  <dobey@novell.com>

	* index.theme.in: Remove the 48x48/status directory as we don't have
	anything in here any more
	Add the 32x32/mimetypes directory to the Directories list

2006-08-22  Rodney Dawes  <dobey@novell.com>

	* */status/Makefile.am:
	* */status/network-*.*:
	Add new style network status icons from Lapo Calamandrei

2006-08-21  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Updated version to 2.15.92 for release
	Update icon-naming-utils requirement to 0.8.1

2006-08-21  Rodney Dawes  <dobey@novell.com>

	* */mimetypes/Makefile.am:
	* */mimetypes/x-office-drawing.*:
	New x-office-drawing icon from Lapo Calamandrei

2006-08-21  Rodney Dawes  <dobey@novell.com>

	* scalable/mimetypes/*.svg: Updates to make the shadows no longer be
	the circular hack, but a pill-shaped hack instead from Lapo Calamandrei

2006-08-21  Rodney Dawes  <dobey@novell.com>

	* 32x32/mimetypes/Makefile.am:
	* 32x32/mimetypes/*.*:
	Add 32x32 versions of mimetypes from Lapo Calamandrei

2006-08-21  Rodney Dawes  <dobey@novell.com>

	* configure.in:
	* 32x32/Makefile.am:
	Add 32x32/mimetypes to the build

	* */mimetypes/Makefile.am:
	* */mimetypes/application-certificate.*:
	Add application-certificate icons from Andreas Nilsson

2006-08-21  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/clock.*:
	* */apps/drawer.*:
	* */apps/gnome-panel.*:
	* */apps/panel-notification-area.*:
	* */apps/panel-window-list.*:
	* */apps/panel-window-menu.*:
	Remove these icons as they are installed more appropriately by
	gnome-panel itself now

	* 48x48/categories/Makefile.am:
	* 48x48/categories/applications-accessories.*:
	* 48x48/categories/applications-games.*:
	These icons are available in scalable now

	* 48x48/categories/preferences-desktop-accessibility.*:
	Removed as it conflicts with the apps icon of the same name

2006-08-21  Rodney Dawes  <dobey@novell.com>

	* 48x48/devices/Makefile.am:
	* 48x48/devices/multimedia-player.*:
	Removed this file as we have a scalable version of multimedia-player

2006-08-21  Rodney Dawes  <dobey@novell.com>

	* */actions/Makefile.am:
	* */actions/zoom-best-fit.*:
	Add in new zoom-best-fit icons from Lapo Calamandrei

2006-08-21  Rodney Dawes  <dobey@novell.com>

	* 32x32/actions/Makefile.am:
	* 32x32/actions/folder-new.*:
	* scalable/actions/Makefile.am:
	* scalable/actions/folder-new.*:
	Add larger folder-new icons from Lapo Calamandrei

2006-08-20  Rodney Dawes  <dobey@novell.com>

	* configure.in:
	* 48x48/Makefile.am:
	* 48x48/status/*:
	Remove 48x48/status as all the icons that were here, are now available
	in the scalable/status directory

2006-08-19  Rodney Dawes  <dobey@novell.com>

	* scalable/apps/Makefile.am: Fix web-browser.svg not being installed

	Fixes #351249

2006-08-19  Rodney Dawes  <dobey@novell.com>

	* 32x32/actions/zoom-*.*: 32x32 versions of zoom icons from
	Lapo Calamandrei

2006-08-19  Rodney Dawes  <dobey@novell.com>

	* 16x16/status/weather-*.*: 16x16 versions of weather icons from
	Lapo Calamandrei

2006-08-15  Jakub Steiner <jimmac@ximian.com>

	* {32x32,scalable}/categories/applications-development: traced by
		Andreas Nilsson.

2006-08-15  Jakub Steiner <jimmac@ximian.com>

	* 32x32/status/weather: weather status icons at 32x32px. Most
		submitted by Lapo Calamandrei

2006-08-09  Jakub Steiner <jimmac@ximian.com>

	* {22x22,24x24}/status/weather: bitmaps (16x16 to do)

2006-08-09  Jakub Steiner <jimmac@ximian.com>

	* scalable/status/weather*: awesome weather goodness by lapo
	  (minor tweaks)

2006-08-08  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.ac: Updated version to 2.15.91 for release

2006-08-08  Jakub Steiner <jimmac@ximian.com>

	* 32x32/categories/Makefile.am: fix typo. fixes #350369

2006-08-07  Jakub Steiner <jimmac@ximian.com>

	* evolution: re-add the evolution app icon temporarily, before
		#350253 get's sorted out

2006-08-07  Jakub Steiner <jimmac@ximian.com>

	* applications-accessories: scalables by Andreas Nilsson

2006-08-07  Jakub Steiner <jimmac@ximian.com>

	* {32x32,scalable}/categories/preferences-system*: based on another
		submission by Andreas Nilsson

2006-08-07  Jakub Steiner <jimmac@ximian.com>

	* 32x32,scalable/places/network-workgroup*: scalables based on
		icon by Andreas Nilsson

	* 48x48/places/network*: remove bitmaps

2006-08-07  Jakub Steiner <jimmac@ximian.com>

	* 32x32,scalable/window-new: missing sizes (by lapo)
	* 22x22/apps/utilities-terminal: new details (lapo)
	* utilities-system-monitor: can't really tell a
		difference, but lapo claims it's better :)
	* scalable/devices/computer, drive-optical, removable-media,
		keyboard, media-floppy: tweaks by lapo
	* {32x32,scalable}/audio-volume*: volume scalables by lapo

	* evolution: (r) App icons should not be in git. See bug #350253

2006-08-07  Jakub Steiner <jimmac@ximian.com>

	* start-here: an icon by Lapo Calamandrei

2006-08-04  Rodney Dawes  <dobey@novell.com>

	* 32x32/actions/document-new.svg:
	* 32x32/devices/media-flash.svg:
	* scalable/actions/document-new.svg:
	* scalable/actions/document-print.svg:
	Fix the namespace with a s/s odipodi/sodipodi/

2006-08-04  Jakub Steiner <jimmac@ximian.com>

	* media-flash: add a few details, clean up bitmaps.

2006-08-04  Jakub Steiner <jimmac@ximian.com>

	* multimedia-player: make more generic. Not an ipod anymore.
		Scalables by Andreas Nilsson.

2006-08-03  Jakub Steiner <jimmac@ximian.com>

	* scalable/places/network-server: another contribution by Andreas
	(slightly touched up).
	* 32x32/places/network-server: add as 32x32

2006-08-03  Jakub Steiner <jimmac@ximian.com>

	* scalable/categories/applications-games.svg: contributed by
		Andreas Nilsson.
	* 32x32/categories/applications-games, applications-internet:
		added at 32x32

2006-08-01  Rodney Dawes  <dobey@novell.com>

	* */devices/Makefile.am:
	* */devices/media-flash.*:
	Finished media-flash in all sizes

2006-08-01  Rodney Dawes  <dobey@novell.com>

	* index.theme.in: Fix a few typos in Directories

2006-08-01  Rodney Dawes  <dobey@novell.com>

	* configure.in: Require icon-naming-utils 0.8.0

	* */devices/drive-cdrom.*:
	* */devices/media-cdrom.*:
	Removed these icons to be replaced with drive-optical and media-optical

	* */devices/drive-optical.*:
	* */devices/media-optical.*:
	Icons that replace drive-cdrom and media-cdrom

	* scalable/devices/media-flash.*: Add a scalable generic flash icon
	for flash media types

2006-07-31  Jakub Steiner <jimmac@ximian.com>

	* {24x24,32x32}/animations/process-idle, 
		process-working: replace the 22x22 with properly
		sized versions. Fixes bug #349353

2006-07-31  Rodney Dawes  <dobey@novell.com>

	* index.theme.in: Add missing 8x8, 22x22, and 32x32 directories

	Fixes #349353

2006-07-28  Rodney Dawes  <dobey@novell.com>

	* 16x16/actions/Makefile.am: Add missing tab-new to icon_DATA

	Fixes #348981

2006-07-25  Jakub Steiner <jimmac@ximian.com>

	* view-fullscreen:
	* view-restore: at all sizes

2006-07-24  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.ac: Update version to 2.15.90 for release
	Update requirement on icon-naming-utils to 0.7.4

2006-07-24  Rodney Dawes  <dobey@novell.com>

	* */actions/Makefile.am:
	* */actions/view-fullscreen.png:
	* */actions/view-restore.png:
	Move the old fullscreen action icons out of stock and to new names

	* */stock/generic/Makefile.am:
	* */stock/generic/stock_fullscreen.png:
	* */stock/generic/stock_leave-fullscreen.png:
	Remove these icons replaced by the new versions above
	
2006-07-24  Rodney Dawes  <dobey@novell.com>

	* */stock/generic/Makefile.am:
	* */stock/generic/stock_close.png:
	Removed the stock_close icon that is obsoleted by window-close

	Fixes #348509

2006-07-24  Rodney Dawes  <dobey@novell.com>

	* */stock/io/Makefile.am:
	* */stock/io/stock_open.png:
	Removed the stock_open icon that is obsoleted by folder-open

	Fixes #348401

2006-07-24  Jakub Steiner <jimmac@ximian.com>

	* tab-new, window-new, folder-new: updated the 'new' emblem

2006-07-24  Jakub Steiner <jimmac@ximian.com>

	* document-new*: fixes bug #348433. Includes a more visible emblem
		for new-*
	
2006-07-23  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/utilities-terminal.*:
	Add new terminal icon from Andreas Nilsson

	* 32x32/apps/preferences-desktop-screensaver.*:
	* 32x32/apps/system-file-manager.*:
	Add 32x32 versions of these from Andreas Nilsson

	* 48x48/apps/Makefile.am:
	* 48x48/apps/gnome-terminal.*:
	Remove the old terminal icon

2006-07-23  Rodney Dawes  <dobey@novell.com>

	* 22x22/apps/preferences-desktop-screensaver.*:
	* 24x24/apps/preferences-desktop-screensaver.*:
	Remove the background from this image

	* scalable/devices/Makefile.am: Add missing computer.svg

2006-07-21  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Add 32x32/actions/Makefile to AC_OUTPUT

	* */actions/Makefile.am:
	* */action/system-run.*:
	Add this new icon from Lapo Calamendrei

	* */apps/Makefile.am:
	* */apps/gnome-run.*:
	Remove this old run icon which is replaced by system-run above

2006-07-21  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/preferences-desktop-screensaver.*:
	* */apps/system-file-manager.*:
	Add icons from Andreas Nilsson

	* 48x48/apps/Makefile.am: Remove old file manager and screensaver icons

	* 32x32/apps/Makefile.am: Install the png not the svg, for 32x32

2006-07-17  Jakub Steiner <jimmac@ximian.com>

	* applications-accessories*:
	* applications-multimedia*:
	* preferences-system*: only bitmaps for now

2006-07-14  Jakub Steiner <jimmac@ximian.com>

	* 32x32/animations/*: spinner at 32x32

2006-07-12  Jakub Steiner <jimmac@ximian.com>

	* scalable/status/appointment-*.*: fix 's' namespace URI
	* scalable/actions/go-home*: align to the grid better

2006-07-11  Rodney Dawes  <dobey@novell.com>

	* 48x48/actions/Makefile.am:
	* 48x48/actions/go-home.*:
	Removed to be replaced with a scalable version of the new style go-home

	* 48x48/categories/Makefile.am:
	* 48x48/categories/applications-internet.*:
	Removed this as a scalable applications-internet already exists

	* scalable/actions/Makefile.am:
	* scalable/actions/go-home.*:
	Add a new scalable version of go-home based on the 22x22 version

2006-07-11  Jakub Steiner <jimmac@ximian.com>

	* scalable/status/appointment-*.*: slight tweaks

2006-07-11  Rodney Dawes  <dobey@novell.com>

	* 48x48/status/Makefile.am:
	* 48x48/status/appointment-*.*:
	Removed these icons as they are replaced by scalable versions

	* scalable/status/Makefile.am:
	* scalable/status/appointment-*.*:
	Add new scalable versions of appointment-{missed,soon} icons

2006-07-10  Rodney Dawes  <dobey@novell.com>

	* NEWS: Update for release and bug fixes
	
	* configure.in: Up version to 2.15.3 for release
	Up icon-naming-utils requirement to 0.7.3

	* Makefile.am: Add 8x8 to SUBDIRS

2006-07-10  Rodney Dawes  <dobey@novell.com>

	* 48x48/apps/Makefile.am: Update to use the same variables as other
	sizes, so that the install-data-local mapping rule will work

	Fixes #347083

2006-07-09  Rodney Dawes  <dobey@novell.com>

	* */apps/accessibility-directory.*:
	* */apps/gnome-settings-accessibility-technologies.*:
	Renamed accessibility-directory to preferences-desktop-accessibility
	to follow the icon naming spec

	* */actions/system-lock-screen.*:
	* */apps/gnome-lockscreen.*:
	Moved gnome-lockscreen to actions/system-lock-screen

	* */apps/gnome-netstatus-*.*:
	* */status/network-*.*:
	Moved gnome-netstatus-* icons to status/network-*

	* */apps/accessories-calculator.*:
	* */apps/gnome-calculator.*:
	Renamed gnome-calculator to accesscories-calculator

	* */apps/accessories-text-editor.*:
	* */apps/text-editor.*:
	Renamed text-editor to accessories-text-editor

	* */apps/gnome-help.*:
	* */apps/help-browser.*:
	Renamed gnome-help to help-browser

	* */apps/gnome-modem.*:
	* */apps/modem.*:
	* */devices/modem.*:
	Moved gnome-modem to devices/modem

	* */apps/Makefile.am:
	* */apps/beast.*:
	* */apps/dia_gnome_icon.*:
	* */apps/gaim.*:
	* */apps/gdict.*:
	* */apps/gftp.*:
	* */apps/gnome-cdplayer-icon.*:
	* */apps/gnome-control-center.*:
	* */apps/gnome-devel.*:
	* */apps/gnome-ftp.*:
	* */apps/gnome-gnomine.*:
	* */apps/gnome-graphics.*:
	* */apps/gnome-gsame.*:
	* */apps/gnome-joystick.*:
	* */apps/gnome-media-player.*:
	* */apps/gnome-money.*:
	* */apps/gnome-multimedia.*:
	* */apps/gnome-nibbles.*:
	* */apps/gnome-office.*:
	* */apps/gnome-other.*:
	* */apps/gnome-reboot.*:
	* */apps/gnome-settings.*:
	* */apps/gnome-starthere.*:
	* */apps/gnome-system.*:
	* */apps/gnome-util.*:
	* */apps/tsclient.*:
	* */apps/iagno.*:
	* */apps/keyboard.*:
	* */apps/logviewer.*:
	* */apps/sodipodi.*:
	* */apps/tsclient.*:
	* */apps/wine.*:
	* */apps/xsane.*:
	Removed these app icons which need to be included with the application
	itself, are now unused, or have already been renamed

	See #346621
	
2006-07-09  Rodney Dawes  <dobey@novell.com>

	* 48x48/status/Makefile.am:
	* 48x48/status/dialog-*.*:
	Removed these icons as they are replaced by scalable sizes

	Fixes #347023

2006-07-08  Rodney Dawes  <dobey@novell.com>

	* configure.in:
	* 8x8/Makefile.am:
	* 8x8/emblems/Makfile.am:
	* 8x8/emblems/emblem-symbolic-link.*:
	Add an 8x8 version of the symbolic link emblem for list views

	Fixes #310402 and #311279

2006-07-07  Rodney Dawes  <dobey@novell.com>

	* 48x48/emblems/Makefile.am: Don't run the mapping script here, this
	folder is going away soon, and has old names anyway

	* scalable/emblems/Makefile.am: Depend on both the SVG files and icon
	files being installed here, for the mapping rule

2006-07-07  Jakub Steiner <jimmac@ximian.com>

	* 48x48/emblems/Makefile.am:
	* scalable/emblems/Makefile.am: fixes #346870

2006-07-06  Jakub Steiner <jimmac@ximian.com>

	* 16x16/emblems/Makefile.am:
	* 22x22/emblems/Makefile.am: 
	* 24x24/emblems/Makefile.am: 
	* 32x32/emblems/Makefile.am: 
	* 48x48/emblems/Makefile.am: 
	* scalable/emblems/Makefile.am: not really knowing what I'm doing,
	but mimicking how the file looks elsewhere. Won't build otherwise
	for me, complaining about missing target `install-iconsDATA'.

2006-07-06  Jakub Steiner <jimmac@ximian.com>

	* 48x48/emblems/emblem-symbolic-link: removed the old style link
		(is a scalable now).
	
2006-07-06  Rodney Dawes  <dobey@novell.com>

	* scalable/places/Makefile.am:
	* scalable/places/folder-remote.icon:
	Add folder-remote.icon to specify emblem placement to match that
	of the standard folder icon

	Bug #309113

2006-07-06  Rodney Dawes  <dobey@novell.com>

	* 24x24/apps/Makefile.am:
	* 48x48/apps/Makefile.am:
	Update for removed icons

	* scalable/emblems/Makefile.am:
	Add emblem-symbolic-link back now that it exists

2006-07-06  Rodney Dawes  <dobey@novell.com>

        * */apps/beep-media-player.*:
        * */apps/burner.*:
        Remove these icons

        * 24x24/apps/gnome-shutdown.xcf.bz2:
        This 24x24 icon is generated from the 22x22 now

        * 48x48/apps/file-roller.*:
        Don't need to ship the same icon as the app, in the theme, and the
        icon should be shipped with the app anyway

2006-07-06  Jakub Steiner <jimmac@ximian.com>

	* 24x24/mimetypes/application-x-executable.png,
	scalable/emblems/emblem-symbolic-link.svg,
	scalable/status/dialog-info.svg: missed these files

2006-07-06  Rodney Dawes  <dobey@novell.com>

	* */emblems/Makefile.am: Add missing rule to run the icon-name-mapping
	script for all the emblem icons

	Fixes #346306

2006-07-06  Rodney Dawes  <dobey@novell.com>

	* Makefile.am: Add 32x32 to SUBDIRS

	* configure.in: Add 32x32/apps and 32x32/places

	* */apps/utilities-system-monitor.*: Add better drawn icons from Lapo

	* 24x24/mimetypes/application-x-executable.png: Actually add the icon

	* 32x32/Makefile.am: Add apps to SUBDIRS

	* 32x32/devices/Makefile.am: Remove video-display as it's missing

	* 32x32/places/Makefile.am: Replace svg extensions with png

	* scalable/emblems/Makefile.am: emblem-symbolic-link not here

2006-07-06  Jakub Steiner <jimmac@ximian.com>

	* 32x32/devices: add in 32x32

2006-07-06  Jakub Steiner <jimmac@ximian.com>

	* emblem-symbolic-link: in all sizes, tango style

2006-07-06  Jakub Steiner <jimmac@ximian.com>

	* 24x24/mimetypes/application-x-executable.png: was missing for some reason

2006-07-06  Jakub Steiner <jimmac@ximian.com>

	* template/: removing outdated template

2006-07-06  Jakub Steiner <jimmac@ximian.com>

	* 32x32/places/folder-remote
	* 32x32/places/folder-saved-search
	* 32x32/places/folder
	* 32x32/places/user-home
	* 32x32/places/user-trash
	* 32x32/status/folder-drag-accept
	* 32x32/status/folder-open
	* 32x32/status/folder-visiting
	* 32x32/status/image-loading: most visible icons at 32x32

2006-07-06  Jakub Steiner <jimmac@ximian.com>

	* dialog-warning, dialog-error, dialog-information: in all sizes

2006-07-05  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/gnome-globe.*:
	Removed gnome-globe as it's replaced by applications-internet

2006-07-05  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/gnome-monitor.*:
	* */apps/utilities-system-monitor.*:
	Replace gnome-monitor with a redrawn utilities-system-monitor icon

	Fixes #306537

2006-07-05  Jakub Steiner <jimmac@ximian.com>

	* scalable/emblems/Makefile.am: forgot to remove emblem-bin. bug
	#346580

2006-07-04  Jakub Steiner <jimmac@ximian.com>

	* appointment-soon, appointment-missed: tangoed
	* emblem-bin: removed
	
2006-07-03  Rodney Dawes  <dobey@novell.com>

	* configure.in: Add scalable/categories to output

	* scalable/Makefile.am: Add categories as a subdir

	* scalable/categories/Makefile.am:
	* scalable/categories/applications-internet.svg:
	Add a scalable applications-internet to the repo

	Fixes #164068

2006-06-30  Jakub Steiner <jimmac@ximian.com>

	* emblem-important, emblem-favorite: add properly sized emblem 
		to all sizes (16x16,22x22, 24x24, 32x32, scalable)
	* gnome-terminal.png: remove old filename
	
	
2006-06-29  Jakub Steiner <jimmac@ximian.com>

	* */apps/preferences-desktop-wallpaper.*: added a few
		details
	
2006-06-28  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/gnome-settings-background.*
	* */apps/wallpaper.*:

	Removed these old poorly named icons

	* */apps/Makefile.am:
	* */apps/preferences-desktop-wallpaper.*:

	Add this icon from Andreas Nilsson

	Fixes #313643

	* 22x22/categories/Makefile.am: Fix the size here so that icons are
	installing to the proper size directory in the theme
	
2006-06-28  Rodney Dawes  <dobey@novell.com>

	* 48x48/apps/Makefile.am:
	* 48x48/apps/xchat.png:
	Remove this icon, as it should be installed by xchat itself

	Fixes #153078

2006-06-28  Jakub Steiner <jimmac@ximian.com>

	* audio-volume*: volume bitmaps

2006-06-27  Jakub Steiner <jimmac@ximian.com>

	* {16x16,22x22}/apps/accessibility-directory.png,
	applets-screenshooter.png, boot.png, gnome-monitor.png,
	gnome-session.png: bitmap versions in tango style

2006-06-27  Rodney Dawes  <dobey@novell.com>

	* 48x48/actions/Makefile.am:
	* 48x48/actions/document-print-preview.png:
	Remove this icon, as there is a scalable version available

2006-05-15  Rodney Dawes  <dobey@novell.com>

	* scalable/mimetypes/text-x-preview.icon: Update to use proper
	coordinates for the SVG file as per the Icon Theme Specification

	Fixes #329877

2006-05-15  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.15.2 release

2006-05-15  Rodney Dawes  <dobey@novell.com>

	* configure.in: Remove ALL_LINGUAS and require intltool >= 0.35.0

2006-04-29  Jakub Steiner <jimmac@ximian.com>

	* scalable/actions/zoom-*: scalables by Lapo Calamandrei

2006-04-23  Rodney Dawes  <dobey@novell.com>

	* NEWS: Update for 2.15.1 release

	* configure.in: Up version to 2.15.1 for release
	Require icon-naming-utils 0.7.2 for fixes and updates
	
2006-04-21  Jakub Steiner <jimmac@ximian.com>

	* printer, document-print-preview, document-print: shape fixes

2006-04-21  Jakub Steiner <jimmac@ximian.com>

	* scalable/actions/document-print.svg: tweaks
	* scalable/actions/document-print-preview.svg: based on Lapo's
	  artwork
	* scalable/actions/edit-find.svg:
	* scalable/actions/edit-find-replace.svg: Lapo Calamandrei's work

2006-04-20  Jakub Steiner <jimmac@ximian.com>

	* document-print.svg: action icon based on Lapo's printer device

2006-04-20  Jakub Steiner <jimmac@ximian.com>

	* document-save-as.svg
	* document-save.svg
	* edit-delete.svg: Lapo's kick-arse scalables

2006-04-20  Jakub Steiner <jimmac@ximian.com>

	* printer.svg: another contribution by Lapo Calamandrei
	* 16x16/categories: quick tangoification

2006-04-19  Rodney Dawes  <dobey@novell.com>

	* scalable/apps/Makefile.am: Fix a typo in the files list, svg not png

	Fixes #339043
	
2006-04-18  Jakub Steiner <jimmac@ximian.com>

	* accessories-dictionary: contributed by Ulisse Perusin <uli.peru@gmail.com>

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Remove obsolete entry for no_NO.
	* po/no.po: And the translation.

2006-04-15  Dennis Cranston  <dennis_cranston@yahoo.com>

	* 48x48/apps/gnome-searchtool-animation-rest.png:
	* 48x48/apps/gnome-searchtool-animation.png: apply tango style

2006-04-14  Jakub Steiner <jimmac@ximian.com>

	* scalable/devices/media-floppy.svg: another great contribution by
		Lapo

2006-04-14  Rodney Dawes  <dobey@novell.com>

	* 48x48/devices/battery.png:
	* 48x48/devices/computer.png:
	* 48x48/devices/input-*.png:
	Removed these, as updated scalable versions exist now

2006-04-14  Jakub Steiner <jimmac@ximian.com>

	* scalable/devices/battery.svg:
	* scalable/devices/input-mouse.svg: good traces by Lapo
		Calamandrei
	
2006-04-13  Jakub Steiner <jimmac@ximian.com>

	* computer: contributed by Lapo Calamandrei
	* input-keyboard: cooperation with Lapo Calamandrei
	
2006-04-10  Jakub Steiner <jimmac@ximian.com>

	* scalable/devices/drive-cdrom.svg: fix perspective (help by Lapo
		Calamandrei)
	
2006-04-07  Rodney Dawes  <dobey@novell.com>

	* 24x24/devices/video-display.png:
	* 24x24/status/image-loading.png:
	* 24x24/status/media-playlist-*.png:
	* 24x24/status/weather-*.png: Update these icons from the newly drawn
	22x22 device and status icons

2006-04-07  Rodney Dawes  <dobey@novell.com>

	* 24x24/actions/*.png: Generate updated versions from the newly drawn
	22x22 action icons

2006-04-07  Rodney Dawes  <dobey@novell.com>

	* 48x48/status/Makefile.am:
	* 48x48/status/weather-clear-night.png: Replaced with updated version
	in the Scalable size

	* scalable/status/Makefile.am: Add weather-clear-night.svg and the
	folder-open.icon and folder-open.svg files

2006-04-07  Jakub Steiner <jimmac@ximian.com>

	* weather-clear-night: "... not because it's easy, but because it is
		hard!" Well sort of ;)
	
2006-04-07  Rodney Dawes  <dobey@novell.com>

	* 24x24/Makefile.am: Add actions to the list of SUBDIRS

2006-04-07  Rodney Dawes  <dobey@novell.com>

	* gnome-icon-theme.spec: Remove this unmaintained, distro-specific
	file that we don't include in the tarballs any more anyway

2006-04-07  Rodney Dawes  <dobey@novell.com>

	* index.theme.in: Fix ordering of Directories to be smallest->largest

2006-04-07  Rodney Dawes  <dobey@novell.com>

	* 48x48/status/gnome-fs-loading.png: Remove icon which is replaced
	by the image-loading icon in the status context

2006-04-07  Rodney Dawes  <dobey@novell.com>

	* 16x16/stock/generic/Makefile.am:
	* 16x16/stock/stock_new-dir.png: Removed icon which is replaced by
	the folder-new icon in actions

	* */stock/io/Makefile.am:
	* */stock/io/*.png:
	* */stock/navigation/Makefile.am:
	* */stock/navigation/*.png:
	* */stock/net/Makefile.am:
	 */stock/net/*.png:
	* */stock/object/Makefile.am:
	* */stock/object/*.png:
	Remove a bunch more icons that have been replaced and/or renamed to
	comply with the Icon Naming Spec in other contexts

2006-04-07  Jakub Steiner <jimmac@ximian.com>

	* 16x16/status/media-playlist-*: repeat, shuffle icons at 16x16

2006-04-07  Jakub Steiner <jimmac@ximian.com>

	* weather-clear: tweaks

2006-04-07  Jakub Steiner <jimmac@ximian.com>

	* image-loading: for when files are thumbnailed

2006-04-07  Rodney Dawes  <dobey@novell.com>

	* */stock/media/Makefile.am:
	* */stock/media/*.png: Removed some media icons that have been
	superceded by icon names in other contexts	

2006-04-07  Rodney Dawes  <dobey@novell.com>

	* */stock/text/Makefile.am:
	* */stock/text/stock_text*: Removed some text formatting icons that
	have been superceded by formatting icons in the actions context

2006-04-07  Jakub Steiner <jimmac@ximian.com>

	* */devices/video-display.*: contributed by Luca Ferretti
		(#337613). Some slight modifications
	
2006-04-06  Rodney Dawes  <dobey@novell.com>

	* */stock/generic/Makefile.am:
	* */stock/generic/stock_*.png: Removed a lot more icons which have
	been replaced or moved to other contexts to follow the Naming Spec

2006-04-06  Rodney Dawes  <dobey@novell.com>

	* 48x48/stock/generic/Makefile.am:
	* 48x48/stock/generic/stock_weather*: Remove the stock_weather icons
	from here, as they are replaced by the weather-* icons in status

2006-04-06  Rodney Dawes  <dobey@novell.com>

	* 16x16/stock/generic/Makefile.am:
	* 16x16/stock/generic/stock_weather*: Remove the stock_weather icons
	from here, as they are replaced by the weather-* icons in status

2006-04-06  Jakub Steiner <jimmac@ximian.com>

	* 22x22/actions/*: 22x22 versions of the action icons
	* 16x16/actions/*: some tweaks
	
2006-04-05  Jakub Steiner <jimmac@ximian.com>

	* 16x16/actions/*: apply tango style

2006-03-26  Tommi Vainikainen  <thv@iki.fi>

	* configure.in (ALL_LINGUAS): Added Dzongkha (dz).

2006-03-18  Rodney Dawes  <dobey@novell.com>

	* MAINTAINERS: Added MAINTAINERS file

	Fixes #335023

2006-03-13  Vladimer Sichinava  <alinux@siena.linux.it>

	* configure.in: Added "ka" Georgian language.

2006-02-27  Rodney Dawes  <dobey@novell.com>

	* 24x24/status/Makefile.am: Add weather-clear-night
	* */status/weather-clear-night.png: Update style and add missing 22x22
	and 24x24 sizes

2006-02-26  Rodney Dawes  <dobey@novell.com>

	* */status/Makefile.am: Update for weather-clear at missing sizes
	* */status/weather-clear.*: Update style for weather-clear icon

2006-02-11  Rodney Dawes  <dobey@novell.com>

	* configure.in: Up version to 2.15.0 for HEAD

2006-02-10  Jakub Steiner <jimmac@ximian.com>

	* im-yahoo:
	* im-nov: based on work by Andreas Nilsson

2006-02-10  Jakub Steiner <jimmac@ximian.com>

	* im-*: all proper sizes. bug #330394

2006-02-10  Jakub Steiner <jimmac@ximian.com>

	* web-browser: provide all resolutions, fixes bug #330092

2006-02-10  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/gnome-shutdown.png: remove old icon (have scalable)

2006-02-09  Jakub Steiner <jimmac@ximian.com>

	* text-html: make Rodney happy ;)

2006-02-09  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/gnome-shutdown.png:
	* 22x22/apps/gnome-shutdown.png:
	* 24x24/apps/gnome-shutdown.png:
	* scalable/apps/gnome-shutdown.svg: fixes bug #330520

2006-02-09  Jakub Steiner <jimmac@ximian.com>

	* 24x24/devices: can't do 24 from 22 as it would mean depending on
		imagemagick. doing manually for now.

2006-02-08  Jakub Steiner <jimmac@ximian.com>

	* drive-cdrom:
	* drive-harddisk:
	* drive-removable-media:
	* media-cdrom: new device icons
	
2006-02-07  Jakub Steiner <jimmac@ximian.com>

	* folders: emblem anchors for scalables. Remove 48x48s

2006-02-07  Jakub Steiner <jimmac@ximian.com>

	* index.theme.in: add animations context

2006-02-06  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.13.7 release

2006-02-06  Rodney Dawes  <dobey@novell.com>

	* configure.in:
	* 24x24/Makefile.am:
	* 48x48/Makefile.am:
	* 24x24/animations/Makefile.am:
	* 48x48/animations/Makefile.am:
	Update for the new 24px and 48px size animation sequences

2006-02-06  Jakub Steiner <jimmac@ximian.com>

	* process-working: use a gradinet to better work on grey gtk
		themes. add 24x24 and 48x48 versions.
	
2006-02-06  Rodney Dawes  <dobey@novell.com>

	* configure.in:
	* 16x16/Makefile.am:
	* 16x16/animations/Makefile.am:
	Add all the Makefile magic to install the animations

	* 16x16/animations/process-idle.png: Single frame of the animation
	for compatibility with gnome-spinner-rest

2006-02-06  Jakub Steiner <jimmac@ximian.com>

	* scalable/places/folder-remote.svg
	* scalable/places/folder.svg
	* scalable/places/user-home.svg
	* scalable/status/folder-drag-accept.svg
	* scalable/status/folder-open.svg
	* scalable/status/folder-visiting.svg: lighten up a bit


2006-02-06  Jakub Steiner <jimmac@ximian.com>

	* folder-remote: in SVG now
	* document-print-preview: only bitmap for now
	* animations/process-working: new throbber in the animation
		context
	
2006-02-04  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.13.6 release

2006-02-03  Rodney Dawes  <dobey@novell.com>

	* configure.in: Up icon-naming-utils requirement to 0.6.7

2006-02-03  Rodney Dawes  <dobey@novell.com>

	* */filesystems/gnome-fs-regular.*:
	Remove this icon to be replaced by text-x-preview

	* */mimetypes/Makefile.am:
	Update for additions/removals of icons

	* */mimetypes/gnome-mime-application-x-gnome-saved-search.*:
	This is replaced by folder-saved-search in the places context

	* */mimetypes/text-x-preview.*: New icon to replace the ugly old
	gnome-fs-regular icon for people who use text previews

	* 24x24/*/*.png: Updated to use the 22x22 icons with 1px border
	
2006-02-03  Rodney Dawes  <dobey@novell.com>

	* 16x16/filesystems/Makefile.am:
	* 16x16/filesystems/gnome-fs-regular.png:
	Add new-style icon for gnome-fs-regular at 16x16 size

2006-02-03  Luca Ferretti  <elle.uca@libero.it>

	* 48x48/Makefile.am: remove mimetype from SUBDIRS to fix the build

2006-02-01  Rodney Dawes  <dobey@novell.com>

	* configure.in: Remove 48x48/mimetypes/Makefile from AC_CONFIG_FILES

	* 48x48/mimetypes: Remove these icons

2006-01-23  Luca Ferretti  <elle.uca@libero.it>

	* 48x48/mimetypes/Makefile.am: remove all entries in icon_DATA, icons
	for MIME types are now under scalable (someone should remove files from
	repository too).

2006-01-23  Luca Ferretti  <elle.uca@libero.it>

	* scalable/devices/Makefile.am:
	* scalable/mimetypes/Makefile.am: tab, not spaces.

2006-01-23  Luca Ferretti  <elle.uca@libero.it>

	* scalable/devices/Makefile.am: add MAINTAINERCLEANFILES and 
	install-data-local rules
	* scalable/mimetypes/Makefile.am: ditto, plus add package-x-generic.svg
	to icons_DATA

2006-01-19  Jakub Steiner <jimmac@ximian.com>

	* mimetypes/Makefile.am: install the icons
	* mimetypes/font-x-generic.svg
	* mimetypes/fonx-x-generic.svg: fix typo
	* mimetypes/gnome-mime-application-x-gnome-saved-search.svg:
		removed. will need to go to icon-naming-utils (linking to
		folder-saved-search)
	* mimetypes/text-html.svg: small tweaks

2006-01-19  Jakub Steiner <jimmac@ximian.com>

	* scalable/mimetypes/application-x-executable.svg
	* scalable/mimetypes/audio-x-generic.svg
	* scalable/mimetypes/fonx-x-generic.svg
	* scalable/mimetypes/image-x-generic.svg
	* scalable/mimetypes/package-x-generic.svg
	* scalable/mimetypes/text-html.svg
	* scalable/mimetypes/text-x-generic.svg
	* scalable/mimetypes/text-x-script.svg
	* scalable/mimetypes/video-x-generic.svg
	* scalable/mimetypes/x-office-address-book.svg
	* scalable/mimetypes/x-office-calendar.svg
	* scalable/mimetypes/x-office-document.svg
	* scalable/mimetypes/x-office-presentation.svg
	* scalable/mimetypes/x-office-spreadsheet.svg: scalable mimetypes

2006-01-18  Jakub Steiner <jimmac@ximian.com>

	* scalable/places/user-trash.svg
	* scalable/status/user-trash-full.svg: alignment/color fixes

2006-01-18  Jakub Steiner <jimmac@ximian.com>

	* document-print: bitmaps for print icon
	
2006-01-17  Luca Ferretti  <elle.uca@libero.it>

	* index.theme.in: fixed a typo in Directories key

2006-01-17  Jakub Steiner <jimmac@ximian.com>

	*	22x22/mimetypes/audio-x-generic.png
	* 22x22/mimetypes/font-x-generic.png
	* 22x22/mimetypes/image-x-generic.png
	* 22x22/mimetypes/package-x-generic.png
	* 22x22/mimetypes/text-html.png
	* 22x22/mimetypes/text-x-generic.png
	* 22x22/mimetypes/text-x-script.png
	* 22x22/mimetypes/video-x-generic.png
	* 22x22/mimetypes/x-office-address-book.png
	* 22x22/mimetypes/x-office-calendar.png
	* 22x22/mimetypes/x-office-document.png
	* 22x22/mimetypes/x-office-presentation.png
	* 22x22/mimetypes/x-office-spreadsheet.png
	*	16x16/mimetypes/audio-x-generic.png
	* 16x16/mimetypes/font-x-generic.png
	* 16x16/mimetypes/image-x-generic.png
	* 16x16/mimetypes/package-x-generic.png
	* 16x16/mimetypes/text-html.png
	* 16x16/mimetypes/text-x-generic.png
	* 16x16/mimetypes/text-x-script.png
	* 16x16/mimetypes/video-x-generic.png
	* 16x16/mimetypes/x-office-address-book.png
	* 16x16/mimetypes/x-office-calendar.png
	* 16x16/mimetypes/x-office-document.png
	* 16x16/mimetypes/x-office-presentation.png
	* 16x16/mimetypes/x-office-spreadsheet.png: mimetype refresh

	
2006-01-17  Jakub Steiner <jimmac@ximian.com>

	* 16x16/actions/new-appointment.png:
	* 22x22/actions/new-appointment.png: cleanup

2006-01-17  Jakub Steiner <jimmac@ximian.com>

	* 16x16/status/folder-open.png:
	* 22x22/status/folder-open.png: updated style
	* 16x16/status/folder-drag-accept.png:
	* 22x22/status/folder-drag-accept.png: updated style
	* 16x16/status/folder-visiting.png:
	* 22x22/status/folder-visiting.png: updated style

2006-01-17  Jakub Steiner <jimmac@ximian.com>

	* 22x22/status/user-trash-full.png:
	* 22x22/places/*: let icon-naming-utilities deal with the legacy
		24x24 size.

2006-01-17  Rodney Dawes  <dobey@novell.com>

	* 24x24/apps/Makefile.am:
	* scalable/apps/Makefile.am:
	Cleanups and use of icon-naming-utils to map compat names

	* 24x24/apps/volume-knob.*:
	* scalable/apps/volume-knob.*:
	Renamed to multimedia-volume-control as	per the Icon Naming Spec

2006-01-17  Rodney Dawes  <dobey@novell.com>

	* 16x16/devices/computer.png: Use a blue screen like the larger
	versions of this bitmap

	Fixes #165860

2006-01-17  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.13.5.1 release

2006-01-17  Rodney Dawes  <dobey@novell.com>

	* 48x48/devices/Makefile.am:
	* 48x48/places/Makefile.am:
	Fix a couple of incorrect size settings that break the theme

2006-01-17  Jakub Steiner <jimmac@ximian.com>

	* 16x16/places/folder-remote
	* 16x16/places/folder
	* 16x16/places/network-server
	* 16x16/places/network-workgroup
	* 16x16/places/user-desktop
	* 16x16/places/user-home
	* 16x16/places/user-trash
	* 16x16/status/user-trash-full: follow tango style guidelines more
		closely

2006-01-16  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.13.5 release
	
2006-01-16  Rodney Dawes  <dobey@novell.com>

	* configure.in: Require icon-naming-utils >= 0.6.5 for compat
	Set the themedir variable here, to improve maintainability

	* index.theme.in: Update for new contexts, and removals

	* *: Update to use the icon naming spec where we can for now
	Get rid of extra duplicate icons, and use generic versions instead
	Remove extraneous sizes to prepare for 16, 22, and scalable only in
	the future

	Solves #317460, #318505, #163693, #303601, #112909, #169745

2006-01-13  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_person.xcf.bz2:
	* 16x16/stock/generic/stock_person.png:
	* 24x24/stock/generic/stock_person.xcf.bz2:
	* 24x24/stock/generic/stock_person.png: 
	* scalable/stock/generic/stock_person.svg: An abstract figure 
		to avoid bug #311844 I'm expecting being labeled racist 
		in the next bugreport.
	
2006-01-09  Jakub Steiner <jimmac@ximian.com>

	* stock_media-shuffle.png: syncing proper names >> now stock_shuffle. 
		Unfortunately thing look for stock_repeat and stock_shuffle.
		
2006-01-03  Rodney Dawes  <dobey@novell.com>

	* Makefile.am:
	* configure.in: Disable the checks for hicolor, as we no longer install
	icons into the hicolor theme, with this commit

	* */*/Makefile.am: Don't install gnome icons to hicolor, to avoid the
	possibility for conflicts, when we move all the gnome icons over to the
	Icon Naming Specification names
	
2006-01-02  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.13.4 release

2006-01-02  Jakub Steiner <jimmac@ximian.com>

	* index.theme.in: reverted on Rodney's request

2006-01-02  Jakub Steiner <jimmac@ximian.com>

	* index.theme.in: sort directories by size, ascending.
	
2006-01-02  Jakub Steiner <jimmac@ximian.com>

	* gnome-mime-application-x-gnome-saved-search: saved search
		mimetype. Alex' request.
		
2005-12-22  Rodney Dawes  <dobey@novell.com>

	* index.theme.in: Fix filesystems and mimetypes at 48x48 size to be
	Fixed instead of Scalable (probable fix for bug #315841)
	Change minimum size of scalable directories to 32, so that we don't
	scale the images down too far, for weird smaller sizes

2005-12-13  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* configure.in: Added "te" to ALL_LINGUAS.

2005-11-14  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.13.2 release

2005-11-14  Rodney Dawes  <dobey@novell.com>

	* */mimetypes/Makefile.am: Remove specific video type icons
	
	* */mimetypes/gnome-mime-video-*.*: Removed these specific video type
	icons so that we only have the generic video icon

2005-10-24  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.13.0 release

2005-10-24  Jakub Steiner <jimmac@ximian.com>

	* gnome-mime-image: fixups

2005-10-24  Rodney Dawes  <dobey@novell.com>

	* 48x48/mimetypes/Makefile.am: Removed the svg+xml symlink bit
	in the install-data-local rule

2005-10-24  Rodney Dawes  <dobey@novell.com>

	* */mimetypes/Makefile.am: Remove specific image type icons
	
	* */mimetypes/gnome-mime-image-*.*: Removed these specific image type
	icons so that we only have the generic image icon

2005-10-22  Jakub Steiner <jimmac@ximian.com>

	* gnome-mime-application-x-ruby.png: based on artwork by Geoff
	  Young. Fixes bug # 317102
	
2005-10-03  Rodney Dawes  <dobey@novell.com>
	
	* NEWS:
	* configure.in: Update for 2.12.1 release

2005-10-02  Stanislav Brabec <sbrabec@suse.cz>

	* Makefile.am: Install gnome-icon-theme.pc to $(datadir)/pkgconfig
	
	* configure.in: Require pkg-config 0.19 for bug fixes and support for
	installing pc files into $(datadir)/pkgconfig

	* gnome-icon-theme.pc.in: Remove all the path variables as we don't
	need theme for gnome-icon-theme since implementations should follow
	the Icon Theme specification, and we don't install libraries or headers

	Fixes #316200

2005-10-02  Stanislav Brabec <sbrabec@suse.cz>

	* 16x16/stock/io/Makefile.am:
	* 16x16/stock/net/Makefile.am:
	* 24x24/stock/io/Makefile.am:
	* 24x24/stock/net/Makefile.am:
	* 48x48/mimetypes/Makefile.am:
	Replace $(INSTALL) with $(INSTALL_DATA) so that the installed icons
	are not flagged as executable

	Fixes #316173

2005-10-02  Rodney Dawes  <dobey@novell.com>

	* 16x16/stock/media/Makefile.am:
	* 24x24/stock/media/Makefile.am:
	* 32x32/stock/media/Makefile.am:
	Install these icons to the gnome theme instead of the hicolor theme,
	as it does not provide the proper directories to find the icons

2005-10-02  Jakub Steiner <jimmac@ximian.com>

	* stock_volume.png:
	* stock_volume-0.png:
	* stock_volume-max.png:
	* stock_volume-med.png:
	* stock_volume-min.png:
	* stock_volume-mute.png: new volume applet icons at 32x32px

2005-09-23  Rodney Dawes  <dobey@novell.com>

	* 16x16/stock/emoticons/Makefile.am: Install these into the gnome
	icon theme directory and not the hicolor theme directory

	Fixes http://bugzilla.novell.com/show_bug.cgi?id=91387

2005-09-08  Jakub Steiner <jimmac@ximian.com>

	* scalable/apps/volume-knob.svg: forgot to add

2005-09-07  Jakub Steiner <jimmac@ximian.com>

	* 24x24/apps/evolution.png: make the envelope larger.

2005-09-06  Jakub Steiner <jimmac@ximian.com>

	* volume-knob: remove 48x48, replace with an SVG and provide the
	  16x16 and 24x24 bitmaps. Fixes bug #308160.
	
2005-09-04  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.12.0 release

	* 16x16/stock/net/Makefile.am (install-data-local):
	Fix an issue with Tor's patch that caused a missing separator error

2005-09-04  Tor Lillqvist  <tml@novell.com>

	* 16x16/stock/net/Makefile.am (install-data-local):
	* 24x24/stock/net/Makefile.am (install-data-local):
	* 48x48/mimetypes/Makefile.am (install-data-hook):
	Create icondir before installing into it.
	No / between $(DESTDIR) and $(icondir).

2005-09-03  Jakub Steiner <jimmac@ximian.com>

	* scalable/apps/Makefile.am: this actually goes to hicolor
	* 24x24/apps/evolution.png: updated
	* 32x32/apps/evolution.png: removed

2005-08-26  Jakub Steiner <jimmac@ximian.com>

	* index.theme.in: also make 48x48 filesystems 
	  scalable (as per bug #314346
	
2005-08-22  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.11.92 release

2005-08-15  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24,48x48}/apps/image-viewer.png: generic image view
	icon. bug #167087
	
2005-08-15  Jakub Steiner <jimmac@ximian.com>

	* index.theme.in: while it looks crap, I don't have the motivation
	to create all the missing 16x16 and 24x24 versions, so let's bring
	the 48x48 scaled bluriness back. fixes bug #313052

2005-08-15  Jakub Steiner <jimmac@ximian.com>

	* 24x24/apps/postscript-viewer.png: remove adobe logo. fixes bug #313390

2005-08-09  Jakub Steiner <jimmac@ximian.com>

	* */apps/blender.png: unfortunately only the blender foundation is
	free to use the logo.

2005-08-08  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.11.91 release

2005-08-08  Rodney Dawes  <dobey@novell.com>

	* 16x16/mimetypes/Makefile.am:
	* 16x16/mimetypes/gnome-mime-application-x-kde-app-info.png:
	Removed this icon as it used the KDE logo and the mime type does not
	exist in the shared-mime-info database (application/x-desktop is used
	now instead, as both desktops use the menu spec and these files)

	* 24x24/apps/Makefile.am:
	* 24x24/apps/mozilla-icon.png:
	* 24x24/apps/realplayer.png:
	Remove these two icons as they contain trademarked logos

	* 48x48/apps/Makefile.am:
	* 48x48/apps/realplayer.png:
	Remove this icon as it contains a trademarked logo
	
	* 48x48/mimetypes/Makefile.am:
	* 48x48/mimetypes/gnome-mime-application-vnd.rn-realmedia.png:
	* 48x48/mimetypes/gnome-mime-application-x-kde-app-info.png:
	* 48x48/mimetypes/gnome-mime-audio-x-pn-realaudio.png:
	Remove these icons as they are contain trademarked logos

	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet-template.png:
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet-template.xcf.bz2:
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.png:
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.xcf.bz2:
	* 48x48/mimetypes/gnome-mime-application-vnd.sun.xml.calc.png:
	* 48x48/mimetypes/gnome-mime-application-vnd.sun.xml.draw.png:
	* 48x48/mimetypes/gnome-mime-application-vnd.sun.xml.impress.png:
	* 48x48/mimetypes/gnome-mime-application-vnd.sun.xml.writer.png:
	* 48x48/mimetypes/gnome-mime-application-vnd.sun.xml.writer.template.png:
	Remove the OpenOffice.org seagulls from these icons

	* 48x48/mimetypes/gnome-mime-application-x-killustrator.png:
	* 48x48/mimetypes/gnome-mime-application-x-kpresenter.png:
	* 48x48/mimetypes/gnome-mime-application-x-kspread.png:
	* 48x48/mimetypes/gnome-mime-application-x-kword.png:
	Remove the old KDE logo from these icons

2005-08-08  Rodney Dawes  <dobey@novell.com>

	* 48x48/mimetypes/gnome-mime-application-vnd.stardivision.writer.png:
	Remove the Staroffice butterfly logo from the mime type icon

	* 48x48/mimetypes/gnome-mime-application-x-shockwave-flash.png:
	Remove the Macromedia Flash logo from the mime type icon

	* 48x48/mimetypes/gnome-mime-audio-ac3.png:
	Remove the Dolby Digital icon from the mime type icon

2005-08-08  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.chart.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.chart.xcf.bz2
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.database.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.database.xcf.bz2
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.drawing.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.drawing.xcf.bz2
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.formula.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.formula.xcf.bz2
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.graphics-template.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.graphics-template.xcf.bz2
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation-template.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation-template.xcf.bz2
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation.xcf.bz2
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet-template.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet-template.xcf.bz2
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.xcf.bz2
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-template.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-template.xcf.bz2
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-web.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text-web.xcf.bz2M 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text.png
	* 48x48/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text.xcf.bz2: 
	  remove seagulls (bug #303599)

2005-08-08  Jakub Steiner <jimmac@ximian.com>

	* 16x16/filesystems/gnome-fs-directory-accept.png:
		DnD accept at 16x16px (bug #306188)

2005-08-08  Jakub Steiner <jimmac@ximian.com>

	* 192x192/filesystems/gnome-dev-cdrom.png: Somehow this managed to
	  survive here. (bug #312099)

2005-08-08  Jakub Steiner <jimmac@ximian.com>

	* 24x24/apps/mozilla-firefox.png: removed due to licensing issues
	 (bug #312839)

2005-07-25  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Update for 2.11.90 release

	* 16x16/stock/net/Makefile.am:
	* 24x24/stock/net/Makefile.am:
	* 48x48/mimetypes/Makefile.am: Add $(srcdir) to $(INSTALL) commands
	in install-data-local to support srcdir != builddir

2005-07-25  Rodney Dawes  <dobey@novell.com>

	* 16x16/stock/net/Makefile.am:
	* 24x24/stock/net/Makefile.am:
	* 48x48/mimetypes/Makefile.am: Work around automake wanting to do
	install-data-local before install-data, and install the files that
	ln creates symlinks to, so that we don't break win32's usage of cp

2005-07-14  Rodney Dawes  <dobey@novell.com>

	* NEWS: Updated for release

	* autogen.sh: Require automake 1.9
	
	* configure.in: Up version to 2.11.5
	Require automake 1.9 and use tar-ustar

2005-07-11  Rodney Dawes  <dobey@novell.com>

	* configure.in: Add -f argument to the $LN_S variable so that we do
	not error out if the link already exists

	Fixes #309635

2005-07-02  Rodney Dawes  <dobey@novell.com>

	* Makefile.am (EXTRA_DIST): Remove the spec file stuff, and the
	zip script for creating zip files for win32
	(DISTCLEANFILES): Remove po/.intltool-merge-cache
	(MAINTAINERCLEANFILES): Remove po/ stuff and add mkinstalldirs

	* NEWS: Updated for release

	* configure.in: Up version to 2.11.4
	Remove check for win32 and allocation of OS_WIN32 Makefile variable
	Add AC_PROG_LN_S so that $(LN_S) can be used for symlinks
	Remove gnome-icon-theme.spec and gnome-icon-theme-zip from the
	AC_CONFIG_FILES macro call

	* gnome-icon-theme-zip.in:
	* gnome-icon-theme.spec.in: Removed these two files

	* 16x16/stock/net/Makefile.am:
	* 24x24/stock/net/Makefile.am:
	* 48x48/stock/net/Makefile.am: Use $(LN_S) instead of calling ln -s
	directly, so that we work better on win32

2005-07-01  Rodney Dawes  <dobey@novell.com>

	* 16x16/mimetypes/Makefile.am: Remove the text/plain and text/plaintext
	icons from the list of icons

	* 16x16/mimetypes/gnome-mime-text-plain.png:
	* 16x16/mimetypes/gnome-mime-text-plaintext.png: Removed

2005-06-16  Jakub Steiner <jimmac@ximian.com>

	* 16x16/mimetypes/gnome-mime-image-xcf.png:
	* 16x16/mimetypes/gnome-mime-application-pdf.png: missing bits

2005-06-16  Jakub Steiner <jimmac@ximian.com>

	* 16x16/mimetypes/*: more merges from gperfection

2005-06-16  Jakub Steiner <jimmac@ximian.com>

	* index.theme.in: s/Scalable/Fixed/g for bitmap icons. Been broken
	  for so long...
		
2005-05-20  Jakub Steiner <jimmac@ximian.com>

	* 24x24/apps: merge back some work from William Szilveszter 
	  <wszilveszter@gmail.com> (gperfection derivate theme).
		
2005-04-05  Jakub Steiner <jimmac@ximian.com>

	* 48x48/emblems/Makefile.am
	* 48x48/emblems/emblem-bin.icon.in
	* 48x48/emblems/emblem-bin.png
	* 48x48/emblems/emblem-generic.icon.in
	* 48x48/emblems/emblem-generic.png
	* 48x48/emblems/emblem-important.icon.in
	* 48x48/emblems/emblem-important.png
	* 48x48/emblems/emblem-special.icon.in
	* 48x48/emblems/emblem-special.png: remove bitmaps
	
	* scalable/emblems/Makefile.am
	* scalable/emblems/emblem-bin.icon.in
	* scalable/emblems/emblem-bin.svg
	* scalable/emblems/emblem-generic.icon.in
	* scalable/emblems/emblem-generic.svg
	* scalable/emblems/emblem-important.icon.in
	* scalable/emblems/emblem-important.svg
	* scalable/emblems/emblem-special.icon.in
	* scalable/emblems/emblem-special.svg: make them SVG 

2005-04-01  Adi Attar  <aattar@cvs.gnome.org>

	* configure.in: Added "xh" to ALL_LINGUAS.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* configure.in: Added "rw" to ALL_LINGUAS.

2005-03-30  Jakub Steiner <jimmac@ximian.com>

	* HACKING: this will include a style guide in future

2005-03-25  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24,32x32}/apps/evolution.png: requires bitmap versions

2005-03-25  Jakub Steiner <jimmac@ximian.com>

	* scalable/Makefile.am
	* scalable/apps/Makefile.am
	* scalable/apps/evolution.svg: new Evolution icon
	* 48x48/apps/Makefile.am
	* 48x48/apps/evolution.png
	* 32x32/apps/Makefile.am
	* 32x32/apps/evolution.png: removed

2005-03-25  Tor Lillqvist  <tml@novell.com>

	Windows "port".

	* gnome-icon-theme-zip.in: New file, to build Win32 zipfile
	distribution.

	* configure.in
	* Makefile.am: Expand and dist in.

	* configure.in: Set up new Automake conditional OS_WIN32.

	* 16x16/stock/net/Makefile.am
	* 24x24/stock/net/Makefile.am
	* 48x48/mimetypes/Makefile.am: Don't use symlinks on Win32.

2005-03-23  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-python.png: removed
	* 48x48/mimetypes/gnome-mime-text-x-python.png: rename as per bug #167182

2005-03-23  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-pgp-signature.png: pgp
	signature files (request #159614)

2005-03-23  Jakub Steiner <jimmac@ximian.com>

	* 48x48/emblems/emblem-urgent*: remove
	* scalable/emblems/emblem-urgent*: vectorize the emblem

2005-03-23  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24}/stock/data/stock_database.png: fixes request #132769

2005-03-22  Rodney Dawes  <dobey@novell.com>

	* configure.in, NEWS: Update for 2.10.1 release

	* (16x16,24x24)/stock/net/Makefile.am: Install symlinks for the old
	gnome-fs-locally-shared and gnome-fs-share-private icon names

2005-03-22  Jakub Steiner <jimmac@ximian.com>

	* gnome-mime-application-vnd.oasis.opendocument.graphics-template.png
	* gnome-mime-application-vnd.oasis.opendocument.image.png
	* gnome-mime-application-vnd.oasis.opendocument.presentation-template.png
	* gnome-mime-application-vnd.oasis.opendocument.spreadsheet-template.png
	* gnome-mime-application-vnd.oasis.opendocument.text-template.png:
		finish the OOo mimetypes. fixes bug #167296

2005-03-22  Jakub Steiner <jimmac@ximian.com>

	* *oasis*: got the mime type wrong. s/-x//

2005-03-21  Jakub Steiner <jimmac@ximian.com>

	* gnome-mime-application-x-vnd.oasis.openoffice.database.png
	* gnome-mime-application-x-vnd.oasis.openoffice.drawing.png
	* gnome-mime-application-x-vnd.oasis.openoffice.formula.png
	* gnome-mime-application-x-vnd.oasis.openoffice.presentation.png
	* gnome-mime-application-x-vnd.oasis.openoffice.text-master.png
	* gnome-mime-application-x-vnd.oasis.openoffice.text.png
	* gnome-mime-application-x-vnd.oasis.openoffice.text-web.png:
	new OOo mime types

2005-03-10  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24}/filesystems/Makefile.am:
	* {16x16,24x24}/filesystems/gnome-fs-locally-shared.png:
	* {16x16,24x24}/filesystems/gnome-fs-share-private.png: removed
	* {16x16,24x24}/stock/net/Makefile.am:
	* {16x16,24x24}/stock/net/stock_shared-by-me.png:
	* {16x16,24x24}/stock/net/stock_shared-to-me.png: renamed as per
	  Vivek's request

2005-03-07  Rodney Dawes  <dobey@novell.com>

	* configure.in, NEWS: Update for 2.10.0 release

2005-02-28  Rodney Dawes  <dobey@novell.com>

	* configure.in, NEWS: Update for 2.9.92 release

2005-02-23  Jakub Steiner <jimmac@ximian.com>

	* scalable/emblems/emblem-mail.svg: Mail Emblem by 
	  Andreas Nilsson <nisses.mail@home.se>
	
2005-02-08  Jakub Steiner <jimmac@ximian.com>

	* scalable/filesystems/gnome-fs-directory-accept.svg
	* scalable/filesystems/gnome-fs-directory-visiting.svg: properly
	  sized and reflecting the 48x48px rendering. 
	
	* {72x72,96x96}/filesystems/gnome-fs-directory*:
	* {72x72,96x96}/filesystems/gnome-fs-home*: replaced by the scalable
		version

2005-02-08  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24,32x32,48x48}/filesystems/gnome-fs-client.png: 
	  make wallpaper blue consistently across all icons (bug #165860)

2005-02-08  Jakub Steiner <jimmac@ximian.com>

	* 16x16/filesystems/gnome-fs-ftp.png:
	* 16x16/filesystems/gnome-fs-nfs.png:
	* 16x16/filesystems/gnome-fs-smb.png:
	* 16x16/filesystems/gnome-fs-ssh.png: 16x16 versions for
	  the file dialog. Fixes bug #166192

2005-02-08  Jakub Steiner <jimmac@ximian.com>

	* 16x16/devices/gnome-dev-harddisk-1394.png:
	* 16x16/devices/gnome-dev-removable-1394.png:
	* 16x16/devices/gnome-dev-harddisk-usb.png:
	* 16x16/devices/gnome-dev-removable-usb.png: 16x16 versions for
	  the file dialog. Fixes bug #166193

2005-02-08  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/text-editor.png:
	* 24x24/apps/text-editor.png:
	* 32x32/apps/text-editor.png:
	* 16x16/apps/text-editor.png: generic Text editor icon

2005-02-07  Rodney Dawes  <dobey@novell.com>

	* configure.in, NEWS: Update for 2.9.91 release

2005-02-04  Jakub Steiner <jimmac@ximian.com>

	* scalable/apps/gnome-fs-trash*svg: vector trash (full state unfinished)

2005-02-03  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24,32x32,48x48}/apps/gnome-window-manager.png:
	  added all sizes provided by Luca Ferretti (bug #144880)

2005-02-03  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24,48x48}/apps/gnome-run.png:
	* {16x16,24x24,48x48}/apps/gnome-help.png:
	* {16x16,24x24,48x48}/apps/gnome-logout.png: missing sizes
		(#166156)

2005-02-02  Jakub Steiner <jimmac@ximian.com>

	* scalable/filesystems/gnome-fs-directory.svg: pixel perfect trace
	* scalable/filesystems/gnome-fs-home.svg: dtto
	* scalable/emblems/emblem-favorite.svg: add metadata

2005-02-01  Jakub Steiner <jimmac@ximian.com>

	* scalable/emblems/emblem-favorite.icon.in
	* scalable/emblems/emblem-favorite.svg: start phasing in
	  pixel-perfect(TM) SVG icons again.

	* 48x48/emblems/emblem-favorite.icon.in
	* 48x48/emblems/emblem-favorite.png: remove


2005-01-31  Jakub Steiner <jimmac@ximian.com>

	* 24x24/filesystems/gnome-fs-home.png: 24x24 version, completes
	  bug #164502

2005-01-31  Jakub Steiner <jimmac@ximian.com>

	* 16x16/filesystems/gnome-fs-home.png 
	* 16x16/filesystems/gnome-fs-directory.png: 16x16 version of the
	  folder icons

2005-01-24  Rodney Dawes  <dobey@novell.com>

	* NEWS, configure.in: Update for 2.9.90 release
	
2005-01-24  Rodney Dawes  <dobey@novell.com>

	* 48x48/emblems/Makefile.am: Dist the icon.in files, and not only the
	resulting generated icon files
	Add emblem-distinguished.icon.in to the list of icon files
	Add emblem-distinguished.png to the list of images

2005-01-24  Jakub Steiner <jimmac@ximian.com>

	* 192x192/filesystems/gnome-fs-trash*: remove old icons. Vectors
	  in progress.

2005-01-20  Jakub Steiner <jimmac@ximian.com>

	* 16x16/filesystems/Makefile.am
	* 16x16/filesystems/gnome-fs-locally-shared.png
	* 16x16/filesystems/gnome-fs-share-private.png
	* 24x24/filesystems/Makefile.am
	* 24x24/filesystems/gnome-fs-locally-shared.png
	* 24x24/filesystems/gnome-fs-share-private.png
	* 24x24/filesystems/gnome-fs-share.png: network shares and locally shared
		folders.

2005-01-19  Jakub Steiner <jimmac@ximian.com>

	* 48x48/filesystems/gnome-fs-trash-empty.png
	* 48x48/filesystems/gnome-fs-trash-full.png
	* 32x32/filesystems/gnome-fs-trash-empty.png
	* 32x32/filesystems/gnome-fs-trash-full.png
	* 24x24/filesystems/gnome-fs-trash-empty.png
	* 24x24/filesystems/gnome-fs-trash-full.png
	* 16x16/filesystems/gnome-fs-trash-empty.png
	* 16x16/filesystems/gnome-fs-trash-full.png: new trash icons,
	  fixes bug #163848

2005-01-19  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_leave-fullscreen.png:
	* 24x24/stock/generic/stock_leave-fullscreen.png: leave fullscreen mode,
	  fixes #164017

2005-01-10  Rodney Dawes  <dobey@novell.com>

	* NEWS, configure.in: Update for 2.9.3 release

	* 16x16/stock/media/Makefile.am:
	* 24x24/stock/media/Makefile.am: Add the new volume stock icons back
	as they are in CVS now

2005-01-03  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24}/stock/media/stock_volume*: screwed up a lot of
	  things just before leaving for vacation
	
2004-12-07 Garrett LeSage <garrett@novell.com>

	* 48x48/stock/object/Makefile.am
	* 48x48/stock/object/stock_insert-floating-frame.png: 
	Add 48x48 version of stock_insert-floating-frame (generic window)

2004-12-01  Rodney Dawes  <dobey@novell.com>

	* 16x16/stock/media/Makefile.am:
	* 24x24/stock/media/Makefile.am: Revert previous commit
	The files weren't actually added to CVS

2004-11-30  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/media/stock_volume.png
	* 16x16/stock/media/stock_volume-0.png
	* 16x16/stock/media/stock_volume-max.png
	* 16x16/stock/media/stock_volume-med.png
	* 16x16/stock/media/stock_volume-min.png
	* 16x16/stock/media/stock_volume-mute.png
	* 24x24/stock/media/stock_volume.png
	* 24x24/stock/media/stock_volume-0.png
	* 24x24/stock/media/stock_volume-max.png
	* 24x24/stock/media/stock_volume-med.png
	* 24x24/stock/media/stock_volume-min.png
	* 24x24/stock/media/stock_volume-mute.png: Volume icons. 
	  Fixes bug #159571

2004-11-28  Rodney Dawes  <dobey@novlel.com>

	* NEWS, configure.in: Update for 2.9.2 release

	* 16x16/stock/generic/Makefile.am:
	* 16x16/stock/generic/stock_weather-night-*.png:
	* 48x48/stock/generic/Makefile.am:
	* 48x48/stock/generic/stock_weather-night-*.png:
	Add icons for gweather on clear or partly cloudy nights (bug #68616)

2004-11-24  Jakub Steiner <jimmac@ximian.com>

	* 24x24/stock/object/stock_new-window.png:
	* 16x16/stock/object/stock_new-window.png: dobey's request

2004-11-22  Jakub Steiner <jimmac@ximian.com>

	* 16x16/filesystems/gnome-fs-desktop.png
	* 24x24/filesystems/gnome-fs-desktop.png
	* 32x32/filesystems/gnome-fs-desktop.png: from Garrett and Luca.

2004-11-17  Jakub Steiner <jimmac@ximian.com>

	* scalable/filesystems/gnome-fs-directory-accept.svg
	* scalable/filesystems/gnome-fs-directory-visiting.svg
	* scalable/filesystems/gnome-fs-directory.svg
	* scalable/filesystems/gnome-fs-home.svg: scalable icons from 
	  Luca Ferretti <elle.uca@libero.it>

2004-11-16  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/xcdroast.png: (r)
	* 48x48/apps/burner.png: Use more generic name

2004-11-14  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/document/stock_print-resolution.png:
	* 16x16/stock/document/stock_print-resolution.png: print
	  resolution. Should be handy outside the GIMP
	
2004-11-12  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/Makefile.am: add launcher-program.png

2004-11-11  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/launcher-program.png: gnome2 style icon

2004-11-10  Jakub Steiner <jimmac@ximian.com>

	* gnome-mime-application-x-bla.png
	* gnome-mime-application-x-blf.png
	* gnome-mime-application-x-blv.png: coaster project files. 
		Fixes #157864

2004-11-05  Jakub Steiner <jimmac@ximian.com>

	* gnome-mime-application-vnd.sun.xml.calc.png
	* gnome-mime-application-vnd.sun.xml.draw.png
	* gnome-mime-application-vnd.sun.xml.impress.png
	* gnome-mime-application-vnd.sun.xml.writer.png
	* gnome-mime-application-vnd.sun.xml.writer.template.png: OOo
	  mimetypes. Updates the logo and fixes bug #157345

2004-11-05  Tuomas Kuosmanen  <tigert@novell.com>

	* 48x48/stock/net/stock_mail-replied.png: added a 48x48 version 
	(for beagle, we need a larger version there..)

2004-11-01  Rodney Dawes  <dobey@novell.com>

	* NEWS, configure.in: Update for 2.9.1 release
	* ChangeLog: Fix spelling of Luca's name in last entry

2004-10-31  Jakub Steiner <jimmac@ximian.com>

	* 72x72/filesystems/Makefile.am:
	* 72x72/filesystems/gnome-fs-home.png:
	* 96x96/filesystems/Makefile.am:
	* 72x72/filesystems/gnome-fs-home.png: larger versions of the home
	  folder hacked up by Luca Ferretti <elle.uca@libero.it>

2004-10-30  Marco Pesenti Gritti  <marco@gnome.org>

	* 48x48/apps/Makefile.am:

	Add launcher-program icon. Several themes are already
	shipping it and it's necessary for the panel.

2004-10-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/devices/gnome-dev-disc-cdr.png
	* 48x48/devices/gnome-dev-disc-cdrw.png
	* 48x48/devices/gnome-dev-disc-dvdr-plus.png
	* 48x48/devices/gnome-dev-disc-dvdr.png
	* 48x48/devices/gnome-dev-disc-dvdram.png
	* 48x48/devices/gnome-dev-disc-dvdrom.png
	* 48x48/devices/gnome-dev-disc-dvdrw.png
	* 24x24/devices/gnome-dev-disc-cdr.png
	* 24x24/devices/gnome-dev-disc-cdrw.png
	* 24x24/devices/gnome-dev-disc-dvdr-plus.png
	* 24x24/devices/gnome-dev-disc-dvdr.png
	* 24x24/devices/gnome-dev-disc-dvdram.png
	* 24x24/devices/gnome-dev-disc-dvdrom.png
	* 24x24/devices/gnome-dev-disc-dvdrw.png
	* 24x24/devices/Makefile.am
	* 48x48/devices/Makefile.am: disc types needed by hal.
	  fixes bug #156066

2004-10-29  Jakub Steiner <jimmac@ximian.com>

	* gnome-mime-application-x-x509-ca-cert.png: Certificates. fixes 
	  bug #153245
	
2004-10-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/Makefile.am:
	* 48x48/apps/palm-pilot-sync.png: Palm Applet. fixes bug #155567

2004-10-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/Makefile.am:
	* 48x48/mimetypes/gnome-mime-application-x-dv.png: raw DV video streams

2004-10-13  Rodney Dawes  <dobey@novell.com>

	* autogen.sh: Remove duplicate declaration of REQUIRED_AUTOMAKE_VERSION
	Remove duplicated effort to run glib-gettextize and intltoolize

	* configure.in: Add requirement of Autoconf 2.53 or newer
	Update to use newer autoconf API and define bugzilla url
	General cleanup of layout and ordering
	Add workaround to define ACLOCAL_AMFLAGS for calling aclocal
	Add declaration and substitution of localedir

	Fixes #154668

2004-10-03  Jesus Bravo Alvarez  <suso@trasno.net>

	* configure.in: Added gl (Galician) to ALL_LINGUAS

2004-10-02  Rodney Dawes  <dobey@novell.com>

	* NEWS: Update for 2.9.0 release

2004-10-02  Rodney Dawes  <dobey@novell.com>

	* configure.in: Bump version to 2.9.0

	* 48x48/emblems/Makefile.am:
	* 48x48/emblems/emblem-shared.(png|icon.in):
	Add a shared emblem for file sharing solutions

2004-10-01  Jon K Hellan  <hellan@acm.org>

	* .cvsignore, 32x32/devices/.cvsignore,
	16x16/stock/emoticons/.cvsignore: Update/add cvsignore files.

2004-09-24  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps:
	  - character-picker.png
	  - clock.png
	  - drawer.png
	  - eyes.png
	  - modem.png
	  - stock-ticker.png
	  - volume-knob.png: new look for the applets. Can someone please
	    take a look at making the applets use these?

2004-09-13  Rodney Dawes  <dobey@novell.com>
	
	* NEWS:
	* configure.in: Bump version to 2.8.0

2004-09-01  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/navigation/stock_new-tab.png
	* 24x24/stock/navigation/stock_new-tab.png: make the stroke more Gnomeish

	* 48x48/mimetypes/gnome-mime-application-wordperfect.png
	* 48x48/mimetypes/Makefile.am: WP documents

2004-08-29  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Bump version to 2.7.90 for release and to sync with
	the GNOME Desktop version

2004-08-27  Akagic Amila  <bono@linux.org.ba>

	* configure.in: Added 'bs' to ALL_LINGUAS.

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Add nb to ALL_LINGUAS.

2004-08-16  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Bump version to 1.3.7 for release

2004-08-03  Jakub Steiner <jimmac@ximian.com>

	* 16x16/devices/Makefile.am
	* 16x16/devices/gnome-dev-ethernet.png
	* 16x16/devices/gnome-dev-pci.png
	* 16x16/devices/gnome-dev-wavelan-encrypted.png
	* 16x16/devices/gnome-dev-wavelan.png
	* 24x24/devices/Makefile.am
	* 24x24/devices/gnome-dev-ethernet.png
	* 24x24/devices/gnome-dev-harddisk-1394.png
	* 24x24/devices/gnome-dev-harddisk-usb.png
	* 24x24/devices/gnome-dev-media-cf.png
	* 24x24/devices/gnome-dev-media-ms.png
	* 24x24/devices/gnome-dev-media-sdmmc.png
	* 24x24/devices/gnome-dev-media-sm.png
	* 24x24/devices/gnome-dev-pci.png
	* 24x24/devices/gnome-dev-removable-1394.png
	* 24x24/devices/gnome-dev-removable-usb.png
	* 24x24/devices/gnome-dev-wavelan-encrypted.png
	* 24x24/devices/gnome-dev-wavelan.png
	* 48x48/devices/Makefile.am
	* 48x48/devices/gnome-dev-cdrom-audio.png
	* 48x48/devices/gnome-dev-cdrom.png
	* 48x48/devices/gnome-dev-dvd.png
	* 48x48/devices/gnome-dev-harddisk-1394.png
	* 48x48/devices/gnome-dev-harddisk-usb.png
	* 48x48/devices/gnome-dev-media-cf.png
	* 48x48/devices/gnome-dev-media-ms.png
	* 48x48/devices/gnome-dev-media-sdmmc.png
	* 48x48/devices/gnome-dev-media-sm.png
	* 48x48/devices/gnome-dev-removable-1394.png
	* 48x48/devices/gnome-dev-removable-usb.png: more device icons

2004-08-02  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Bump version to 1.3.6 for release

2004-07-29  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/data/stock_lock-open.png
	* 24x24/stock/data/stock_lock-open.png
	* 24x24/stock/data/stock_lock-open.png
	* 24x24/stock/data/stock_lock-open.png
	* {16x16,24x24,32x32,48x48}/stock/data/Makefile.am: fixes #141458

2004-07-23  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-bittorrent.png
	* 48x48/mimetypes/Makefile.am: P2p network info file 
	  fixes bug #148226

2004-07-20  Jakub Steiner <jimmac@ximian.com>

	* 48x48/devices/Makefile.am
	* 32x32/Makefile.am
	* 32x32/devices/Makefile.am
	* 24x24/devices/Makefile.am
	* 16x16/devices/Makefile.am
	* configure.in
	* 48x48/devices/gnome-dev-ipod.png
	* 32x32/devices/gnome-dev-ipod.png
	* 24x24/devices/gnome-dev-ipod.png
	* 16x16/devices/gnome-dev-ipod.png
	* 48x48/mimetypes/gnome-mime-application-x-ipod-firmware.png: new apple
	  ipod ;)

2004-07-20  Jakub Steiner <jimmac@ximian.com>

	* 32x32/stock/net/stock_mail-send-receive.png
	* 48x48/stock/net/stock_mail-send-receive.png
	* 32x32/stock/net/Makefile.am
	* 48x48/stock/net/Makefile.am: needed for alt+tab in metacity

2004-07-18  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Bump version to 1.3.5 for release

2004-06-28  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Bump version to 1.3.4 for release

2004-06-25  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/Makefile.am
	* 48x48/mimetypes/gnome-mime-text-x-objcsrc.png: fixes #144987,
	  thanks to Álvaro Peża <apg@esware.com>

2004-06-10  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24}/stock/media/stock_3dsound.png:
	* {16x16,24x24}/stock/media/stock_headphones.png: more media
	  icons

2004-06-06  Rodney Dawes  <dobey@novell.com>

	* NEWS:
	* configure.in: Bump version to 1.3.3 for release

2004-06-06  Rodney Dawes  <dobey@novell.com>

	* Makefile.am (DISTCLEANFILES, MAINTAINERCLEANFILES):
	Add these variables so we can clean up stuff

	* 16x16/stock/io/Makefile.am (install-data-hook):
	* 24x24/stock/io/Makefile.am (install-data-hook):
	Fix support for srcdir != builddir installs
	(uninstall-hook): Add uninstall rules for distcheck to pass

2004-06-06  Rodney Dawes  <dobey@novell.com>

	* 16x16/stock/io/Makefile.am (install-data-local):
	* 24x24/stock/io/Makefile.am (install-data-local):
	Install stock_save-as.png as stock_save_as.png as well, to fix
	API breakage from April 14, 2004

2004-05-29  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "tk" to ALL_LINGUAS.

2004-05-29  Rodney Dawes  <dobey@novell.com>

	* Makefile.am (EXTRA_DIST): Get rid of OrigTree.pm, as new intltool
	versions don't have it
	Add mkinstalldirs here

	* autogen.sh: Add check to copy in mkinstalldirs from gettext
	This is needed for installation to work
	
	* NEWS:
	* configure.in: Bump version to 1.3.2 for release

2004-05-28  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/emoticons/Makefile.am
	* 16x16/stock/emoticons/stock_smiley-1.png
	* 16x16/stock/emoticons/stock_smiley-10.png
	* 16x16/stock/emoticons/stock_smiley-11.png
	* 16x16/stock/emoticons/stock_smiley-12.png
	* 16x16/stock/emoticons/stock_smiley-13.png
	* 16x16/stock/emoticons/stock_smiley-14.png
	* 16x16/stock/emoticons/stock_smiley-15.png
	* 16x16/stock/emoticons/stock_smiley-16.png
	* 16x16/stock/emoticons/stock_smiley-17.png
	* 16x16/stock/emoticons/stock_smiley-18.png
	* 16x16/stock/emoticons/stock_smiley-19.png
	* 16x16/stock/emoticons/stock_smiley-2.png
	* 16x16/stock/emoticons/stock_smiley-20.png
	* 16x16/stock/emoticons/stock_smiley-21.png
	* 16x16/stock/emoticons/stock_smiley-22.png
	* 16x16/stock/emoticons/stock_smiley-23.png
	* 16x16/stock/emoticons/stock_smiley-24.png
	* 16x16/stock/emoticons/stock_smiley-25.png
	* 16x16/stock/emoticons/stock_smiley-26.png
	* 16x16/stock/emoticons/stock_smiley-3.png
	* 16x16/stock/emoticons/stock_smiley-4.png
	* 16x16/stock/emoticons/stock_smiley-5.png
	* 16x16/stock/emoticons/stock_smiley-6.png
	* 16x16/stock/emoticons/stock_smiley-7.png
	* 16x16/stock/emoticons/stock_smiley-8.png
	* 16x16/stock/emoticons/stock_smiley-9.png
	* 16x16/stock/Makefile.am
	* index.theme.in
	* configure.in: Gnome emoticons

	* 24x24/stock/text/Makefile.am
	* 24x24/stock/text/stock_text-monospaced.png
	* 24x24/stock/table/Makefile.am
	* 24x24/stock/table/stock_insert-table.png
	* 24x24/stock/object/Makefile.am
	* 24x24/stock/object/stock_insert-rule.png
	* 24x24/stock/generic/Makefile.am
	* 24x24/stock/generic/stock_search-and-replace.png
	* 16x16/stock/text/Makefile.am
	* 16x16/stock/text/stock_text-monospaced.png
	* 16x16/stock/table/Makefile.am
	* 16x16/stock/table/stock_insert-table.png
	* 16x16/stock/object/Makefile.am
	* 16x16/stock/object/stock_insert-rule.png
	* 16x16/stock/generic/Makefile.am
	* 16x16/stock/generic/stock_search-and-replace.png: leftovers

2004-05-22  Rodney Dawes  <dobey@ximian.com>

	* 48x48/mimetypes/Makefile.am (install-data-hook):
	Fix symlink creation, patch from Christian Lohmaier

	Fixes #142977

2004-05-20  Rodney Dawes  <dobey@ximian.com>

	* 48x48/emblems/Makefile.am (icon_in_files): Added new emblem icon
	files for translations

	* 48x48/emblems/emblem-cvs-*.icon.in:
	* 48x48/emblems/emblem-dekstop.icon.in:
	* 48x48/emblems/emblem-noread.icon.in:
	* 48x48/emblems/emblem-note.icon.in:
	* 48x48/emblems/emblem-nowrite.icon.in:
	* 48x48/emblems/emblem-symbolic-link.icon.in:
	* 48x48/emblems/emblem-trash.icon.in:

	Added these new files for translating the emblems

2004-05-18  Rodney Dawes  <dobey@ximian.com>

	* configure.in: Fix variable names in hicolor check conditional

	Fixes #142001

2004-04-20  Alexander Larsson  <alexl@redhat.com>

	* configure.in:
	Bump version to 1.3.1 for HEAD work. 
	Gnome 2.6 work is on the gnome-2-6 branch.

2004-04-19  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24}/stock/table/Makefile.am 
	* {16x16,24x24}/stock/table/stock_select-cell.png: fixup for rodo
	
2004-04-19  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/stock_mail-priority-high.png: fix canvas size
	
2004-04-16  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/Makefile.am:
	* 48x48/mimetypes/gnome-mime-text-x-vcalendar.png
	* 48x48/mimetypes/gnome-mime-text-x-vcard.png: not the same thing

2004-04-19  Alexander Larsson  <alexl@redhat.com>

	* configure.in:
	Post-release bump of version to 1.2.2

=== gnome-icon-theme 1.2.1 ===

2004-04-19  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Bump version to 1.2.1

2004-04-14  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/Makefile.am:
	* 48x48/apps/Makefile.am:
	* 16x16/apps/im-nov.png:
	* 48x48/apps/im-nov.png: groupwise messager

2004-04-14  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/Makefile.am:
	* 48x48/apps/Makefile.am:
	* 16x16/apps/im.png:
	* 48x48/apps/im.png: generic instant messaging icon

2004-04-14  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_notebook.png:
	* 24x24/stock/generic/stock_notebook.png:
	* 32x32/stock/generic/stock_notebook.png:
	* 48x48/stock/generic/stock_notebook.png: minor fixups

2004-04-14  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/im-jabber.png: oops, had a wrong size there

2004-04-14  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24}/stock/io/stock_save_as.png (r)
	* {16x16,24x24}/stock/io/stock_save-as.png: renamed to be
	  consistent. Discussed in bugzilla (bug #129294)
	* {16x16,24x24}/stock/io/Makefile.am: updated

2004-04-14  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-archive.png: ar
	  archives. fixes bug #130905
	* 48x48/mimetypes/Makefile.am: added here

2004-04-14  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-cd-image.png: ISO
	  images
	* 48x48/mimetypes/Makefile.am: add

2004-04-14  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-desktop.png: make
	  different from unknown mimetype. fixes bug #135970

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

        * configure.in: Added "gu" (Gujarati) to ALL_LINGUAS.

2004-04-09  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/text/stock_text-strikethrough.png
	* 24x24/stock/text/stock_text-strikethrough.png: match style of
	  the oter text icons

2004-04-08  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-executable.png:
	  mimetype for executables
	
	* 48x48/mimetypes/gnome-mime-application-x-perl.png
	* 48x48/mimetypes/gnome-mime-application-x-python.png
	* 48x48/mimetypes/gnome-mime-text-x-perl.png(r)
	* 48x48/mimetypes/gnome-mime-text-x-python.png(r): rename to
	  reflect current mime database
	* 48x48/mimetypes/Makefile.am: updated

2004-04-06  Jakub Steiner <jimmac@ximian.com>

	* 24x24/stock/net/stock_hyperlink.png: fix canvas size

2004-04-06  Jakub Steiner <jimmac@ximian.com>

	* 48x48/stock/generic/Makefile.am
	* 48x48/stock/generic/stock_autocompletion.png
	* 24x24/stock/net/Makefile.am
	* 24x24/stock/net/stock_hand-signed.png
	* 24x24/stock/net/stock_mail-accounts.png
	* 24x24/stock/net/stock_mail-handling.png
	* 24x24/stock/net/stock_message-display.png
	* 24x24/stock/generic/Makefile.am
	* 24x24/stock/generic/stock_autocompletion.png
	* 24x24/stock/generic/stock_calendar-and-tasks.png
	* 24x24/stock/generic/stock_color.png
	* 24x24/stock/document/Makefile.am
	* 24x24/stock/document/stock_certificate.png
	* 16x16/stock/net/Makefile.am
	* 16x16/stock/net/stock_color.png
	* 16x16/stock/net/stock_mail-accounts.png
	* 16x16/stock/net/stock_mail-handling.png
	* 16x16/stock/net/stock_message-display.png
	* 16x16/stock/generic/Makefile.am
	* 16x16/stock/generic/stock_autocompletion.png
	* 16x16/stock/generic/stock_calendar-and-tasks.png
	* 16x16/stock/document/Makefile.am
	* 16x16/stock/document/stock_certificate.png: various icons (for
	  Evo)

2004-03-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-rar.png: labeled icon
	* 48x48/mimetypes/Makefile.am
	* 48x48/mimetypes/gnome-mime-text-x-vcard.png: (removed)
	* 48x48/mimetypes/gnome-mime-text-x-vcalendar.png: renamed
	
2004-03-29  Jakub Steiner <jimmac@ximian.com>

	* M 48x48/mimetypes/gnome-mime-application-x-cpio-compressed.png
	* 48x48/mimetypes/gnome-mime-application-x-cpio.png
	* 48x48/mimetypes/gnome-mime-application-x-lha.png
	* 48x48/mimetypes/gnome-mime-application-x-lhz.png
	* 48x48/mimetypes/gnome-mime-application-x-rar.png: let's not use
	  the old package. Some of these deserve a unique icon (future).

=== gnome-icon-theme 1.2.0 ===
	
2004-03-22  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Update to 1.2.0

2004-03-19  Jakub Steiner <jimmac@ximian.com>

	* 24x24/stock/document/Makefile.am
	* 24x24/stock/document/stock_duplex-doc.png
	* 24x24/stock/document/stock_duplex-tumble.png: removing, since
	  something a bit different was needed.

	* 48x48/stock/io/stock_print-duplex-no-tumble.png
	* 48x48/stock/io/stock_print-duplex-tumble.png
	* 48x48/stock/io/stock_print-duplex.png
	* 48x48/stock/io/stock_print-non-duplex.png
	* 48x48/stock/io/Makefile.am: for the print dialog.
	
2004-03-18  Gareth Owen  <gowen72@yahoo.com>

	* configure.in: Added en_GB to ALL_LINGUAS

2004-03-17  Jody Goldberg <jody@gnome.org>

	* configure.in : bump the version number to give gnomeprint something
	  to hook into

2004-03-17  Jakub Steiner <jimmac@ximian.com>

	* 24x24/stock/document/Makefile.am
	* 24x24/stock/document/stock_duplex-doc.png
	* 24x24/stock/document/stock_duplex-tumble.png: for the print
	  dialog. fixes bug #128301

=== gnome-icon-theme 1.1.91 ===
	
2004-03-15  Alexander Larsson  <alexl@redhat.com>

	* configure.in: 
	Update to 1.1.91

=== gnome-icon-theme 1.1.90 ===
	
2004-03-08  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Update to 1.1.90

2004-03-05  Jeroen Zwartepoorte  <jeroen@xs4all.nl>

	* 48x48/mimetypes/Makefile.am: s/csharpsrc/csharp/.

2004-03-06  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-text-x-csharpsrc.png: (r)
	* 48x48/mimetypes/gnome-mime-text-x-csharp.png: rename back.
	  fixes bug #135456

2004-03-04  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/text/stock_text_indent.png
	* 16x16/stock/text/stock_text_unindent.png
	* 24x24/stock/text/stock_text_indent.png
	* 24x24/stock/text/stock_text_unindent.png: making the indenting 
	  arrows more aparent

2004-03-04  Guntupalli Karunakar  <karunakar@freedomink.org>

	* configure.in: Added "pa" (Punjabi) to ALL_LINGUAS.

=== gnome-icon-theme 1.1.8 ===
	
2004-02-23  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Bump to 1.1.8

2004-02-21  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "en_CA" to ALL_LINGUAS.

2004-02-17  Jakub Steiner <jimmac@ximian.com>

	* 96x96/filesystems/Makefile.am
	* 72x72/filesystems/Makefile.am
	* 48x48/filesystems/Makefile.am
	* 36x36/filesystems/Makefile.am
	* 24x24/filesystems/Makefile.am
	* 96x96/filesystems/gnome-fs-directory-visiting.icon
	* 72x72/filesystems/gnome-fs-directory-visiting.icon
	* 48x48/filesystems/gnome-fs-directory-visiting.icon
	* 36x36/filesystems/gnome-fs-directory-visiting.icon
	* 24x24/filesystems/gnome-fs-directory-visiting.icon
	* 96x96/filesystems/gnome-fs-directory-visiting.png
	* 72x72/filesystems/gnome-fs-directory-visiting.png
	* 48x48/filesystems/gnome-fs-directory-visiting.png
	* 36x36/filesystems/gnome-fs-directory-visiting.png
	* 24x24/filesystems/gnome-fs-directory-visiting.png
	* 12x12/filesystems/gnome-fs-directory-visiting.png: something
	  similar to what mac os9 finder had
	
2004-02-12  Jakub Steiner <jimmac@ximian.com>

	* 24x24/stock/generic/stock_dialog-error.png
	* 24x24/stock/generic/stock_dialog-info.png
	* 24x24/stock/generic/stock_dialog-warning.png
	* 24x24/stock/generic/Makefile.am
	* 16x16/stock/generic/stock_dialog-error.png
	* 16x16/stock/generic/stock_dialog-info.png
	* 16x16/stock/generic/stock_dialog-warning.png
	* 16x16/stock/generic/Makefile.am: small sized-versions

2004-02-11  Jakub Steiner <jimmac@ximian.com>

	* 48x48/stock/generic/Makefile.am
	* 48x48/stock/generic/stock_dialog-error.png
	* 48x48/stock/generic/stock_dialog-info.png
	* 48x48/stock/generic/stock_dialog-warning.png: 48x48 version
	  were missing

=== gnome-icon-theme 1.1.7 ===
	
2004-02-11  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Bump to 1.1.7

2004-02-06  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/Makefile.am
	* 16x16/stock/generic/stock_active.png
	* 16x16/stock/generic/stock_properties.png
	* 24x24/stock/generic/Makefile.am
	* 24x24/stock/generic/stock_active.png
	* 24x24/stock/generic/stock_properties.png: from OOo
	* 48x48/devices/Makefile.am
	* 48x48/devices/gnome-dev-mouse-ball.png: 48x48 version

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

        * configure.in: Added "hr" (Croatian) to ALL_LINGUAS.

2004-02-03  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/Makefile.am
	* 16x16/apps/im-jabber.png
	* 48x48/apps/Makefile.am
	* 48x48/apps/im-jabber.png: jabber icon (Evo)

2004-01-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* 48x48/mimetypes/Makefile.am: Added DESTDIR variable in
	install-data-hook section.

=== gnome-icon-theme 1.1.6 ===
	
2004-01-30  Alexander Larsson  <alexl@redhat.com>

	* configure.in: 
	* NEWS:
	Release 1.1.6

2004-01-29  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/Makefile.am
	* 16x16/apps/im-aim.png
	* 16x16/apps/im-icq.png
	* 16x16/apps/im-msn.png
	* 16x16/apps/im-yahoo.png: IM clients at 16x16

2004-01-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/Makefile.am
	* 48x48/apps/im-aim.png
	* 48x48/apps/im-icq.png
	* 48x48/apps/im-msn.png
	* 48x48/apps/im-yahoo.png: IM clients (for Evo)

2004-01-29  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/Makefile.am
	* 16x16/stock/net/stock_video-conferencing.png
	* 24x24/stock/net/Makefile.am
	* 24x24/stock/net/stock_video-conferencing.png: needed in Evo;
	  originating from gnome-meeting

2004-01-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/stock/generic/stock_home.png
	* 48x48/stock/generic/Makefile.am: needed by Evolution. drawn by tigert

2004-01-29  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/object/Makefile.am
	* 16x16/stock/object/stock_insert_bookmark.png (r)
	* 16x16/stock/object/stock_pin.png (a)
	* 24x24/stock/object/Makefile.am
	* 24x24/stock/object/stock_insert_bookmark.png (r)
	* 24x24/stock/object/stock_pin.png (a): renamed to a generic name

2004-01-29  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/Makefile.am
	* 16x16/stock/generic/stock_mark.png
	* 24x24/stock/generic/Makefile.am
	* 24x24/stock/generic/stock_mark.png
	* 32x32/stock/net/Makefile.am
	* 32x32/stock/net/stock_mail-receive.png
	* 32x32/stock/net/stock_mail-send.png
	* 48x48/stock/net/Makefile.am
	* 48x48/stock/net/stock_mail-compose.png
	* 48x48/stock/net/stock_mail-receive.png
	* 48x48/stock/net/stock_mail-send.png: last bits of bug #129294

2004-01-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/stock/generic/Makefile.am
	* 48x48/stock/generic/stock_creditcard.png
	* 48x48/stock/generic/stock_init.png
	* 48x48/devices/Makefile.am
	* 48x48/devices/gnome-dev-pcmcia.png
	* 48x48/apps/Makefile.am
	* 48x48/apps/beast.png
	* 48x48/apps/file-roller.png
	* 48x48/apps/hint.png
	* 48x48/apps/palm-pilot.png
	* 48x48/apps/user-info.png
	* 48x48/apps/visor.png
	* 48x48/apps/wallpaper.png
	* 48x48/apps/wine.png
	* 24x24/devices/Makefile.am
	* 24x24/devices/gnome-dev-battery.png: various leftovers that
	  should have been commited.

2004-01-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/screensaver.png
	* 48x48/apps/Makefile.am
	* 48x48/stock/net/stock_proxy.png
	* 48x48/stock/net/Makefile.am: Some icons comming from
	  control-center. fixes bug #130644

2004-01-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/gnome-applications.png
	* 48x48/apps/Makefile.am: 48x48 version was missing

2004-01-29  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_keyring.png
	* 24x24/stock/generic/stock_keyring.png
	* 32x32/stock/generic/stock_keyring.png
	* 48x48/stock/generic/stock_keyring.png
	* 16x16/stock/generic/Makefile.am
	* 24x24/stock/generic/Makefile.am
	* 32x32/stock/generic/Makefile.am
	* 48x48/stock/generic/Makefile.am: fixes bug #132768

2004-01-22  Alexander Larsson  <alexl@redhat.com>

	* 48x48/mimetypes/Makefile.am:
	* 48x48/mimetypes/gnome-mime-text-x-csharp.png:
	* 48x48/mimetypes/gnome-mime-text-x-csharpsrc.png:
	Fix mime name to match the freedesktop mime spec addition

2004-01-21  Jakub Steiner <jimmac@ximian.com>

	* 24x24/stock/generic/Makefile.am
	* 24x24/stock/generic/stock_home.png: dunno why I missed that one

2004-01-21  Jakub Steiner <jimmac@ximian.com>

	* 48x48/stock/net/Makefile.am
	* 48x48/stock/net/stock_mail-druid-account.png: Evo

2004-01-21  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_score-high.png
	* 16x16/stock/generic/stock_score-higher.png
	* 16x16/stock/generic/stock_score-highest.png
	* 16x16/stock/generic/stock_score-low.png
	* 16x16/stock/generic/stock_score-lower.png
	* 16x16/stock/generic/stock_score-lowest.png
	* 16x16/stock/generic/stock_score-normal.png
	* 16x16/stock/generic/Makefile.am: scoring icons for Evo

2004-01-21  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/Makefile.am
	* 16x16/stock/net/stock_mail-unread-multiple.png
	* 24x24/stock/net/Makefile.am
	* 24x24/stock/net/stock_mail-unread-multiple.png: Evo icons

2004-01-20  Alexander Larsson  <alexl@redhat.com>

	* 48x48/mimetypes/Makefile.am:
	* 48x48/mimetypes/gnome-mime-text-x-shellscript.png:
	* 48x48/mimetypes/gnome-mime-application-x-shellscript.png:
	Fix shellscript icon name.

2004-01-20  Alexander Larsson  <alexl@redhat.com>

	* 48x48/mimetypes/Makefile.am:
	* 48x48/mimetypes/gnome-mime-application-qif.png:
	* 48x48/mimetypes/gnome-mime-application-smil.png:
	* 48x48/mimetypes/gnome-mime-application-x-backup.png:
	* 48x48/mimetypes/gnome-mime-application-x-class-file.png:
	* 48x48/mimetypes/gnome-mime-application-x-core-file.png:
	* 48x48/mimetypes/gnome-mime-application-x-core.png:
	* 48x48/mimetypes/gnome-mime-application-x-cpio-compressed.png:
	* 48x48/mimetypes/gnome-mime-application-x-cpio.png:
	* 48x48/mimetypes/gnome-mime-application-x-desktop.png:
	* 48x48/mimetypes/gnome-mime-application-x-gnome-app-info.png:
	* 48x48/mimetypes/gnome-mime-application-x-jar.png:
	* 48x48/mimetypes/gnome-mime-application-x-java-archive.png:
	* 48x48/mimetypes/gnome-mime-application-x-java-byte-code.png:
	* 48x48/mimetypes/gnome-mime-application-x-lha.png:
	* 48x48/mimetypes/gnome-mime-application-x-lhz.png:
	* 48x48/mimetypes/gnome-mime-application-x-object-file.png:
	* 48x48/mimetypes/gnome-mime-application-x-object.png:
	* 48x48/mimetypes/gnome-mime-application-x-rar.png:
	* 48x48/mimetypes/gnome-mime-application-x-sharedlib.png:
	* 48x48/mimetypes/gnome-mime-application-x-smil.png:
	* 48x48/mimetypes/gnome-mime-application-x-trash.png:
	* 48x48/mimetypes/gnome-mime-audio-midi.png:
	* 48x48/mimetypes/gnome-mime-audio-x-midi.png:
	* 48x48/mimetypes/gnome-mime-image-svg+xml.png:
	* 48x48/mimetypes/gnome-mime-image-svg.png:
	* 48x48/mimetypes/gnome-mime-text-x-c++.png:
	* 48x48/mimetypes/gnome-mime-text-x-c++src.png:
	* 48x48/mimetypes/gnome-mime-text-x-c-header.png:
	* 48x48/mimetypes/gnome-mime-text-x-c.png:
	* 48x48/mimetypes/gnome-mime-text-x-chdr.png:
	* 48x48/mimetypes/gnome-mime-text-x-csrc.png:
	* 48x48/mimetypes/gnome-mime-text-x-sh.png:
	* 48x48/mimetypes/gnome-mime-text-x-shellscript.png:
	Update for the new mime types in shared-mime-info.

2004-01-15  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/Makefile.am
	* 48x48/mimetypes/gnome-mime-application-x-java-archive.png: 
	  java archives. Fixes #130650

2004-01-14  Dennis Cranston <dennis_cranston at yahoo.com>

	* 48x48/apps/gnome-searchtool-animation.png:  Fix
	off by one page positions.
	
2004-01-14  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/stock_mail-open-multiple.png
	* 16x16/stock/net/Makefile.am
	* 24x24/stock/net/stock_mail-open-multiple.png
	* 24x24/stock/net/Makefile.am: more Evo icons

2004-01-14  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/document/stock_task.png
	* 16x16/stock/document/Makefile.am
	* 24x24/stock/document/stock_task.png
	* 24x24/stock/document/Makefile.am: as per request in bug #129294

2004-01-13  Jody Goldberg <jody@gnome.org>

	* autogen.sh (REQUIRED_AUTOMAKE_VERSION) : require newer automake so
	  that we can distcheck.

2004-01-13  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_show-all.png
	* 16x16/stock/generic/Makefile.am
	* 24x24/stock/generic/stock_show-all.png
	* 24x24/stock/generic/Makefile.am: Evo again

2004-01-13  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/stock_connect-to-url.png
	* 16x16/stock/net/Makefile.am
	* 24x24/stock/net/stock_connect-to-url.png
	* 24x24/stock/net/Makefile.am: another Evo-required icon
	
2004-01-13  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/stock_not-spam.png
	* 16x16/stock/net/Makefile.am
	* 24x24/stock/net/stock_not-spam.png
	* 24x24/stock/net/Makefile.am
	* 32x32/stock/net/stock_not-spam.png
	* 32x32/stock/net/Makefile.am
	* 48x48/stock/net/stock_not-spam.png
	* 48x48/stock/net/Makefile.am: for marking false-positives in
	  Evolution

=== gnome-icon-theme 1.1.5 ===
	
2004-01-13  Alexander Larsson  <alexl@redhat.com>

	* Makefile.am: 
	Add to --disable-hicolor-check to pass distcheck
	add CLEANFILES & DISTCLEANFILES
	
2004-01-13  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/stock_not-spam.png
	* 16x16/stock/net/Makefile.am
	* 24x24/stock/net/stock_not-spam.png
	* 24x24/stock/net/Makefile.am
	* 32x32/stock/net/stock_not-spam.png
	* 32x32/stock/net/Makefile.am
	* 48x48/stock/net/stock_not-spam.png
	* 48x48/stock/net/Makefile.am: for marking false-positives in
	  Evolution

=== gnome-icon-theme 1.1.5 ===
	
2004-01-13  Alexander Larsson  <alexl@redhat.com>

	* Makefile.am: 
	Add to --disable-hicolor-check to pass distcheck
	add CLEANFILES & DISTCLEANFILES
	
	* configure.in:
	Add --disable-hicolor-check

	* autogen.sh (REQUIRED_AUTOMAKE_VERSION):
	Require 1.6 for DISTCHECK_CONFIGURE_FLAGS

2004-01-13  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Bump to 1.1.5

2004-01-12  Jody Goldberg <jody@gnome.org>

	* Makefile.am (install-data-local) : Cause more problems.  Put in an
	  install time test that hicolor exists.  It is not strictly correct.
	  What we really need is a _package_ dependency.  But it should at
	  least light off a few warning bells.

2004-01-12  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/Makefile.am
	* 48x48/mimetypes/gnome-mime-application-x-glade.png: glade
	  files. Fixes #130906

2004-01-12  Jakub Steiner <jimmac@ximian.com>

	* 96x96/filesystems/gnome-fs-directory-visiting.png
	* 72x72/filesystems/gnome-fs-directory-visiting.png
	* 48x48/filesystems/gnome-fs-directory-visiting.png
	* 36x36/filesystems/gnome-fs-directory-visiting.png
	* 24x24/filesystems/gnome-fs-directory-visiting.png
	* 12x12/filesystems/gnome-fs-directory-visiting.png: a stroke
	  works better than transparency/hue shift.

2004-01-12  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/Makefile.am
	* 16x16/stock/generic/stock_briefcase.png
	* 24x24/stock/generic/Makefile.am
	* 24x24/stock/generic/stock_briefcase.png
	* 32x32/stock/generic/Makefile.am
	* 32x32/stock/generic/stock_briefcase.png
	* 48x48/stock/generic/Makefile.am
	* 48x48/stock/generic/stock_briefcase.png: for Evolution

2004-01-12  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/gnome-searchtool-animation.png
	* 48x48/apps/gnome-searchtool-animation-rest.png: the high
	  contrast icons are not ideal for this. Fixed.
	
2004-01-11  Dennis Cranston <dennis_cranston at yahoo.com>

	* 48x48/apps/gnome-searchtool-animation.png:  Small
	touch up.
	
2004-01-11  Dennis Cranston <dennis_cranston at yahoo.com>

	* 48x48/apps/gnome-searchtool-animation.png
	* 48x48/apps/gnome-searchtool-animation-rest.png
	* 48x48/apps/Makefile.am: Add gnome-search-tool animation files.
	
2004-01-04  Ă…smund SkjĂ¦veland  <aasmunds@fys.uio.no>

	* configure.in: Added 'nn' to ALL_LINGUAS
	* po/nn.po: Added Norwegian Nynorsk translation

=== gnome-icon-theme 1.1.4 ===
	
2003-12-28  Alexander Larsson  <alexl@redhat.com>

	* NEWS:
	Updates

	* Makefile.am:
	Added OrigTree to EXTRA_DIST.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* configure.in: Added Arabic locale "ar" to ALL_LINGUAS

2003-12-18  Jody Goldberg <jody@gnome.org>

	* configure.in : Add a pkgconfig file
	  And bump the version so that CVS is > than the last release
	  Move stock and app icons into hicolor from gnome so that they exist
	  even if a gnome theme is not selected (eg the default)

2003-12-18  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/document/stock_task-assigned-to.png
	* 16x16/stock/document/stock_task-assigned.png
	* 16x16/stock/document/stock_task-recurring.png
	* 16x16/stock/generic/stock_bell.png
	* 16x16/stock/generic/stock_check-filled.png
	* 16x16/stock/generic/stock_folder-properties.png
	* 16x16/stock/generic/stock_timezone.png
	* 24x24/stock/document/stock_task-assigned-to.png
	* 24x24/stock/document/stock_task-assigned.png
	* 24x24/stock/document/stock_task-recurring.png
	* 24x24/stock/generic/stock_folder-properties.png
	* 24x24/stock/generic/stock_folder.png
	* 24x24/stock/generic/stock_timezone.png
	* 24x24/stock/net/stock_mail-filters-apply.png
	* 32x32/apps/evolution.png
	* 32x32/stock/net/stock_mail-import.png
	* 48x48/apps/evolution.png
	* 48x48/stock/generic/stock_timezone.png
	* 48x48/stock/net/stock_mail-druid.png
	* 48x48/stock/net/stock_mail-import.png
	* 16x16/stock/document/Makefile.am
	* 16x16/stock/generic/Makefile.am
	* 24x24/stock/document/Makefile.am
	* 24x24/stock/generic/Makefile.am
	* 24x24/stock/net/Makefile.am
	* 32x32/apps/Makefile.am
	* 32x32/stock/net/Makefile.am
	* 48x48/apps/Makefile.am
	* 48x48/stock/generic/Makefile.am
	* 48x48/stock/net/Makefile.am: more Evolution icons

2003-12-18  Jakub Steiner <jimmac@ximian.com>

	* {12x12,24x24,36x36,48x48,72x72,96x96}/
	   filesystems/gnome-fs-directory-visiting.png &
	   filesystems/Makefile.am: quickly hacked icon for spatialtilus

2003-12-18  Jakub Steiner <jimmac@ximian.com>

	* 24x24/stock/net/stock_mail-next.png
	* 24x24/stock/net/stock_mail-previous.png
	* 24x24/stock/net/Makefile.am: redundant (removed)

2003-12-17  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/gnome-settings.png
	* 16x16/stock/generic/stock_folder-copy.png
	* 16x16/stock/generic/stock_folder-move.png
	* 16x16/stock/generic/stock_undelete.png
	* 16x16/stock/net/stock_contact-list.png
	* 16x16/stock/net/stock_mail-copy.png
	* 16x16/stock/net/stock_mail-filters-apply.png
	* 16x16/stock/net/stock_mail-flag-for-followup-done.png
	* 16x16/stock/net/stock_mail-flag-for-followup.png
	* 16x16/stock/net/stock_mail-hide-deleted.png
	* 16x16/stock/net/stock_mail-hide-read.png
	* 16x16/stock/net/stock_mail-hide-selected.png
	* 16x16/stock/net/stock_mail-import.png
	* 16x16/stock/net/stock_mail-move.png
	* 16x16/stock/net/stock_mail-priority-high.png
	* 16x16/stock/net/stock_mail-replied.png
	* 16x16/stock/net/stock_mail-send-receive.png
	* 16x16/stock/net/stock_mail-unread.png
	* 24x24/apps/gnome-settings.png
	* 24x24/stock/generic/stock_folder-copy.png
	* 24x24/stock/generic/stock_folder-move.png
	* 24x24/stock/generic/stock_undelete.png
	* 24x24/stock/net/stock_contact-list.png
	* 24x24/stock/net/stock_mail-copy.png
	* 24x24/stock/net/stock_mail-import.png
	* 24x24/stock/net/stock_mail-move.png
	* 24x24/stock/net/stock_mail-next.png
	* 24x24/stock/net/stock_mail-previous.png
	* 24x24/stock/net/stock_mail-replied.png
	* 24x24/stock/net/stock_mail-send-receive.png
	* 24x24/stock/net/stock_mail-unread.png
	* 32x32/stock/generic/stock_alarm.png
	* 48x48/stock/generic/stock_alarm.png
	* 48x48/stock/net/stock_mail-flag-for-followup-done.png
	* 48x48/stock/net/stock_mail-flag-for-followup.png
	* 16x16/apps/Makefile.am
	* 16x16/stock/generic/Makefile.am
	* 16x16/stock/net/Makefile.am
	* 24x24/apps/Makefile.am
	* 24x24/stock/generic/Makefile.am
	* 24x24/stock/net/Makefile.am
	* 32x32/stock/generic/Makefile.am
	* 48x48/stock/generic/Makefile.am
	* 48x48/stock/net/Makefile.am: more Evolution icons

2003-12-17  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/gnome-settings-font.png
	* 48x48/apps/gnome-settings-keybindings.png
	* 48x48/apps/gnome-settings-theme.png: these are more recent

2003-12-16  Jody Goldberg <jody@gnome.org>

	* 48x48/apps/accessibility-directory.png
	* 48x48/apps/gnome-settings-background.png
	* 48x48/apps/gnome-settings-font.png
	* 48x48/apps/gnome-settings-keybindings.png
	* 48x48/apps/gnome-settings-ui-behavior.png
	* 48x48/apps/gnome-settings-sound.png
	* 48x48/apps/gnome-settings-theme.png
	* 48x48/apps/gnome-settings-accessibility-technologies.png
	* 48x48/apps/gnome-settings-accessibility-keyboard.png
	* 48x48/apps/gnome-settings-default-applications.png
	* 48x48/apps/Makefile.am : Add some control-center icons

2003-12-15  Jakub Steiner <jimmac@ximian.com>

	* 24x24/stock/generic/stock_calendar-view-day.png
	* 24x24/stock/generic/stock_calendar-view-list.png
	* 24x24/stock/generic/stock_calendar-view-month.png
	* 24x24/stock/generic/stock_calendar-view-week.png
	* 24x24/stock/generic/stock_calendar-view-work-week.png
	* 24x24/stock/generic/stock_calendar-view-year.png
	* 24x24/stock/generic/Makefile.am: move Evolution calendar icons in

2003-12-15  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/gnome-panel.png
	* 48x48/apps/gnome-session.png
	* 48x48/apps/gnome-window-manager.png
	* 48x48/apps/Makefile.am: control center icons

2003-12-15  Jakub Steiner <jimmac@ximian.com>

	* configure.in
	* 16x16/stock/Makefile.am: don't install flags, they are not
	  politically acceptable globally

2003-12-15  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/Makefile.am
	* 16x16/stock/net/stock_mail-forward.png
	* 16x16/stock/net/stock_mail-open.png
	* 16x16/stock/net/stock_mail-receive.png
	* 16x16/stock/net/stock_mail-reply.png
	* 16x16/stock/net/stock_mail-send.png
	* 24x24/stock/net/Makefile.am
	* 24x24/stock/net/stock_mail-forward.png
	* 24x24/stock/net/stock_mail-open.png
	* 24x24/stock/net/stock_mail-receive.png
	* 24x24/stock/net/stock_mail-reply.png
	* 24x24/stock/net/stock_mail-send.png
	* 32x32/stock/net/Makefile.am
	* 32x32/stock/net/stock_mail-open.png
	* 48x48/stock/net/Makefile.am
	* 48x48/stock/net/stock_mail-open.png: added

	* 16x16/stock/net/stock_insert-url.png
	* 16x16/stock/net/stock_insert_url.png
	* 16x16/stock/net/stock_mail_forward.png
	* 16x16/stock/net/stock_mail_open.png
	* 16x16/stock/net/stock_mail_receive.png
	* 16x16/stock/net/stock_mail_reply.png
	* 16x16/stock/net/stock_mail_send.png
	* 24x24/stock/net/stock_insert-url.png
	* 24x24/stock/net/stock_insert_url.png
	* 24x24/stock/net/stock_mail_forward.png
	* 24x24/stock/net/stock_mail_open.png
	* 24x24/stock/net/stock_mail_receive.png
	* 24x24/stock/net/stock_mail_reply.png
	* 24x24/stock/net/stock_mail_send.png
	* 32x32/stock/net/stock_mail_open.png
	* 48x48/stock/net/stock_mail_open.png: removed. This fixes naming
	  naming inconsistency as described in #129294

2003-12-14  Jakub Steiner <jimmac@ximian.com>

	* 32x32/apps/gnome-calculator.png
	* 32x32/apps/Makefile.am
	* 48x48/apps/gnome-calculator.png
	* 48x48/apps/Makefile.am: add calculator icon (fixes #129282)

2003-12-12  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/Makefile.am
	* 16x16/stock/net/stock_mail-reply-to-all.png
	* 24x24/stock/net/Makefile.am
	* 24x24/stock/net/stock_mail-reply-to-all.png: make reply to all
	  distinguishable from reply

2003-12-12  Jakub Steiner <jimmac@ximian.com>

	* 16x16/devices/Makefile.am
	* 16x16/devices/gnome-dev-cdrom-audio.png
	* 16x16/devices/gnome-dev-cdrom.png
	* 16x16/devices/gnome-dev-dvd.png
	* 16x16/devices/gnome-dev-floppy.png
	* 16x16/devices/gnome-dev-harddisk.png
	* 16x16/devices/gnome-dev-memory.png
	* 16x16/devices/gnome-dev-mouse-ball.png
	* 16x16/devices/gnome-dev-printer.png
	* 16x16/devices/gnome-dev-removable.png
	* 16x16/Makefile.am
	* 24x24/devices/Makefile.am
	* 24x24/devices/gnome-dev-cdrom-audio.png
	* 24x24/devices/gnome-dev-cdrom.png
	* 24x24/devices/gnome-dev-dvd.png
	* 24x24/devices/gnome-dev-floppy.png
	* 24x24/devices/gnome-dev-harddisk.png
	* 24x24/devices/gnome-dev-memory.png
	* 24x24/devices/gnome-dev-mouse-ball.png
	* 24x24/devices/gnome-dev-printer.png
	* 24x24/devices/gnome-dev-removable.png
	* configure.in
	* index.theme.in: more devices
	
2003-12-12  Jakub Steiner <jimmac@ximian.com>

	* 48x48/devices/Makefile.am
	* 48x48/devices/gnome-dev-battery.png
	* 48x48/devices/gnome-dev-keyboard.png
	* 48x48/devices/gnome-dev-mouse-optical.png: working on some
	  devices for HAL stuff

	* 48x48/stock/generic/Makefile.am
	* 48x48/stock/generic/stock_unknown.png
	* 24x24/stock/generic/Makefile.am
	* 24x24/stock/generic/stock_unknown.png
	* 16x16/stock/generic/Makefile.am
	* 16x16/stock/generic/stock_unknown.png: gweather missed
	  weather-unknown, but I gave it a generic name. (fixes #129051)

2003-12-11  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/image/Makefile.am
	* 16x16/stock/image/stock_wallpaper-center.png
	* 16x16/stock/image/stock_wallpaper-fill.png
	* 16x16/stock/image/stock_wallpaper-scale.png
	* 16x16/stock/image/stock_wallpaper-tile.png: wallpaper capplet
	  icons

2003-12-10  Jakub Steiner <jimmac@ximian.com>

	* 96x96/apps/Makefile.am
	* 96x96/apps/gnome-globe.png
	* 72x72/apps/Makefile.am
	* 72x72/apps/gnome-globe.png
	* 72x72/Makefile.am
	* 48x48/mimetypes/gnome-mime-audio.png
	* 48x48/emblems/Makefile.am
	* 48x48/devices/Makefile.am
	* 48x48/devices/gnome-dev-symlink.png
	* 48x48/apps/Makefile.am
	* 48x48/apps/realplayer.png
	* 24x24/mimetypes/Makefile.am
	* 24x24/mimetypes/gnome-mime-x-directory-nfs-server.png
	* 24x24/mimetypes/gnome-mime-x-directory-smb-workgroup.png
	* 192x192/apps/Makefile.am
	* 192x192/apps/gnome-globe.png
	* 192x192/Makefile.am
	* 16x16/mimetypes/Makefile.am
	* 16x16/mimetypes/gnome-mime-x-directory-nfs-server.png
	* 16x16/mimetypes/gnome-mime-x-directory-smb-workgroup.png
	* configure.in: forgot some stuff in XD2

2003-12-09  Jakub Steiner <jimmac@ximian.com>

	* 48x48/emblems/Makefile.am
	* 48x48/emblems/emblem-cvs-new-file.png
	* 48x48/emblems/emblem-cvs-removed.png: two more missing emblems

2003-12-09  Jakub Steiner <jimmac@ximian.com>

	* 48x48/emblems/Makefile.am
	* 48x48/emblems/emblem-cvs-added.png
	* 48x48/emblems/emblem-cvs-conflict.png
	* 48x48/emblems/emblem-cvs-controlled.png
	* 48x48/emblems/emblem-cvs-modified.png
	* 48x48/emblems/emblem-cvs-sticky-tag.png: CVS emblems for
	  nautilus

=== gnome-icon-theme 1.1.3 ===
	
2003-12-08  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Bump to 1.1.3

2003-12-05  Jakub Steiner <jimmac@ximian.com>

   * {16x16,24x24,32x32,48x48}/stock/data/Makefile.am
	* 16x16/stock/data/stock_signature-bad.png
	* 16x16/stock/data/stock_signature-ok.png
	* 16x16/stock/data/stock_signature.png
	* 24x24/stock/data/stock_signature-bad.png
	* 24x24/stock/data/stock_signature-ok.png
	* 24x24/stock/data/stock_signature.png
	* 32x32/stock/data/stock_signature-bad.png
	* 32x32/stock/data/stock_signature-ok.png
	* 32x32/stock/data/stock_signature.png
	* 48x48/stock/data/stock_signature-bad.png
	* 48x48/stock/data/stock_signature-ok.png
	* 48x48/stock/data/stock_signature.png: icons for signed messages
	  (Evolution)

2003-12-05  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/config-language.png: this is weird, I didn't add
	  this one either.
	
2003-12-05  Jakub Steiner <jimmac@ximian.com>

	* 24x24/apps/config-language.png: this wasn't added for some
	  reason
	* 32x32/stock/generic/stock_language.png: removed a duplicate of
	  config-language
	
2003-12-04  Jakub Steiner <jimmac@ximian.com>

	* 48x48/stock/data/Makefile.am
	* 48x48/stock/data/stock_lock-broken.png
	* 48x48/stock/data/stock_lock-ok.png
	* 48x48/stock/data/stock_lock.png
	* 48x48/stock/Makefile.am
	* 32x32/stock/data/Makefile.am
	* 32x32/stock/data/stock_lock-broken.png
	* 32x32/stock/data/stock_lock-ok.png
	* 32x32/stock/data/stock_lock.png
	* 24x24/stock/data/Makefile.am
	* 24x24/stock/data/stock_lock-broken.png
	* 24x24/stock/data/stock_lock-ok.png
	* 24x24/stock/data/stock_lock.png
	* 16x16/stock/data/Makefile.am
	* 16x16/stock/data/stock_lock-broken.png
	* 16x16/stock/data/stock_lock-ok.png
	* 16x16/stock/data/stock_lock.png
	* onfigure.in: icons for encrypted messages (Evolution)

2003-11-26  Vincent Untz  <vincent@vuntz.net>

	* 48x48/apps/Makefile.am: we want to install
	panel-notification-area.png too

=== gnome-icon-theme 1.1.2 ===
	
2003-11-24  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	1.1.2

2003-11-14  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/web-calendar.png:
	* 24x24/stock/generic/web-calendar.png:
	* 32x32/stock/generic/web-calendar.png:
	* 48x48/stock/generic/web-calendar.png:
	* {16x16,24x24,32x32,48x48}/stock/generic/Makefile.am: web
	  calendars (Evolution)

2003-11-11  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-text-x-vcard.png:
	* 48x48/mimetypes/Makefile.am: vcard files

=== gnome-icon-theme 1.1.1 ===
	
2003-11-10  Alexander Larsson  <alexl@redhat.com>

	* configure.in: 
	* NEWS:
	Bump to 1.1.1

2003-11-04  Alexander Larsson  <alexl@redhat.com>

	* 48x48/devices/gnome-dev-harddisk.png:
	Update from jimmacs site	
	
	* 48x48/devices/Makefile.am:
	* 48x48/devices/gnome-dev-removable.png:
	Add from jimmacs site
	
	* 72x72/devices/Makefile.am:
	* 72x72/devices/gnome-dev-harddisk.png:
	remove

2003-11-01  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/gnome-devel.png
	* 24x24/apps/gnome-devel.png: fix stroke

2003-10-23  Tuomas Kuosmanen  <tigert@ximian.com>

	* 16x16/stock/data/stock_record-number.png
	* 24x24/stock/data/stock_record-number.png: from OOo
	* 16x16/stock/data/Makefile.am (icon_DATA) 
	* 24x24/stock/data/Makefile.am (icon_DATA): added here
	
	* 16x16/stock/form/stock_form-line-horizontal.png
	* 24x24/stock/form/stock_form-line-horizontal.png
	* 16x16/stock/form/stock_form-line-vertical.png
	* 24x24/stock/form/stock_form-line-vertical.png
	* 24x24/stock/form/stock_form-progressbar.png
	* 16x16/stock/form/stock_form-progressbar.png: added from OOo
	* 16x16/stock/form/Makefile.am (icon_DATA) 
	* 24x24/stock/form/Makefile.am (icon_DATA): added here

	* 24x24/stock/generic/stock_test-mode.png
	* 16x16/stock/generic/stock_test-mode.png: added from OOo
	* 16x16/stock/generic/Makefile.am (icon_DATA)
	* 24x24/stock/generic/Makefile.am (icon_DATA): added

2003-10-23  Jakub Steiner <jimmac@ximian.com>

	* 48x48/stock/document/stock_certificate.png
	* 48x48/stock/generic/stock_calendar-and-tasks.png: for
	  Evolution's preferences dialog

2003-10-23  Jakub Steiner <jimmac@ximian.com>

	* 24x24/stock/generic/stock_edit.png
	* 32x32/stock/generic/stock_edit.png
	* 48x48/stock/generic/stock_edit.png
	* {24x24,32x32,48x48}/stock/generic/Makefile.am:
	  for some reason 24x24 was missing. I added 32x32 and 48x48
	  since it may be used in Evolution prefrences dialog.

	* 16x16/stock/flag/??.png: some minor updates of the flags

2003-10-22  Jakub Steiner <jimmac@ximian.com>

	* TODO: updated
	* configure.in
	* 16x16/stock/Makefile.am
	* 16x16/stock/flag/Makefile.am
	* 16x16/stock/flag/*.png: small icons for gkb

2003-10-21  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_weather-showers.png
	* 16x16/stock/generic/stock_weather-snow.png: ehm. I
	  actually found my older Evolution icons that work better
	  in that they are distiguishable from each other.

2003-10-21  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/media/stock_music-library.png
	* 24x24/stock/media/stock_music-library.png
	* {16x16,24x24}/stock/media/Makefila.am: for Rhythmbox

2003-10-21  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/media/stock_playlist.png
	* 16x16/stock/media/stock_smart-playlist.png
	* 24x24/stock/media/stock_playlist.png
	* 24x24/stock/media/stock_smart-playlist.png
	* {16x16,24x24}/stock/media/Makefile.am:
	  Rhythmbox icons

	* 16x16/stock/net/stock_channel.png
	* 24x24/stock/net/stock_channel.png
	* 32x32/stock/net/stock_channel.png
	* 48x48/stock/net/stock_channel.png
	* {16x16,24x24,32x32,48x48}/stock/net/Makefile.am:
	  from RC

2003-10-21  Jakub Steiner <jimmac@ximian.com>

	* TODO: update

2003-10-21  Jakub Steiner <jimmac@ximian.com>

	* 48x48/emblems/emblem-distinguished.icon.in
	* 48x48/emblems/emblem-distinguished.png
	* 48x48/emblems/emblem-draft.icon.in
	* 48x48/emblems/emblem-draft.png
	* 48x48/emblems/emblem-new.icon.in
	* 48x48/emblems/emblem-new.png
	* 48x48/emblems/emblem-personal.icon.in
	* 48x48/emblems/emblem-personal.png
	* 48x48/emblems/emblem-sound.png
	* 48x48/emblems/emblem-urgent.icon.in
	* 48x48/emblems/emblem-urgent.png
	* 48x48/emblems/Makefile.am
	* po/POTFILES.in: finished the remaining emblems

	* scalable/emblems/emblem-OK.icon.in
	* scalable/emblems/emblem-OK.svg
	* scalable/emblems/emblem-certified.icon.in
	* scalable/emblems/emblem-certified.svg
	* scalable/emblems/emblem-distinguished.icon.in
	* scalable/emblems/emblem-distinguished.svg
	* scalable/emblems/emblem-draft.icon.in
	* scalable/emblems/emblem-draft.svg
	* scalable/emblems/emblem-generic.icon.in
	* scalable/emblems/emblem-generic.svg
	* scalable/emblems/emblem-important.icon.in
	* scalable/emblems/emblem-important.svg
	* scalable/emblems/emblem-new.icon.in
	* scalable/emblems/emblem-new.svg
	* scalable/emblems/emblem-noread.svg
	* scalable/emblems/emblem-nowrite.svg
	* scalable/emblems/emblem-personal.icon.in
	* scalable/emblems/emblem-personal.svg
	* scalable/emblems/emblem-special.icon.in
	* scalable/emblems/emblem-special.svg
	* scalable/emblems/emblem-urgent.icon.in
	* scalable/emblems/emblem-urgent.svg: removed

2003-10-21  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/media/stock_shuffle.png
	* 16x16/stock/media/Makefile.am: missed one

2003-10-21  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/media/stock_media-stop.png
	* 16x16/stock/media/stock_media-rew.png
	* 16x16/stock/media/stock_media-rec.png
	* 16x16/stock/media/stock_media-prev.png
	* 16x16/stock/media/stock_media-play.png
	* 16x16/stock/media/stock_media-pause.png
	* 16x16/stock/media/stock_media-next.png
	* 16x16/stock/media/stock_media-fwd.png
	* 16x16/stock/media/Makefile.am: media icons in menu size

=== gnome-icon-theme 1.1.0 ===
	
2003-10-20  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Release 1.1.0 for gnome 2.5.0

2003-10-20  Jakub Steiner <jimmac@ximian.com>

	minor indentation a various updates patch 
	from Luca Ferretti <elle.uca@infinito.it>:
	
	* use GNOME (not Gnome) in index.theme
	* add missed 32x32/stock/object to index.theme
	* remove from scalable/emblems/Makefile.am replaced emblems
	* add some missed icon.in files in po/POTFILES.in 
	* update entry for replaced emblems in POTFILES.in

2003-10-17  Jakub Steiner <jimmac@ximian.com>

	* index.theme.in
	* configure.in
	* 16x16/stock/code/stock_script.png
	* 24x24/stock/code/stock_script.png
	* 32x32/stock/code/stock_script.png
	* 48x48/stock/code/stock_script.png
	* {32x32/48x48}/stock/Makefile.am
	* {16x16,24x24,32x32,48x48}/stock/code/Makefile.am: liked the emblem in
	  GIMP's preferences. Will be handy I'm sure.
	
	* 48x48/emblems/emblem-OK.icon.in
	* 48x48/emblems/emblem-OK.png
	* 48x48/emblems/emblem-certified.icon.in
	* 48x48/emblems/emblem-certified.png
	* 48x48/emblems/emblem-generic.icon.in
	* 48x48/emblems/emblem-generic.png
	* 48x48/emblems/emblem-important.icon.in
	* 48x48/emblems/emblem-important.png
	* 48x48/emblems/emblem-special.png
	* 48x48/emblems/Makefile.am: more emblems as bitmaps

2003-10-16  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/io/stock_bluetooth.png
	* 24x24/stock/io/stock_bluetooth.png
	* 32x32/stock/io/stock_bluetooth.png
	* 48x48/stock/io/stock_bluetooth.png
	* {16x16,24x24,32x32,48x48}/stock/io/Makefile.am: Bluetooth
	  devices

2003-10-15  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_example.png
	* 24x24/stock/generic/stock_example.png
	* 32x32/stock/generic/stock_example.png
	* 48x48/stock/generic/stock_example.png
	* {16x16,24x24,32x32,48x48}/stock/generic/Makefile.am: example

2003-10-14  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_weather-cloudy.png
	* 16x16/stock/generic/stock_weather-few-clouds.png
	* 16x16/stock/generic/stock_weather-fog.png
	* 16x16/stock/generic/stock_weather-showers.png
	* 16x16/stock/generic/stock_weather-snow.png
	* 16x16/stock/generic/stock_weather-storm.png
	* 16x16/stock/generic/stock_weather-sunny.png
	* 48x48/stock/generic/stock_weather-cloudy.png
	* 48x48/stock/generic/stock_weather-few-clouds.png
	* 48x48/stock/generic/stock_weather-showers.png
	* 48x48/stock/generic/stock_weather-snow.png
	* 48x48/stock/generic/stock_weather-storm.png
	* 48x48/stock/generic/stock_weather-sunny.png
	* {16x16,48x48}/stock/generic/Makefile.am: gWeather icons

2003-10-14  Jakub Steiner <jimmac@ximian.com>

	* 36x36/apps/gnome-spinner-rest.png
	* 36x36/apps/gnome-spinner.png: experimental 'toe-roll' spinner

2003-10-10  Jakub Steiner <jimmac@ximian.com>

	* 36x36/apps/gnome-spinner-rest.png
	* 36x36/apps/gnome-spinner.png: use a distinctive spinning gnome2 foot

2003-10-09  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/panel-window-list.png
	* 24x24/apps/panel-window-list.png
	* 32x32/apps/panel-window-list.png
	* 48x48/apps/panel-window-list.png: make window list applet
	 distinguishable from window menu

2003-10-09  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/panel-window-menu.png
	* 24x24/apps/panel-window-menu.png
	* 32x32/apps/panel-window-menu.png
	* 48x48/apps/panel-window-menu.png: window menu applet

2003-10-09  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/stock_spam.png
	* 24x24/stock/net/stock_spam.png
	* 32x32/stock/net/stock_spam.png
	* 48x48/stock/net/stock_spam.png: spam folder for Evo

2003-10-07  Jakub Steiner <jimmac@ximian.com>

	* 36x36/apps/gnome-spinner-rest.png
	* 36x36/apps/gnome-spinner.png: fancier spinner. Wanted something
	  else initially, but lattices behave differently in blender than
	  I thought. May change if I figure it out.

2003-10-07  Jakub Steiner <jimmac@ximian.com>

	* 12x12/emblems/emblem-symbolic-link.png
	* 24x24/emblems/emblem-symbolic-link.png
	* 36x36/emblems/emblem-symbolic-link.png: update smaller sized
	  versions of the emblem.

	* 16x16/apps/gnome-devel.png
	* 24x24/apps/gnome-devel.png
	* 32x32/apps/gnome-devel.png
	* 48x48/apps/gnome-devel.png: use the classic float

2003-10-02  Jakub Steiner <jimmac@ximian.com>

	* 192x192/filesystems/Makefile.am
	* 192x192/filesystems/gnome-fs-regular.icon
	* 192x192/filesystems/gnome-fs-regular.png
	* 72x72/filesystems/gnome-fs-regular.icon
	* 72x72/filesystems/gnome-fs-regular.png
	* 96x96/filesystems/gnome-fs-regular.icon
	* 96x96/filesystems/gnome-fs-regular.png: use XD regular -
	  stretches better.

2003-10-02  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/Makefile.am
	* 48x48/mimetypes/gnome-mime-application-ogg.png
	* 48x48/mimetypes/gnome-mime-application-x-ogg.png: renamed. It
	  appears the mimetype changed to application/ogg.

	* TODO: updated

2003-10-02  Jakub Steiner <jimmac@ximian.com>

	* ./48x48/filesystems/gnome-fs-home.png: works better for home
	  folder I think.
	
2003-10-02  Jakub Steiner <jimmac@ximian.com>

	* 48x48/filesystems/gnome-fs-directory-accept.icon
	* 48x48/filesystems/gnome-fs-directory.icon
	* 72x72/filesystems/gnome-fs-directory-accept.icon
	* 72x72/filesystems/gnome-fs-directory.icon
	* 96x96/filesystems/gnome-fs-directory-accept.icon
	* 96x96/filesystems/gnome-fs-directory.icon: fix emblem placement

	* 48x48/emblems/emblem-people.png: no cropping

2003-10-02  Jakub Steiner <jimmac@ximian.com>

	* 48x48/emblems/Makefile.am
	* 48x48/emblems/emblem-nowrite.png
	* 48x48/emblems/emblem-noread.png
	* 48x48/emblems/emblem-pictures.png
	* 48x48/emblems/emblem-symbolic-link.png
	* 48x48/emblems/emblem-trash.png: update basic emblems

2003-09-30  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/code/stock_error-next.png
	* 16x16/stock/code/stock_error-previous.png: was mistakenly 24x24

2003-09-30  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/io/stock_network-printer.png
	* 16x16/stock/io/stock_printers.png
	* 24x24/stock/io/stock_network-printer.png
	* 24x24/stock/io/stock_printers.png
	* 32x32/stock/io/stock_network-printer.png
	* 32x32/stock/io/stock_printers.png
	* 48x48/stock/io/stock_network-printer.png
	* 48x48/stock/io/stock_printers.png
	* {16x16,24x24,32x32,48x48}/stock/io/Makefile.am: more printer
	  icons

2003-09-30  Jakub Steiner <jimmac@ximian.com>

	* {32x32,48x48}/apps/Makefile.am: forgot to remove
	  gnome-printers-properties.png 

2003-09-30  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_print-preview-print.png
	* 16x16/stock/generic/stock_print-preview.png
	* 16x16/stock/generic/stock_print-setup.png
	* 16x16/stock/generic/stock_print.png
	* 24x24/stock/generic/stock_print-preview-print.png
	* 24x24/stock/generic/stock_print-preview.png
	* 24x24/stock/generic/stock_print-setup.png
	* 24x24/stock/generic/stock_print.png: (re)moved to stock/io.
	  redesigned some
	
	* 32x32/apps/gnome-printers-properties.png
	* 48x48/apps/gnome-printers-properties.png: removed duplicate

	* 16x16/stock/io/stock_print-driver.png
	* 16x16/stock/io/stock_print-preview-print.png
	* 16x16/stock/io/stock_print-preview.png
	* 16x16/stock/io/stock_print-setup.png
	* 16x16/stock/io/stock_print.png
	* 24x24/stock/io/stock_print-driver.png
	* 24x24/stock/io/stock_print-preview-print.png
	* 24x24/stock/io/stock_print-preview.png
	* 24x24/stock/io/stock_print-setup.png
	* 24x24/stock/io/stock_print.png
	* 32x32/stock/io/stock_print-preview-print.png
	* 32x32/stock/io/stock_print-preview.png
	* 32x32/stock/io/stock_print-setup.png
	* 32x32/stock/io/stock_print.png
	* 32x32/stock/io/stock_print-driver.png
	* 48x48/stock/io/Makefile.am
	* 48x48/stock/io/stock_print-driver.png
	* 48x48/stock/io/stock_print-preview-print.png
	* 48x48/stock/io/stock_print-preview.png
	* 48x48/stock/io/stock_print-setup.png
	* 48x48/stock/io/stock_print.png
	* {16x16,24x24,32x32,48x48}/stock/io/Makefile.am
	* configure.in,index.theme.in: add, tweak and reorganize the
	  print icons

2003-09-30  Jakub Steiner <jimmac@ximian.com>

	* 16x16/filesystems/gnome-fs-client.png
	* 24x24/filesystems/gnome-fs-client.png
	* 32x32/filesystems/gnome-fs-client.png
	* 48x48/filesystems/gnome-fs-client.png
	* 16x16/filesystems/gnome-fs-network.png
	* 24x24/filesystems/gnome-fs-network.png
	* 32x32/filesystems/gnome-fs-network.png: missing network, client
	
	* {32x32,48x48}/apps/Makefile.am
	* 48x48/apps/network.png
	* 32x32/apps/network.png: remove duplicate (gnome-fs-network)

	* 48x48/mimetypes/gnome-mime-x-directory-smb-server.png: bring to
	  style

2003-09-29  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_notebook.png
	* 24x24/stock/generic/stock_notebook.png
	* 32x32/stock/generic/stock_notebook.png
	* 48x48/stock/generic/stock_notebook.png
	* 16x16/stock/generic/Makefile.am
	* 24x24/stock/generic/Makefile.am
	* 32x32/stock/generic/Makefile.am
	* 48x48/stock/generic/Makefile.am: updated

2003-09-30  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "eu" to ALL_LINGUAS.

2003-09-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-text-x-csharp.png:
	* 48x48/mimetypes/Makefile.am: forgot about C-sharp files

2003-09-26  Jakub Steiner <jimmac@ximian.com>

	* 16x16/filesystems/gnome-fs-server.png
	* 24x24/filesystems/gnome-fs-server.png
	* 32x32/filesystems/gnome-fs-server.png: add low-res versions
	* 16x16/stock/net/stock_directory-server.png
	* 24x24/stock/net/stock_directory-server.png
	* 32x32/stock/net/stock_directory-server.png
	* 48x48/stock/net/stock_directory-server.png: for Evo
	* 16x16/filesystems/Makefile.am
	* 24x24/filesystems/Makefile.am
	* 32x32/filesystems/Makefile.am
	* 16x16/stock/net/Makefile.am
	* 24x24/stock/net/Makefile.am
	* 32x32/stock/net/Makefile.am
	* 48x48/stock/net/Makefile.am: updated

2003-09-25  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_people.png
	* 16x16/stock/generic/stock_person.png
	* 24x24/stock/generic/stock_people.png
	* 24x24/stock/generic/stock_person.png
	* 32x32/stock/generic/stock_people.png
	* 32x32/stock/generic/stock_person.png
	* 48x48/stock/generic/stock_people.png
	* 48x48/stock/generic/stock_person.png: more Evo icons (although
	  these are very useful elsehwer too)
	* TODO
	* 16x16/stock/generic/Makefile.am
	* 24x24/stock/generic/Makefile.am
	* 32x32/stock/generic/Makefile.am
	* 48x48/stock/generic/Makefile.am: updated

2003-09-24  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/stock_connect.png
	* 16x16/stock/net/stock_disconnect.png
	* 24x24/stock/net/stock_connect.png
	* 24x24/stock/net/stock_disconnect.png: this is quite useful to
	  have in the theme
	* 24x24/Makefile.am
	* 16x16/Makefile.am: updated

2003-09-23  Jakub Steiner <jimmac@ximian.com>

	* 32x32/stock/object/stock_add-bookmark.png
	* 32x32/stock/object/stock_bookmark.png
	* 32x32/stock/object/stock_delete-bookmark.png
	* 32x32/stock/object/stock_edit-bookmark.png
	* configure.in
	* 32x32/stock/object/Makefile.am
	* 32x32/stock/Makefile.am: supposedly Epiphany needs it in 32x32
	  as well
	
2003-09-23  Jakub Steiner <jimmac@ximian.com>

	* TODO: add new stuff

2003-09-23  Jakub Steiner <jimmac@ximian.com>

	* 16x16/mimetypes/gnome-mime-image-gif.png
	* 16x16/mimetypes/gnome-mime-image-tiff.png
	* 16x16/mimetypes/gnome-mime-image-wmf.png
	* 32x32/mimetypes/gnome-mime-image-gif.png
	* 32x32/mimetypes/gnome-mime-image-tiff.png
	* 32x32/mimetypes/gnome-mime-image-wmf.png: more MIME types
	* 32x32/Makefile.am
	* 16x16/Makefile.am: updated

2003-09-22  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/object/stock_add-bookmark.png
	* 16x16/stock/object/stock_bookmark.png
	* 16x16/stock/object/stock_delete-bookmark.png
	* 16x16/stock/object/stock_edit-bookmark.png
	* 24x24/stock/object/stock_add-bookmark.png
	* 24x24/stock/object/stock_bookmark.png
	* 24x24/stock/object/stock_delete-bookmark.png
	* 24x24/stock/object/stock_edit-bookmark.png
	* 16x16/stock/object/Makefile.am
	* 24x24/stock/object/Makefile.am: bookmark icons
	* TODO: update

2003-09-19  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/blender.png
	* 24x24/apps/blender.png
	* 32x32/apps/blender.png
	* 48x48/apps/blender.png: realised I need a desktop icon for
	  blender ;) Although I spend considerable time clicking myself
	  away to anti-alias it still seems imperfect at 32x32 and 48x48.
 	* 16x16/apps/generic/Makefile.am
	* 24x24/apps/generic/Makefile.am
	* 32x32/apps/generic/Makefile.am
	* 48x48/apps/generic/Makefile.am: added

2003-09-19  Jakub Steiner <jimmac@ximian.com>

	* 16x16/mimetypes/gnome-mime-image-bmp.png
	* 16x16/mimetypes/gnome-mime-image-svg.png
	* 32x32/mimetypes/gnome-mime-image-bmp.png
	* 32x32/mimetypes/gnome-mime-image-svg.png: more image types
	* 32x32/Makefile.am
	* 16x16/Makefile.am: updated

2003-09-18  Jakub Steiner <jimmac@ximian.com>

	* 16x16/mimetypes/gnome-mime-image-jpeg.png
	* 16x16/mimetypes/gnome-mime-image-png.png
	* 32x32/mimetypes/gnome-mime-image-jpeg.png
	* 32x32/mimetypes/gnome-mime-image-png.png: image filetypes (from
	  OOo)
	* 32x32/Makefile.am
	* 16x16/Makefile.am: updated

2003-09-18  Jakub Steiner <jimmac@ximian.com>

	* 32x32/mimetypes/Makefile.am
	* 32x32/mimetypes/gnome-mime-application-msword.png
	* 32x32/mimetypes/gnome-mime-application-vnd.ms-excel.png
	* 32x32/mimetypes/gnome-mime-application-vnd.ms-powerpoint.png
	* 32x32/Makefile.am
	* 16x16/mimetypes/Makefile.am
	* 16x16/mimetypes/gnome-mime-application-msword.png
	* 16x16/mimetypes/gnome-mime-application-vnd.ms-excel.png
	* 16x16/mimetypes/gnome-mime-application-vnd.ms-powerpoint.png
	* 16x16/Makefile.am
	* configure.in
	* index.theme.in: MS format MIME icons for 16x16 and 32x32
	  (comming from OOo)

2003-09-17  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_landline-phone.png
	* 24x24/stock/generic/stock_landline-phone.png
	* 32x32/stock/generic/stock_landline-phone.png
	* 48x48/stock/generic/stock_landline-phone.png
 	* 16x16/stock/generic/Makefile.am
	* 24x24/stock/generic/Makefile.am
	* 32x32/stock/generic/Makefile.am
	* 48x48/stock/generic/Makefile.am: Phone (Evo)
	* TODO: updated

2003-09-16  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_new-meeting.png
	* 24x24/stock/generic/stock_new-meeting.png
	* 32x32/stock/generic/stock_new-meeting.png
	* 48x48/stock/generic/stock_new-meeting.png
 	* 16x16/stock/generic/Makefile.am
	* 24x24/stock/generic/Makefile.am
	* 32x32/stock/generic/Makefile.am
	* 48x48/stock/generic/Makefile.am: New meeting (Evo)
	* TODO: updated

2003-09-12  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_new-appointment.png
	* 24x24/stock/generic/stock_new-appointment.png
	* 32x32/stock/generic/stock_new-appointment.png
	* 48x48/stock/generic/stock_new-appointment.png
	* 16x16/stock/generic/stock_new-24h-appointment.png
	* 24x24/stock/generic/stock_new-24h-appointment.png
	* 32x32/stock/generic/stock_new-24h-appointment.png
	* 48x48/stock/generic/stock_new-24h-appointment.png
 	* 16x16/stock/generic/Makefile.am
	* 24x24/stock/generic/Makefile.am
	* 32x32/stock/generic/Makefile.am
	* 48x48/stock/generic/Makefile.am: New appointment and 24h app.
	  (for Evolution)
	* TODO: done

2003-09-11  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_news.png
	* 24x24/stock/generic/stock_news.png
	* 32x32/stock/generic/stock_news.png
	* 48x48/stock/generic/stock_news.png
 	* 16x16/stock/generic/Makefile.am
	* 24x24/stock/generic/Makefile.am
	* 32x32/stock/generic/Makefile.am
	* 48x48/stock/generic/Makefile.am: News (ment for Evo component)

2003-09-11  Tuomas Kuosmanen  <tigert@ximian.com>

	* 16x16/stock/net/stock_contact.png
	* 24x24/stock/net/stock_contact.png
	* 32x32/stock/net/stock_contact.png
	* 48x48/stock/net/stock_contact.png: new icon
 	* 16x16/stock/net/Makefile.am
	* 24x24/stock/net/Makefile.am
	* 32x32/stock/net/Makefile.am
	* 48x48/stock/net/Makefile.am: added
	* TODO: updated.

2003-09-09  Jakub Steiner <jimmac@ximian.com>

	* TODO: make sure we don't clash with Tuomas

2003-09-09  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/stock_exchange-connector.png
	* 24x24/stock/net/stock_exchange-connector.png
	* 32x32/stock/net/stock_exchange-connector.png
	* 48x48/stock/net/stock_exchange-connector.png
	* 16x16/stock/net/stock_groupwise-connector.png
	* 24x24/stock/net/stock_groupwise-connector.png
	* 32x32/stock/net/stock_groupwise-connector.png
	* 48x48/stock/net/stock_groupwise-connector.png
	* 16x16/stock/net/Makefile.am
	* 24x24/stock/net/Makefile.am
	* 32x32/stock/net/Makefile.am
	* 48x48/stock/net/Makefile.am: Evolution Exchange and Groupwise
	  connector icons

2003-09-09  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_toilet-paper.png
	* 24x24/stock/generic/stock_toilet-paper.png
	* {16x16,24x24}/stock/generic/Makefile.am
	* 16x16/stock/navigation/stock_undo-history.png
	* 24x24/stock/navigation/stock_undo-history.png
	* {16x16,24x24}/stock/navigation/Makefile.am: might be useful
	  in gnome too (originally made for the GIMP)

2003-09-09  Tuomas Kuosmanen  <tigert@ximian.com>

	* 16x16/stock/net/stock_post-message.png
	* 24x24/stock/net/stock_post-message.png
	* 32x32/stock/net/stock_post-message.png
	* 48x48/stock/net/stock_post-message.png: new icon for evolution
	shell.

2003-09-08  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/navigation/stock_new-tab.png:
	* 16x16/stock/navigation/Makefile.am:
	* 24x24/stock/navigation/stock_new-tab.png:
	* 24x24/stock/navigation/Makefile.am: new tab toolbar/menu icon

2003-09-08  Jakub Steiner <jimmac@ximian.com>

	* configure.in:
	* 16x16/filesystems/gnome-fs-bookmark-missing.png:
	* 16x16/filesystems/gnome-fs-bookmark.png:
	* 16x16/Makefile.am:
	* 24x24/filesystems/gnome-fs-bookmark-missing.png:
	* 24x24/filesystems/gnome-fs-bookmark.png:
	* 32x32/Makefile.am:
	* 32x32/filesystems/gnome-fs-bookmark-missing.png:
	* 32x32/filesystems/gnome-fs-bookmark.png:
	* 48x48/filesystems/gnome-fs-bookmark-missing.png:
	* 48x48/filesystems/gnome-fs-bookmark.png: proper bookmark icons

=== gnome-icon-theme 1.0.9 ===
	
2003-09-08  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in: 1.0.9

2003-09-05  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/calendar.png
	* 24x24/stock/generic/calendar.png
	* 32x32/stock/generic/calendar.png
	* 48x48/stock/generic/calendar.png
	* {16x16,24x24,32x32,48x48}/stock/generic/Makefile.am: Evo calendar

2003-09-03  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_notes.png
	* 16x16/stock/generic/stock_summary.png
	* 24x24/stock/generic/stock_notes.png
	* 24x24/stock/generic/stock_summary.png
	* 32x32/stock/generic/stock_notes.png
	* 32x32/stock/generic/stock_summary.png
	* 48x48/stock/generic/stock_notes.png
	* 48x48/stock/generic/stock_summary.png
	* {16x16,24x24,32x32,48x48}/stock/generic/Makefile.am: more Evolution icons

2003-09-03  Jakub Steiner <jimmac@ximian.com>

	* 48x48/stock/net/stock_mail_open.png: fix antialiasing
	* 16x16/stock/net/stock_mail.png: make white
	* 32x32/stock/net/stock_mail.png:
	* 48x48/stock/net/stock_mail.png: missing sizes
	* {32x32,48x48}/stock/net/Makefile.am: add icons
	
2003-09-03  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/generic/stock_id.png
	* 24x24/stock/generic/stock_id.png
	* 32x32/stock/generic/stock_id.png
	* 48x48/stock/generic/stock_id.png
	* 16x16/stock/net/stock_inbox.png
	* 24x24/stock/net/stock_inbox.png
	* 32x32/stock/net/stock_inbox.png
	* 48x48/stock/net/stock_inbox.png
	* 16x16/stock/net/stock_outbox.png
	* 24x24/stock/net/stock_outbox.png
	* 32x32/stock/net/stock_outbox.png
	* 48x48/stock/net/stock_outbox.png
	* 16x16/stock/net/stock_sent-mail.png
	* 24x24/stock/net/stock_sent-mail.png
	* 32x32/stock/net/stock_sent-mail.png
	* 48x48/stock/net/stock_sent-mail.png
	* 16x16/stock/{net,generic}/Makefile.am
	* 24x24/stock/{net,generic}/Makefile.am
	* 32x32/stock/{net,generic}/Makefile.am
	* 48x48/stock/{net,generic}/Makefile.am: stock_id and more Evolution icons

=== gnome-icon-theme 1.0.8 ===
	
2003-09-02  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in: 1.0.8

2003-09-02  Gediminas Paulauskas  <menesis@delfi.lt>

	* configure.in: Added lt to ALL_LINGUAS.

2003-08-29  Jakub Steiner <jimmac@ximian.com>

	* {16x16,24x24,32x32,48x48}/stock/document/stock_todo.png:
	* {16x16,24x24,32x32,48x48}/stock/document/Makefile.am: TODO
	* {16x16,24x24,32x32,48x48}/stock/generic/stock_cell-phone.png:
	* {16x16,24x24,32x32,48x48}/stock/generic/Makefile.am: cell phone
	  icon

2003-08-28  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/Makefile.am
	* 16x16/stock/net/stock_addressbook.png
	* 24x24/stock/net/Makefile.am
	* 24x24/stock/net/stock_addressbook.png
	* 32x32/stock/net/Makefile.am
	* 32x32/stock/net/stock_addressbook.png
	* 48x48/stock/net/Makefile.am
	* 48x48/stock/net/stock_addressbook.png: addressbook

2003-08-28  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/Makefile.am
	* 16x16/stock/net/stock_appointment-reminder-excl.png
	* 16x16/stock/net/stock_appointment-reminder.png
	* 24x24/stock/net/Makefile.am
	* 24x24/stock/net/stock_appointment-reminder-excl.png
	* 24x24/stock/net/stock_appointment-reminder.png
	* 32x32/stock/net/Makefile.am
	* 32x32/stock/net/stock_appointment-reminder-excl.png
	* 32x32/stock/net/stock_appointment-reminder.png
	* 48x48/stock/net/Makefile.am
	* 48x48/stock/net/stock_appointment-reminder-excl.png
	* 48x48/stock/net/stock_appointment-reminder.png: appointment
	  reminder for system tray

2003-08-28  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "ne" to ALL_LINGUAS.

=== gnome-icon-theme 1.0.7 ===
	
2003-08-25  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in: 1.0.7

2003-08-20  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/gnome-pdf.png:
	* 32x32/apps/gnome-pdf.png: Adobe doesn't allow the use of a logo
	  for applictaions.
	  (http://www.adobe.com/misc/linking.html#pdficon)

2003-08-12  Jakub Steiner <jimmac@ximian.com>

	* 16x16/stock/net/stock_mail_open.png
	* 24x24/stock/net/stock_mail_open.png
	* 32x32/stock/net/stock_mail_open.png
	* 48x48/stock/net/stock_mail_open.png
	* 48x48/stock/net/Makefile.am
	* 48x48/stock/Makefile.am
	* 32x32/stock/net/Makefile.am
	* 24x24/stock/net/Makefile.am
	* 16x16/stock/net/Makefile.am
	* configure.in: letter in an envelope (used for 'mail this file')

2003-07-11  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Walloon (wa) to ALL_LINGUAS

2003-07-09  Frederic Crozat  <fcrozat@mandrakesoft.com>

	* .cvsignore:
	* 16x16/.cvsignore:
	* 16x16/apps/.cvsignore:
	* 16x16/stock/.cvsignore:
	* 16x16/stock/chart/.cvsignore:
	* 16x16/stock/code/.cvsignore:
	* 16x16/stock/data/.cvsignore:
	* 16x16/stock/document/.cvsignore:
	* 16x16/stock/form/.cvsignore:
	* 16x16/stock/generic/.cvsignore:
	* 16x16/stock/image/.cvsignore:
	* 16x16/stock/io/.cvsignore:
	* 16x16/stock/media/.cvsignore:
	* 16x16/stock/navigation/.cvsignore:
	* 16x16/stock/net/.cvsignore:
	* 16x16/stock/object/.cvsignore:
	* 16x16/stock/table/.cvsignore:
	* 16x16/stock/text/.cvsignore:
	* 24x24/apps/.cvsignore:
	* 24x24/stock/.cvsignore:
	* 24x24/stock/chart/.cvsignore:
	* 24x24/stock/code/.cvsignore:
	* 24x24/stock/data/.cvsignore:
	* 24x24/stock/document/.cvsignore:
	* 24x24/stock/form/.cvsignore:
	* 24x24/stock/generic/.cvsignore:
	* 24x24/stock/image/.cvsignore:
	* 24x24/stock/io/.cvsignore:
	* 24x24/stock/media/.cvsignore:
	* 24x24/stock/navigation/.cvsignore:
	* 24x24/stock/net/.cvsignore:
	* 24x24/stock/object/.cvsignore:
	* 24x24/stock/table/.cvsignore:
	* 24x24/stock/text/.cvsignore:
	* 32x32/.cvsignore:
	* 32x32/apps/.cvsignore:
	* 32x32/stock/.cvsignore:
	* 32x32/stock/chart/.cvsignore:
	* 32x32/stock/data/.cvsignore:
	* 32x32/stock/document/.cvsignore:
	* 32x32/stock/generic/.cvsignore:
	* 32x32/stock/io/.cvsignore:
	* 32x32/stock/media/.cvsignore:
	* 32x32/stock/net/.cvsignore:
	* 36x36/stock/.cvsignore:
	* 36x36/stock/document/.cvsignore:
	* 36x36/stock/generic/.cvsignore:
	* 48x48/stock/.cvsignore:
	* 48x48/stock/document/.cvsignore:
	* 48x48/stock/generic/.cvsignore:
	Quiet cvs..
	* Makefile.am:
	Uninstall locale files at install time, since theme files already
	contains translations and we shouldn't install catalog files.

2003-07-08  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Bump to 1.0.6

2003-06-26  Jakub Steiner <jimmac@ximian.com>

	* scalable/emblems/Makefile.am
	* po/POTFILES.in: remove the replaced emblems:

	* scalable/emblems/emblem-cool.icon.in
	* scalable/emblems/emblem-cool.svg
	* scalable/emblems/emblem-danger.icon.in
	* scalable/emblems/emblem-danger.svg
	* scalable/emblems/emblem-favorite.icon.in
	* scalable/emblems/emblem-favorite.svg
	* scalable/emblems/emblem-ohno.icon.in
	* scalable/emblems/emblem-ohno.svg

2003-06-25  Jakub Steiner <jimmac@ximian.com>

	* 24x24/stock/media/stock_media*: playback icons

2003-06-25  Jakub Steiner <jimmac@ximian.com>

	* */stock: added libgnomeui stock and OOo stock. gtk+ to go
	  I spent the whole f***ing day moving stuff over, let's hope
	  it's ok.
	* 32/apps/*:
	* 48/apps/*: XD2 stuff

2003-06-20  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/Makefile.am: forgot to add the blender icon here
	  :/
	
2003-06-16 Mark Finlay <sisob@eircom.net>

	* 48x48/apps/gnome-util.png: Replacing icon with one created by Luca Ferretti 
	(inspired by XD2). The one I added before was too red and thus vidually distracting .

	* 48x48/apps/MakeFile.am:
	* 48x48/apps/gnome-other.png: The other menu entry should have a unique icon. 
	This is possibly not perfect but it is better than using gnome-applications.png

2003-06-11  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-blender.png: Blender files
	  seem to lack an icon. Needs to be added to gnome-vfs too.
	* 48x48/mimetypes/gnome-mime-text-x-troff-man.png: man files
	* 48x48/mimetypes/gnome-mime-text-x-readme.png: readme files

2003-06-10  Jakub Steiner <jimmac@ximian.com>

	* 48x48/apps/gnome-audio2.png:
	* 48x48/apps/gnome-globe.png:
	* 48x48/apps/gnome-graphics.png:
	* 48x48/apps/gnome-joystick.png:
	* 48x48/apps/gnome-multimedia.png:
	* 48x48/apps/gnome-system.png: more crisp gnome2 style

=== gnome-icon-theme 1.0.5 ===
	
2003-06-10  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Bump version to 1.0.5.

2003-06-08 Mark Finlay <sisob@eircom.net>

	* 48x48/apps/Makefile.am

	Opps, forgot to fix the makefile

2003-06-08 Mark Finlay <sisob@eircom.net>

	* 48x48/apps/gnome-accessories.png: renamed to
	gnome-util.png
	* 48x48/apps/gnome-programming.png:
	renamed to gnome-devel.png
	* 48x48/apps/gnome-games.png:
	renamed to gnome-joystick.png

	Changing icon names breaks backwards compatability,
	so I''m changing them back.

2003-06-06 Mark Finlay <sisob@eircom.net>
	
	* 48x48/apps/gnome-audio2.png:
	* 48x48/apps/gnome-games.png:
	* 48x48/apps/gnome-globe.png:
	* 48x48/apps/gnome-graphics.png:
	* 48x48/apps/gnome-help.png:
	* 48x48/apps/gnome-multimedia.png:
	* 48x48/apps/gnome-programming.png:
	* 48x48/apps/gnome-settings.png:
	* 48x48/apps/gnome-unknown.png:
	* 48x48/apps/gnome-system.png:
	* 48x48/MakeFile.am:

	Add new icons for use in the gnome menu and elsewhere.
	Part of the clean up of gnome-desktop/pixmaps

2003-06-05 Mark Finlay <sisob@eircom.net>

	* 48x48/apps/gnome-logout.png:
	* 48x48/apps/gnome-shutdown.png:
	* 48x48/apps/gnome-reboot.png:
	* 48x48/apps/gnome-lockscreen.png:
	* 48x48/apps/gnome-accessories.png:
	* 48x48/MakeFile.am:

	Add new icons for use in the gnome menu and elsewhere.

2003-06-05 Kenneth Rohde Christiansen <kenneth@gnu.org>

	* configure.in: Added li to ALL_LINGUAS.

=== gnome-icon-theme 1.0.4 ===
	
2003-06-04  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Bump to 1.0.4

2003-05-30  Marco Pesenti Gritti  <marco@it.gnome.org>

	* 36x36/Makefile.am:
	* 36x36/apps/.cvsignore:
	* 36x36/apps/Makefile.am:
	* 36x36/apps/gnome-spinner-rest.png:
	* 36x36/apps/gnome-spinner.png:
	* configure.in:

	Add icons for the gnome spinner.

=== gnome-icon-theme 1.0.3 ===
	
2003-05-19  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Bump to 1.0.3.

2003-05-16  Dave Camp  <dave@ximian.com>

	* 48x48/emblems/Makefile.am:
	* 48x48/emblems/emblem-desktop.png: Added desktop emblem from
	Jimmac.

2003-05-16  Jakub Steiner <jimmac@ximian.com>

	* 24x24/Makefile.am: add apps (thanks yaneti)

2003-05-13  Jakub Steiner <jimmac@ximian.com>

	* 16x16/apps/panel-notification-area.png:
	* 24x24/apps/panel-notification-area.png:
	* 32x32/apps/panel-notification-area.png:
	* 48x48/apps/panel-notification-area.png:
	* configure.in:
	* Makefile.am:
	* 16x16/Makefile.am:
	* 16x16/apps/Makefile.am:
	* 24x24/apps/Makefile.am:
	* 32x32/Makefile.am:
	* 32x32/apps/Makefile.am: notification area icon in panel

2003-05-06  Danilo Ĺ egan  <dsegan@gmx.net>

	* configure.in: Added "sr" and "sr@Latn" to ALL_LINGUAS.

2003-05-05  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>
                                                                                
        * configure.in: Added cy to ALL_LINGUAS
        * po/cy.po: Added

2003-04-23  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-gnucash.png:
	* 48x48/mimetypes/Makefile.am: Gnucash files

2003-04-23  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-tar.png: for some
	  reason I left this one out
	* 48x48/mimetypes/Makefile.am: add

2003-04-23  Fatih Demir <kabalak@gtranslator.org>

	* configure.in: Added Tamil ("ta") to the languages' list.

2003-04-11  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-ipod-firmware.png:
	* 48x48/mimetypes/Makefile.am: add the new ipod firmware file icon

=== gnome-icon-theme 1.0.2 ===
	
2003-03-31  Alexander Larsson  <alexl@redhat.com>

	* configure.in: 
	* NEWS:
	Bump to 1.0.2

2003-03-18  Alexander Larsson  <alexl@redhat.com>

	* 48x48/emblems/Makefile.am:
	* 48x48/emblems/emblem-note.png:
	Add notes emblem from jimmac.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "ml" to ALL_LINGUAS.

=== gnome-icon-theme 1.0.1 ===
	
2003-03-10  Alexander Larsson  <alexl@redhat.com>

	* NEWS: 
	* configure.in:
	Bump to 1.0.1

2003-03-07  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-shockwave-flash.png:
	  flash animation files
	
2003-03-07  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "ga" to ALL_LINGUAS.

2003-03-05  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-vnd.sun.xml.draw.png:
	  SO/OOo draw files

2003-02-21  Metin Amiroff  <metin@karegen.com>

	* configure.in: Added az to ALL_LINGUAS.

2003-02-20  TĂµivo LeedjĂ¤rv  <toivo@linux.ee>

	* configure.in: Added et to ALL_LINGUAS.

2003-02-20  Naba Kumar  <naba@gnome.org>

	* configure.in: Added hi to ALL_LINGUAS

2003-02-20  Roozbeh Pournader  <roozbeh@sharif.edu>

	* configure.in: Added "fa" to ALL_LINGUAS.

2003-02-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* configure.in: Added Belarusian to ALL_LINGUAS.

2003-02-11  Jakub Steiner <jimmac@ximian.com>

	* template/gnome-mime-template.README:
	* template/gnome-mime-template.xcf.bz2: template for artists to
	  come up with mime icons faster

2003-02-09  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "kn" to ALL_LINGUAS.

2003-02-07  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "bn" to ALL_LINGUAS.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "id" to ALL_LINGUAS.

2003-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * configure.in: Added "pt" to ALL_LINGUAS.

2003-01-29  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-scheme.png,
	  48x48/mimetypes/gnome-mime-text-x-scheme.png: proper filename
	* 48x48/mimetypes/Makefile.am: update

2003-01-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* configure.in: Added ja into ALL_LINGUAS

2003-01-26  Yanko Kaneti  <yaneti@declera.com>

	* configure.in (AC_OUTPUT):
	* Makefile.am (EXTRA_DIST):
	* gnome-icon-theme.spec.in (added): Add and dist gnome-icon-theme.spec

2003-01-24  Sam=FAel J=F3n Gunnarsson  <sammi@techattack.nu>

	* configure.in: Added "is" to ALL_LINGUAS.

2003-01-23  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* configure.in: Added "sk" to ALL_LINGUAS.

2003-01-22  Paisa Seeluangsawat  <paisa@colorado.edu>

	* configure.in: Added "th" to ALL_LINGUAS.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "mn" to ALL_LINGUAS.

2003-01-21  Yuriy Syrota  <rastaman@renome.rovno.ua>

	* configure.in: added 'uk' (Ukrainian) to ALL_LINGUAS
	again along with po/uk.po.

2003-01-21  Alexander Larsson  <alexl@redhat.com>

	* configure.in:
	Remove uk again, since it was added (without ChangeLog entry).

=== gnome-icon-theme 1.0.0 ===
	
2003-01-20  Alexander Larsson  <alexl@redhat.com>

	* configure.in: 
	Add missing langs. Remove uk.

	* NEWS:
	Update to 1.0.0

2003-01-20  Yuriy Syrota <rastaman@renome.rovno.ua>

	* configure.in: added 'uk' (Ukrainian) to ALL_LINGUAS

2003-01-19  He Qiangqiang  <carton@linux.net.cn>

	* configure.in: Added "zh_CN" (Simplified Chinese) to ALL_LINGUAS.

2003-01-19  Marius Andreiana <marius galuna.ro>

	* configure.in: added 'ro' to ALL_LINGUAS

2003-01-18  Fatih Demir <kabalak@gtranslator.org>

	* configure.in: Added "tr" (Turkish) to the languages' list.

2003-01-13  Jakub Steiner <jimmac@ximian.com>

	* 48x48/mimetypes/gnome-mime-application-x-dvi.png: 
	* 48x48/mimetypes/gnome-mime-text-x-tex.png: TeX

	* 48x48/mimetypes/gnome-mime-video.png: fallback
	* 48x48/mimetypes/gnome-mime-video-mpeg.png:
	* 48x48/mimetypes/gnome-mime-video-ms-asf.png:
	* 48x48/mimetypes/gnome-mime-video-msvideo.png:
	* 48x48/mimetypes/gnome-mime-video-x-ms-asf.png:
	  fixed media types

	* 48x48/mimetypes/gnome-mime-application-postscript.png: nicer
	* 48x48/mimetypes/gnome-mime-application-x-qw.png: quicken files

	* 48x48/mimetypes/gnome-compressed.png: removed

	* 48x48/mimetypes/gnome-mime-application-x-bzip-compressed-tar.png:
	* 48x48/mimetypes/gnome-mime-application-x-compressed-tar.png:
	* 48x48/mimetypes/gnome-mime-application-zip.png:
	* 48x48/mimetypes/gnome-mime-application-x-rpm.png:
	* 48x48/mimetypes/gnome-mime-application-x-gzip.png:
	* 48x48/mimetypes/gnome-mime-application-x-deb.png:
	* 48x48/mimetypes/gnome-mime-application-x-compress.png:
	* 48x48/mimetypes/gnome-mime-application-x-arj.png:
	* 48x48/mimetypes/gnome-package.png:
	* 48x48/mimetypes/Makefile.am:
	  updated/added specific mimetypes


=== gnome-icon-theme 0.91 ===
	
2003-01-13  Alexander Larsson  <alexl@redhat.com>

	* configure.in:
	Update version to 0.90.1 (to go with gnome 2.1.91)

	* index.theme.in:
	Add min and max size to the svg dirs.

2003-01-12  Laurent Dhima  <laurenti@alblinux.net>

	* configure.in: Added sq (albanian) to ALL_LINGUAS.
	
2003-01-10  Jakub Steiner <jimmac@ximian.com>

	* index.theme.in: spec says Scalable not Scaled

2003-01-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* configure.in: Added Russian to ALL_LINGUAS.

2003-01-06  Jakub Steiner <jimmac@ximian.com>

	* 48x48/devices/gnome-dev-printer.png: more gnome2-like
	* 96x96/filesystems/gnome-fs-directory.png:
	* 96x96/filesystems/gnome-fs-directory-accept.png:
     sync with 48x48
	* 72x72/filesystems/gnome-fs-directory.png:
	* 72x72/filesystems/gnome-fs-directory-accept.png:
	* 36x36/filesystems/gnome-fs-directory.png:
	* 36x36/filesystems/gnome-fs-directory-accept.png:
	* 24x24/filesystems/gnome-fs-directory.png:
	* 24x24/filesystems/gnome-fs-directory-accept.png:
	* 12x12/filesystems/gnome-fs-directory.png:
	* 12x12/filesystems/gnome-fs-directory-accept.png:
     all bloody sizes, phew


2003-01-06  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* configure.in: Added "fi" to ALL_LINGUAS.

2003-01-06  Abel Cheung  <maddog@linux.org.hk>

	* configure.in: Added "zh_TW" to ALL_LINGUAS.

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* configure.in (ALL_LINGUAS): Added pl (Polish).

2002-12-28  Alessio Frusciante  <algol@firenze.linux.it>

	* configure.in: Added "it" to ALL_LINGUAS.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* configure.in: Added Latvian (lv) to ALL_LINGUAS.

2002-12-20  Alexander Larsson  <alexl@redhat.com>

	* 48x48/devices/Makefile.am (icon_DATA): 
	* 48x48/devices/gnome-dev-printer.png:
	Add printer icon.

2002-12-20  Alexander Larsson  <alexl@redhat.com>
	
	* 48x48/filesystems/Makefile.am (icon_DATA): 
	* 48x48/filesystems/gnome-fs-desktop.png:
	Added desktop icon.

=== gnome-icon-theme 0.1.5 ===
	
2002-12-16  Alexander Larsson  <alexl@redhat.com>

	* configure.in: Bump to 0.1.5

2002-12-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* configure.in: Added Vietnamese (vi) to ALL_LINGUAS

2002-12-13  Yanko Kaneti  <yaneti@declera.com>

	* configure.in (ALL_LINGUAS): Added Bulgarian (bg).

2002-12-13  Alexander Larsson  <alexl@redhat.com>

	* 48x48/mimetypes/gnome-mime-x-directory-smb-share.png:
	Update this to the new smb icon.

2002-12-12  Jakub Steiner <jimmac@ximian.com>

	* 48x48/devices/gnome-dev-cdrom.png:
	* 48x48/devices/gnome-dev-cdrom-audio.png: clean up a bit

	* 48x48/apps/gnome-system-config.png:
	* 48x48/apps/gnome-desktop-config.png:
	* 48x48/apps/gnome-server-config.png: use a nicer wrench
	* 48x48/apps/gnome-starthere.png: gnome2 black 1px stroke
	
	* 48x48/devices/gnome-dev-memory.png:
	* 48x48/devices/gnome-dev-zipdisk.png:
	* 48x48/devices/gnome-dev-jazdisk.png:
	* 48x48/devices/gnome-dev-floppy.png: Tuomas' icons
	
	* 48x48/filesystems/gnome-fs-directory.png:
	* 48x48/filesystems/gnome-fs-directory-accept.png:
	* 48x48/filesystems/gnome-fs-smb.png:
	* 48x48/filesystems/gnome-fs-ftp.png:
	* 48x48/filesystems/gnome-fs-nfs.png:
	* 48x48/filesystems/gnome-fs-ssh.png: using a new gnome2-styled folder.

	* 48x48/filesystems/gnome-fs-socket.png:
	* 48x48/filesystems/gnome-fs-loading-icon.png:
	* 48x48/filesystems/gnome-fs-web.png: make more gnome2ish too

	* 48x48/filesystems/Makefile.am: add ssh folder icon

2002-12-12  Alexander Larsson  <alexl@redhat.com>

	* .cvsignore:
	Ignore some files
	
	* index.theme.in:
	Add apps subdirs.
	
	* 48x48/Makefile.am:
	* 48x48/apps/Makefile.am:
	* 48x48/apps/gnome-desktop-config.png:
	* 48x48/apps/gnome-server-config.png:
	* 48x48/apps/gnome-starthere.png:
	* 48x48/apps/gnome-system-config.png:
	* 96x96/Makefile.am:
	* 96x96/apps/Makefile.am:
	* 96x96/apps/gnome-starthere.png:
	* configure.in:
	Added icons needed by start-here. These go in gnome, not hicolor, because
	they are very gnome-specific, and other desktops won't ever see them.

2002-12-11  Alexander Larsson  <alexl@redhat.com>

	* 48x48/filesystems/Makefile.am:
	* 48x48/filesystems/gnome-fs-network.png:
	* 48x48/filesystems/gnome-fs-server.png:
	* 48x48/mimetypes/Makefile.am:
	* 48x48/mimetypes/gnome-mime-x-directory-smb-share.png:
	Added new icons for smb support.

=== gnome-icon-theme 0.1.4 ===
	
2002-12-09  Alexander Larsson  <alexl@redhat.com>

	* configure.in: Bump to 0.1.4

2002-12-06  Andras Timar  <timar@gnome.hu>

	* configure.in: Added "hu" to ALL_LINGUAS.

2002-12-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* configure.in: Added "fr" to ALL_LINGUAS.

2002-12-01  Jordi Mallach  <jordi@sindominio.net>

	* configure.in (ALL_LINGUAS): Added Catalan (ca), Spanish (es),
	Greek (he), Dutch (nl).

2002-11-30  Ole Laursen  <olau@hardworking.dk>

	* configure.in: Added "da" to ALL_LINGUAS.

2002-11-30  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* configure.in: Added "pt_BR" to ALL_LINGUAS.

2002-11-25  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "sv" to ALL_LINGUAS.

=== gnome-icon-theme 0.1.3 ===
	
2002-11-25  Alexander Larsson  <alexl@redhat.com>

	* configure.in:
	Bump to 0.1.3.

	* Makefile.am:
	Add intltool-extract.in to extra_dist.

=== gnome-icon-theme 0.1.2 ===
	
2002-11-25  Alexander Larsson  <alexl@redhat.com>

	* configure.in:
	Bump to 0.1.2

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in (ALL_LINGUAS): Added Norwegian (no).
	
=== gnome-icon-theme 0.1.1 ===

2002-11-13  Christian Neumair  <chris@gnome-de.org>

	* configure.in (ALL_LINGUAS): Added German (de).

2002-11-04  Alexander Larsson  <alexl@redhat.com>

	* configure.in: Update to version 0.1.1

2002-10-23  jacob berkman  <jacob@ximian.com>

	* autogen.sh: run glib-gettextize before intltoolize

2002-10-22  James Willcox  <jwillcox@gnome.org>

	* 48x48/emblems/Makefile.am:
	* Makefile.am:
	* autogen.sh:
	* configure.in:
	* po/POTFILES.in:
	* scalable/emblems/Makefile.am:
	* 48x48/emblems/emblem-*.icon.in:
	* scalable/emblems/emblem-*.icon.in:

	Added localized emblem descriptions.

2002-10-04  Alexander Larsson  <alexl@redhat.com>

	* scalable/emblems/emblem-OK.svg:
	* scalable/emblems/emblem-certified.svg:
	* scalable/emblems/emblem-cool.svg:
	* scalable/emblems/emblem-danger.svg:
	* scalable/emblems/emblem-distinguished.svg:
	* scalable/emblems/emblem-draft.svg:
	* scalable/emblems/emblem-favorite.svg:
	* scalable/emblems/emblem-generic.svg:
	* scalable/emblems/emblem-important.svg:
	* scalable/emblems/emblem-new.svg:
	* scalable/emblems/emblem-noread.svg:
	* scalable/emblems/emblem-nowrite.svg:
	* scalable/emblems/emblem-ohno.svg:
	* scalable/emblems/emblem-personal.svg:
	* scalable/emblems/emblem-special.svg:
	* scalable/emblems/emblem-urgent.svg:
	Scale to their proper sizes.

=== gnome-icon-theme 0.1.0 ===
	
2002-09-27  Alexander Larsson  <alexl@redhat.com>

	* Makefile.am:
	Disable po dir for now

2002-09-26  Alexander Larsson  <alexl@redhat.com>

	* 48x48/mimetypes/Makefile.am:
	* 48x48/mimetypes/gnome-mime-application-x-object-file.png:
	* 48x48/mimetypes/gnome-compressed.png:
	* 48x48/mimetypes/gnome-library.png:
	* 48x48/mimetypes/gnome-package.png:
	Add some missing icons.

2002-09-18  Alexander Larsson  <alexl@redhat.com>

	* 48x48/devices/Makefile.am: 
	* 48x48/devices/gnome-dev-memory.png:
	Added memory.
	
2002-09-18  Alexander Larsson  <alexl@redhat.com>

	* po/POTFILES.in:
	Add index.theme.in

